12:00:00 15.04.4710 - [System] Profiled Game ctor: 34,00ms
12:00:00 15.04.4710 - [System] Profiled UpdateSaveListTask: 0,00ms
12:00:00 15.04.4710 - [System] s_RunOnUpdate
12:00:00 15.04.4710 - [System] Load Area JamandisMansionThroneroom [enter point: JamandisMansionThroneroom_Enter]
12:00:00 15.04.4710 - [System] Start loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:00:00 15.04.4710 - [System] Enqueue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2s
12:00:00 15.04.4710 - [System] Enqueue loading process: <LoadAreaCoroutine>c__Iterator0s
12:00:00 15.04.4710 - [System] Enqueue loading process: <PreloadUnitResources>c__Iterator4s
12:00:00 15.04.4710 - [System] Enqueue loading process: <MatchTimeOfDayCoroutine>c__Iterator1s
12:00:00 15.04.4710 - [System] Enqueue loading process: <SaveRoutine>c__Iterator0s
12:00:00 15.04.4710 - [System] Enqueue loading process: <AreaLoadingComplete>c__Iterator3s
12:00:00 15.04.4710 - [System] Enqueue loading process: EmptyInternalEnumerator`1s
12:00:00 15.04.4710 - [System] Loading process finished '<UnloadEntitiesCoroutine>c__Iterator8' duration: 0,04068s)
12:00:00 15.04.4710 - [System] Callback execution duration: 9E-07s
12:00:00 15.04.4710 - [System] Dequeue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:00:00 15.04.4710 - [System] Start loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:00:00 15.04.4710 - [System] Loading process finished '<UnloadUnusedAssetsCoroutine>c__Iterator2' duration: 0,9072868s)
12:00:00 15.04.4710 - [System] Callback execution duration: 0s
12:00:00 15.04.4710 - [System] Dequeue loading process: <LoadAreaCoroutine>c__Iterator0
12:00:00 15.04.4710 - [System] Start loading process: <LoadAreaCoroutine>c__Iterator0
12:00:00 15.04.4710 - [System] Not loaded, can't unload: MainMenuBoard
12:00:00 15.04.4710 - [Area] unloading area
12:00:00 15.04.4710 - [Area] JamandisMansionThroneroom (0a89ba823d7eab045949d98cf22dcd2c): loading area
12:00:00 15.04.4710 - [Area] scene: JamandisMansionThroneroom_Mechanics
12:00:00 15.04.4710 - [Area] scene: JamandisMansionThroneroom_StartPrologue
12:00:00 15.04.4710 - [Area] scene: 
12:00:00 15.04.4710 - [Area] scene: JamandisMansionThroneroom_Static
12:00:00 15.04.4710 - [System] Loading process finished '<LoadAreaCoroutine>c__Iterator0' duration: 4,3300824s)
12:00:00 15.04.4710 - [System] Start mode request Default
12:00:00 15.04.4710 - [System] Started mode Default (previous mode None)
12:00:00 15.04.4710 - [Area] Jaethal_Neutral (893149b1968b5784183fa14f93b48fdd): unit spawned
12:00:00 15.04.4710 - [Area] Amiri_Neutral (168d451a0d1a0a54b9f374f5f3cde167): unit spawned
12:00:00 15.04.4710 - [Area] StartAdventurer_5 (0cf92dba36f41aa438a47c1277a8f37e): unit spawned
12:00:00 15.04.4710 - [Area] Kesten_StartPrologue (fb1d8da51cbe8a249a79e52f6a7f7315): unit spawned
12:00:00 15.04.4710 - [Area] StartAdventurer_6 (8b37c91be100a134ea6b6690231a35f8): unit spawned
12:00:00 15.04.4710 - [Area] RestovThroneGuard_Prologue (7eb6432f1754a6747bce628b3800e827): unit spawned
12:00:00 15.04.4710 - [Area] StartAdventurer_7 (b0c9df40519cd294fa645989a002be40): unit spawned
12:00:00 15.04.4710 - [Area] RestovThroneGuard_Prologue (7eb6432f1754a6747bce628b3800e827): unit spawned
12:00:00 15.04.4710 - [Area] StartAdventurer_8 (8557fc9ca3fcbb94a9a1d13ec033e84f): unit spawned
12:00:00 15.04.4710 - [Area] StartAdventurer_2 (979addf5a33df2b41a0e05741490123c): unit spawned
12:00:00 15.04.4710 - [Area] StartAdventurer_4 (9db5492c2f8a25249a99ad06f70516ae): unit spawned
12:00:00 15.04.4710 - [Area] Tertuccio_StartPrologue (a645155a01334464aab864f5bfbcd377): unit spawned
12:00:00 15.04.4710 - [Area] Harrim_Neutral (0cde1ce68125bb349bd63b94363b81ae): unit spawned
12:00:00 15.04.4710 - [Area] RestovThroneGuard_Prologue (7eb6432f1754a6747bce628b3800e827): unit spawned
12:00:00 15.04.4710 - [Area] StartAdventurer_3 (1bc5e3c3dfa37434095b440c1375a280): unit spawned
12:00:00 15.04.4710 - [Area] StartAdventurer_10 (51ed706b3376d89499546b985fe55ad1): unit spawned
12:00:00 15.04.4710 - [Area] Valerie_Neutral (3e3cb1a9911268648adcee46bd7c4fa1): unit spawned
12:00:00 15.04.4710 - [Area] Kanerah_Capital_prologue (990d604ea6e5854438302a90b7a021a1): unit spawned
12:00:00 15.04.4710 - [Area] StartAdventurer_1 (59a9af555c442314eb09c4bf46eab10b): unit spawned
12:00:00 15.04.4710 - [Area] Linzi_Neutral (e0567226f4c2b4648ad638dedf02ebf0): unit spawned
12:00:00 15.04.4710 - [Area] RestovThroneGuard_Prologue (7eb6432f1754a6747bce628b3800e827): unit spawned
12:00:00 15.04.4710 - [Area] StartAdventurer_9 (810ff79073d83b246a151eaa52306e38): unit spawned
12:00:00 15.04.4710 - [System] Callback execution duration: 2,1738985s
12:00:00 15.04.4710 - [System] Dequeue loading process: <PreloadUnitResources>c__Iterator4
12:00:00 15.04.4710 - [System] Start loading process: <PreloadUnitResources>c__Iterator4
12:00:00 15.04.4710 - [System] Profiled Preloading Unit Resources: Schedule: 1,00ms
12:00:00 15.04.4710 - [System] Profiled Preloading Unit Resources: 786,00ms
12:00:00 15.04.4710 - [System] Loading process finished '<PreloadUnitResources>c__Iterator4' duration: 1,1035054s)
12:00:00 15.04.4710 - [System] Callback execution duration: 0s
12:00:00 15.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:00:00 15.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:00:00 15.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 0,4837007s)
12:00:00 15.04.4710 - [System] Callback execution duration: 0s
12:00:00 15.04.4710 - [System] Dequeue loading process: <SaveRoutine>c__Iterator0
12:00:00 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:00:00 15.04.4710 - [System] Checking DLC status: 900449 1524437501 549607014939230211
12:00:00 15.04.4710 - [System] Try receive premium reward: gog_1524437501, steam_900449, disc_549607014939230211
12:00:00 15.04.4710 - [System] GOG: ENABLED, Premium Reward: True GOG False
12:00:00 15.04.4710 - [System] Premium Reward RESULT status: True
12:00:00 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_1.zks
12:00:00 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,7009659s)
12:00:00 15.04.4710 - [System] Callback execution duration: 1E-07s
12:00:00 15.04.4710 - [System] Dequeue loading process: <AreaLoadingComplete>c__Iterator3
12:00:00 15.04.4710 - [System] Start loading process: <AreaLoadingComplete>c__Iterator3
12:00:00 15.04.4710 - [System] Loading process finished '<AreaLoadingComplete>c__Iterator3' duration: 0,0430982s)
12:00:00 15.04.4710 - [System] Callback execution duration: 0,0001389s
12:00:00 15.04.4710 - [System] Dequeue loading process: EmptyInternalEnumerator`1
12:00:00 15.04.4710 - [System] Start loading process: EmptyInternalEnumerator`1
12:00:00 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_1.zks
12:00:00 15.04.4710 - [System] Loading process finished 'EmptyInternalEnumerator`1' duration: 0,0141186s)
12:00:00 15.04.4710 - [Unlocks] TristianRomanceUpperCutOff (741f9fdc26dbbe44ca200371a83f90b1): unlocked
12:00:00 15.04.4710 - [Unlocks] TristianRomanceUpperCutOff (741f9fdc26dbbe44ca200371a83f90b1): set to 0
12:00:00 15.04.4710 - [Unlocks] TristianRomanceLowerCutOff (83fde162f86bc70459dc20b797c7caee): unlocked
12:00:00 15.04.4710 - [Unlocks] TristianRomanceLowerCutOff (83fde162f86bc70459dc20b797c7caee): set to 0
12:00:00 15.04.4710 - [Unlocks] OctaviaRomanceUpperCutOff (c086954eaf655054fbc1c25be445ed82): unlocked
12:00:00 15.04.4710 - [Unlocks] OctaviaRomanceUpperCutOff (c086954eaf655054fbc1c25be445ed82): set to 0
12:00:00 15.04.4710 - [Unlocks] OctaviaRomanceLowerCutOff (8670804bede535346a6304e15a0a659b): unlocked
12:00:00 15.04.4710 - [Unlocks] OctaviaRomanceLowerCutOff (8670804bede535346a6304e15a0a659b): set to 0
12:00:00 15.04.4710 - [Unlocks] RegongarRomanceUpperCutOff (6c26e785870e35e42bebccee63e952af): unlocked
12:00:00 15.04.4710 - [Unlocks] RegongarRomanceUpperCutOff (6c26e785870e35e42bebccee63e952af): set to 0
12:00:00 15.04.4710 - [Unlocks] RegongarRomanceLowerCutOff (54e14fda6c8fe5641b4654a56211e95e): unlocked
12:00:00 15.04.4710 - [Unlocks] RegongarRomanceLowerCutOff (54e14fda6c8fe5641b4654a56211e95e): set to 0
12:00:00 15.04.4710 - [Unlocks] ValerieRomanceLowerCutOff (8151ee63c7fea394ba92309a0703b450): unlocked
12:00:00 15.04.4710 - [Unlocks] ValerieRomanceLowerCutOff (8151ee63c7fea394ba92309a0703b450): set to 0
12:00:00 15.04.4710 - [Unlocks] ValerieRomanceUpperCutOff (550ab26e777e72a4380dc26cf4af8691): unlocked
12:00:00 15.04.4710 - [Unlocks] ValerieRomanceUpperCutOff (550ab26e777e72a4380dc26cf4af8691): set to 0
12:00:00 15.04.4710 - [Unlocks] NyrissaRomanceUpperCutOff (23ff8e4b67081a64badc1789dea0a854): unlocked
12:00:00 15.04.4710 - [Unlocks] NyrissaRomanceUpperCutOff (23ff8e4b67081a64badc1789dea0a854): set to 0
12:00:00 15.04.4710 - [Unlocks] NyrissaRomanceLowerCutOff (5789eeb962bd6004c9a37658ea88316a): unlocked
12:00:00 15.04.4710 - [Unlocks] NyrissaRomanceLowerCutOff (5789eeb962bd6004c9a37658ea88316a): set to 0
12:00:00 15.04.4710 - [Unlocks] TristianQ1_RightDaytime (e51b6e343e04e7447ac5f2ae18e38aff): unlocked
12:00:00 15.04.4710 - [Unlocks] TristianQ1_RightDaytime (e51b6e343e04e7447ac5f2ae18e38aff): set to 0
12:00:00 15.04.4710 - [System] Callback execution duration: 0,0021107s
12:00:00 15.04.4710 - [System] Loading is ended in 9,8003591s
12:00:00 15.04.4710 - [System] Start hide timer
12:00:00 15.04.4710 - [System] Start mode request Dialog
12:00:00 15.04.4710 - [Dialog] c0_before (92fb2c819ba16a24eaa73351e9708523): Started dialog
12:00:00 15.04.4710 - [System] Started mode Dialog (previous mode Default)
12:00:00 15.04.4710 - [Dialog] BookPage_0001 (1aa18d9444ae21347a4668f889c98fd4): played
12:00:00 15.04.4710 - [Dialog] Cue_0002 (7c0daa9d52ff5f443aeca3cfaa086ffe): played
12:00:00 15.04.4710 - [Dialog] InterChapter_Answer (9663056282078714a8d8c8ef3daaea90): answer shown
12:00:00 15.04.4710 - [System] Hide loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:00:00 15.04.4710 - [System] Hiding loading screen completed: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:00:00 15.04.4710 - [System] Stop mode request Dialog
12:00:00 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Default)
12:00:00 15.04.4710 - [Area] StartGame_cutscene (b41adc58305f0df4d962ff566db76296): cutscene started
12:00:00 15.04.4710 - [Dialog] InterChapter_Answer (9663056282078714a8d8c8ef3daaea90): Selected answer
12:00:00 15.04.4710 - [System] Show manual loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:00:00 15.04.4710 - [System] Show loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:00:00 15.04.4710 - [System] Start mode request Cutscene
12:00:00 15.04.4710 - [System] Started mode Cutscene (previous mode Default)
12:00:02 15.04.4710 - [System] Hide manual loading screen
12:00:02 15.04.4710 - [System] Start hide timer
12:00:02 15.04.4710 - [System] Hide loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:00:02 15.04.4710 - [System] Hiding loading screen completed: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:00:08 15.04.4710 - [System] Start mode request Dialog
12:00:08 15.04.4710 - [Dialog] Dialogue_FirstDialog_startPrologue (ae816e1a804eee342b378957097ed70b): Started dialog
12:00:08 15.04.4710 - [System] Started mode Dialog (previous mode Cutscene)
12:00:08 15.04.4710 - [Dialog] Cue_0001 (6a9fb5848a5c9a648b0e7ad0a3a413dd): played
12:00:08 15.04.4710 - [Dialog] Cue_0002 (b4b9687d2a4eec84e864ff51eaaac4a5): played
12:00:08 15.04.4710 - [Dialog] Cue_0003 (6beb42351073e7840820de66eff90209): played
12:00:08 15.04.4710 - [Dialog] Cue_0004 (9bd630f7a690dcd4bb11d14367a7a67d): played
12:00:08 15.04.4710 - [System] Stop mode request Dialog
12:00:08 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Cutscene)
12:00:08 15.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
12:00:08 15.04.4710 - [Area] JamandiAldori_StartPrologue (e820b5024fbfb514e998ea4dd8435932): unit spawned
12:00:08 15.04.4710 - [Area] IosephSellemius__StartPrologue (f0fb9392cd19aa548b76eac57bf693b7): unit spawned
12:00:21 15.04.4710 - [System] Start mode request Dialog
12:00:21 15.04.4710 - [Dialog] Dialogue_JamandisDialog_Start (1996e2b224aeaeb46864210213c060d9): Started dialog
12:00:21 15.04.4710 - [System] Started mode Dialog (previous mode Cutscene)
12:00:21 15.04.4710 - [Dialog] Cue_0008 (3f66a4deb78a9a44cb924d2795970cae): played
12:00:21 15.04.4710 - [Area] JamandiAnimationDialog (60a8c88d16922e44c8a2661a56cd5fbd): cutscene started
12:00:21 15.04.4710 - [Dialog] Cue_0003 (ea02b3251e63b17458bddc466718a0e6): played
12:00:21 15.04.4710 - [Dialog] Cue_0009 (23f0e14cfb4dc164299ebb17608c2190): played
12:00:21 15.04.4710 - [Dialog] Cue_0012 (e637f8273481bc5458503fb6a070f38b): played
12:00:21 15.04.4710 - [Dialog] AnswersList_0014 (9079e9bfeab123642913791a448b87f2): answer list selected
12:00:21 15.04.4710 - [Dialog] Answer_0015 (37da7ee597f08f1459c6370175491aec): answer shown
12:00:21 15.04.4710 - [Dialog] Answer_0037 (165d632a4c967e34a8b51a365c8029ed): answer shown
12:00:21 15.04.4710 - [Dialog] Answer_0021 (2ca2aa4ea6f4927439b21d453c6e9128): answer shown
12:00:21 15.04.4710 - [Dialog] Answer_0024 (879e29cc39980da4aaaf8f970e070e94): answer shown
12:00:21 15.04.4710 - [Dialog] Answer_0025 (bd8b97bf15e4b4f40938f3d73c6329f4): answer shown
12:00:21 15.04.4710 - [Dialog] Answer_0025 (bd8b97bf15e4b4f40938f3d73c6329f4): Selected answer
12:00:21 15.04.4710 - [Dialog] Cue_0036 (64a64a6217b3147478fa504fa97aa0d8): played
12:00:21 15.04.4710 - [Dialog] Cue_0049 (7e2b704a8f86d9d49995a6c4ee0daa8b): played
12:00:21 15.04.4710 - [System] Stop mode request Dialog
12:00:21 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Cutscene)
12:00:21 15.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
12:00:25 15.04.4710 - [System] Start mode request Dialog
12:00:25 15.04.4710 - [Dialog] Dialogue_LinziDialog_Start (8489c692ba0d89c41a26786be7b5b81a): Started dialog
12:00:25 15.04.4710 - [System] Started mode Dialog (previous mode Cutscene)
12:00:25 15.04.4710 - [Dialog] Cue_0002 (3a93f15f0c78480428fbc379a24a3308): played
12:00:25 15.04.4710 - [Area] Kaessi_IdleScene (26a1024fd307bd348a307808840b58b8): cutscene started
12:00:25 15.04.4710 - [Dialog] AnswersList_0003 (fb936bb0cf701d944bd42ae3ecd2fcbd): answer list selected
12:00:25 15.04.4710 - [Dialog] Answer_0008 (ac99dee05aa35f34c8967a98599cfb62): answer shown
12:00:25 15.04.4710 - [Dialog] Answer_0004 (3e4d47a28ebf75d49b9f45b2f5b317c7): answer shown
12:00:25 15.04.4710 - [Dialog] Answer_0005 (4c000d3a1e2ac5e4a9b94376782879a9): answer shown
12:00:25 15.04.4710 - [Dialog] Answer_0008 (ac99dee05aa35f34c8967a98599cfb62): Selected answer
12:00:25 15.04.4710 - [Dialog] Cue_0009 (12bed05968bdc8a43aecaa2f5acc5c10): played
12:00:25 15.04.4710 - [Dialog] Cue_0010 (fff180f447af42748b81272cef13daa9): played
12:00:25 15.04.4710 - [Dialog] AnswersList_0019 (6c31505509d943044b598c9b414dea1c): answer list selected
12:00:25 15.04.4710 - [Dialog] Answer_0020 (75ca15d8881a6d04895568a304694c36): answer shown
12:00:25 15.04.4710 - [Dialog] Answer_0021 (a3c81ce5ae8c60547aac644d72b491e6): answer shown
12:00:25 15.04.4710 - [Dialog] Answer_0022 (7abb2f3e3b9fc574ba3c01e9b92c0b0d): answer shown
12:00:25 15.04.4710 - [Dialog] Answer_0020 (75ca15d8881a6d04895568a304694c36): Selected answer
12:00:25 15.04.4710 - [Dialog] Cue_0024 (a612f3451eb17e141a5bbc44159c18fc): played
12:00:25 15.04.4710 - [Dialog] Cue_0026 (21098bbdf759f844ba39beca4d2e0930): played
12:00:25 15.04.4710 - [Dialog] Cue_0027 (31f282da7c06b3c4191728bc9d8d5a69): played
12:00:25 15.04.4710 - [Dialog] AnswersList_0028 (b6112e7b3c8a0294c953b4b35011b1c2): answer list selected
12:00:25 15.04.4710 - [Dialog] Answer_0029 (019c719391952be4b87ffec7da1b3fe0): answer shown
12:00:25 15.04.4710 - [Dialog] Answer_0030 (a18466bf7de360a4d8f51a4c7a577a0c): answer shown
12:00:25 15.04.4710 - [Dialog] Answer_0033 (af48a033ef6f2ae40a9bb1c86c77259e): answer shown
12:00:25 15.04.4710 - [Dialog] Answer_0029 (019c719391952be4b87ffec7da1b3fe0): Selected answer
12:00:25 15.04.4710 - [Dialog] Cue_0032 (8dcff28f5abb1bb4792a891a4787baa9): played
12:00:25 15.04.4710 - [Dialog] Cue_0035 (5bc4e26c231c76a42ba7d3687e9318af): played
12:00:25 15.04.4710 - [System] Stop mode request Dialog
12:00:25 15.04.4710 - [Quests] Obj_1-GoOut (319ba8947403b03429e749f07aeb0af4): objective started
12:00:25 15.04.4710 - [Quests] Quest_FirstSteps (6c33517bb4678d146b4811a14b09b05e): quest started
12:00:25 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Cutscene)
12:00:25 15.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
12:00:25 15.04.4710 - [System] Stop mode request Cutscene
12:00:25 15.04.4710 - [Area] Tutorial_1_cutscene (ffb99cfd2ed94724b95379a68bea3fb8): cutscene started
12:00:25 15.04.4710 - [Area] Tutorial_1 [f95631d6-eac9-4892-84da-62cf8a968142]StartGame_Player_Unit enters script zone
12:00:25 15.04.4710 - [Area] Tutorial_1_1 [ff1a063f-569a-4e63-a73e-8541e7b22adb]StartGame_Player_Unit enters script zone
12:00:25 15.04.4710 - [System] Stopped mode Cutscene (next mode on stack Default)
12:00:33 15.04.4710 - [Area] StartAdventurer_3 (1bc5e3c3dfa37434095b440c1375a280): unit destroyed
12:00:41 15.04.4710 - [Area] Tutorial_1 [f95631d6-eac9-4892-84da-62cf8a968142]StartGame_Player_Unit leaves script zone
12:00:43 15.04.4710 - [Area] StartAdventurer_8 (8557fc9ca3fcbb94a9a1d13ec033e84f): unit destroyed
12:00:47 15.04.4710 - [Area] Tutorial_1_1 [ff1a063f-569a-4e63-a73e-8541e7b22adb]StartGame_Player_Unit leaves script zone
12:00:50 15.04.4710 - [Area] Tutorial_1_2 [f5b2295d-2fec-49e1-bab3-a214e0f865a2]StartGame_Player_Unit enters script zone
12:00:50 15.04.4710 - [Area] Tutorial1_3_case (7b1d0148bfef66c48b57f1b9b519dd4f): cutscene started
12:00:50 15.04.4710 - [Unlocks] ExitTutorialFlag_1_3 (5e49d407a786116489423e3fa65971c8): unlocked
12:00:50 15.04.4710 - [Unlocks] ExitTutorialFlag_1_3 (5e49d407a786116489423e3fa65971c8): set to 0
12:00:51 15.04.4710 - [Area] RestovThroneGuard_Prologue (7eb6432f1754a6747bce628b3800e827): unit destroyed
12:00:52 15.04.4710 - [Area] RestovThroneGuard_Prologue (7eb6432f1754a6747bce628b3800e827): unit destroyed
12:00:53 15.04.4710 - [Area] Linzi_Neutral (e0567226f4c2b4648ad638dedf02ebf0): unit destroyed
12:00:59 15.04.4710 - [System] Start mode request FullScreenUi
12:00:59 15.04.4710 - [System] Started mode FullScreenUi (previous mode Default)
12:00:59 15.04.4710 - [System] Stop mode request FullScreenUi
12:00:59 15.04.4710 - [System] Stopped mode FullScreenUi (next mode on stack Default)
12:01:03 15.04.4710 - [Area] StartGame_cutscene (b41adc58305f0df4d962ff566db76296): cutscene stopped
12:01:03 15.04.4710 - [System] Load Area JamandisMansion [enter point: JamandisMansion_Enter]
12:01:03 15.04.4710 - [System] Show loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:01:03 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:01:03 15.04.4710 - [System] Enqueue loading process: <UnloadAreaCoroutine>c__Iterator7s
12:01:03 15.04.4710 - [System] Enqueue loading process: <UnloadEntitiesCoroutine>c__Iterator8s
12:01:03 15.04.4710 - [System] Enqueue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2s
12:01:03 15.04.4710 - [System] Enqueue loading process: <LoadAreaCoroutine>c__Iterator0s
12:01:03 15.04.4710 - [System] Enqueue loading process: <PreloadUnitResources>c__Iterator4s
12:01:03 15.04.4710 - [System] Enqueue loading process: <MatchTimeOfDayCoroutine>c__Iterator1s
12:01:03 15.04.4710 - [System] Enqueue loading process: <AreaLoadingComplete>c__Iterator3s
12:01:03 15.04.4710 - [Area] Kaessi_IdleScene (26a1024fd307bd348a307808840b58b8): cutscene stopped
12:01:03 15.04.4710 - [Area] Tutorial1_3_case (7b1d0148bfef66c48b57f1b9b519dd4f): cutscene stopped
12:01:03 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_2.zks
12:01:03 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,3886815s)
12:01:03 15.04.4710 - [System] Callback execution duration: 0s
12:01:03 15.04.4710 - [System] Dequeue loading process: <UnloadAreaCoroutine>c__Iterator7
12:01:03 15.04.4710 - [System] Start loading process: <UnloadAreaCoroutine>c__Iterator7
12:01:03 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_2.zks
12:01:03 15.04.4710 - [System] Stopped mode Default (next mode on stack None)
12:01:03 15.04.4710 - [System] Loading process finished '<UnloadAreaCoroutine>c__Iterator7' duration: 0,4862442s)
12:01:03 15.04.4710 - [System] Callback execution duration: 1E-07s
12:01:03 15.04.4710 - [System] Dequeue loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:01:03 15.04.4710 - [System] Start loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:01:03 15.04.4710 - [System] Loading process finished '<UnloadEntitiesCoroutine>c__Iterator8' duration: 0,0083103s)
12:01:03 15.04.4710 - [System] Callback execution duration: 0s
12:01:03 15.04.4710 - [System] Dequeue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:01:03 15.04.4710 - [System] Start loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:01:03 15.04.4710 - [System] Loading process finished '<UnloadUnusedAssetsCoroutine>c__Iterator2' duration: 0,8313383s)
12:01:03 15.04.4710 - [System] Callback execution duration: 1E-07s
12:01:03 15.04.4710 - [System] Dequeue loading process: <LoadAreaCoroutine>c__Iterator0
12:01:03 15.04.4710 - [System] Start loading process: <LoadAreaCoroutine>c__Iterator0
12:01:03 15.04.4710 - [Area] unloading area
12:01:03 15.04.4710 - [Area] JamandisMansion (2849fdde28fe50f4d935bf2cf3405051): loading area
12:01:03 15.04.4710 - [Area] scene: JamandisMansion_Mechanics
12:01:03 15.04.4710 - [Area] scene: JamandisMansion_Mechanics_DLC2Mimics
12:01:03 15.04.4710 - [Area] scene: JamandisMansion_Foliage
12:01:03 15.04.4710 - [Area] scene: JamandisMansion_Static
12:01:03 15.04.4710 - [System] Loading process finished '<LoadAreaCoroutine>c__Iterator0' duration: 2,9301887s)
12:01:03 15.04.4710 - [System] Start mode request Default
12:01:03 15.04.4710 - [System] Started mode Default (previous mode None)
12:01:03 15.04.4710 - [Area] CR0_Prologue_AssassinRangedWeakened (77702a37f7739f8479416399c3925451): unit spawned
12:01:03 15.04.4710 - [Area] CR3_RestovThroneGuard (04ada67d61c678e4193553632a41934f): unit spawned
12:01:03 15.04.4710 - [Area] CR0_BanditPrologue_f (2a3913442a84a664f950952293b0df4a): unit spawned
12:01:03 15.04.4710 - [Area] CR3_RestovThroneGuard (04ada67d61c678e4193553632a41934f): unit spawned
12:01:03 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit spawned
12:01:03 15.04.4710 - [Area] CR0_Prologue_AssassinRangedWeakened (77702a37f7739f8479416399c3925451): unit spawned
12:01:03 15.04.4710 - [Area] Linzi_Neutral (e0567226f4c2b4648ad638dedf02ebf0): unit spawned
12:01:03 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit spawned
12:01:03 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit spawned
12:01:03 15.04.4710 - [Area] CR0_Prologue_AssassinRangedTough (89e7d854005141943bfd322380044cca): unit spawned
12:01:03 15.04.4710 - [Area] Harrim_Neutral (0cde1ce68125bb349bd63b94363b81ae): unit spawned
12:01:03 15.04.4710 - [Area] Valerie_Neutral (3e3cb1a9911268648adcee46bd7c4fa1): unit spawned
12:01:03 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit spawned
12:01:03 15.04.4710 - [Area] CR0_Prologue_AssassinMeleeWeakened (f70ead082a98aa24d88259b3140d507f): unit spawned
12:01:03 15.04.4710 - [Area] CR0_Prologue_AssassinRangedWeakened (77702a37f7739f8479416399c3925451): unit spawned
12:01:03 15.04.4710 - [Area] TrapActor_Lvl01 (f588b2f9dd4b7274b95b78f8dd3c3d53): unit spawned
12:01:03 15.04.4710 - [Area] Kesten_StartPrologue (fb1d8da51cbe8a249a79e52f6a7f7315): unit spawned
12:01:03 15.04.4710 - [Area] Jaethal_Neutral (893149b1968b5784183fa14f93b48fdd): unit spawned
12:01:03 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit spawned
12:01:03 15.04.4710 - [Area] CR3_RestovThroneGuard (04ada67d61c678e4193553632a41934f): unit spawned
12:01:03 15.04.4710 - [Area] Amiri_Neutral (168d451a0d1a0a54b9f374f5f3cde167): unit spawned
12:01:03 15.04.4710 - [Area] TrapActor_Lvl01 (f588b2f9dd4b7274b95b78f8dd3c3d53): unit spawned
12:01:03 15.04.4710 - [Area] RestovThroneGuard_Prologue_1 (17d2c26c2c11ace45b2d37931a707632): unit spawned
12:01:03 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit spawned
12:01:03 15.04.4710 - [Area] Tertuccio_StartPrologue (a645155a01334464aab864f5bfbcd377): unit spawned
12:01:03 15.04.4710 - [Area] RestovThroneGuard_Prologue_1 (17d2c26c2c11ace45b2d37931a707632): unit spawned
12:01:03 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit spawned
12:01:03 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit spawned
12:01:03 15.04.4710 - [Area] TrapActor_Lvl01 (f588b2f9dd4b7274b95b78f8dd3c3d53): unit spawned
12:01:03 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit spawned
12:01:03 15.04.4710 - [Area] RestovThroneGuard_Prologue_1 (17d2c26c2c11ace45b2d37931a707632): unit spawned
12:01:03 15.04.4710 - [Area] CR1_MimicOozeChair (27f083ed8635486439875b3f430934fa): unit spawned
12:01:03 15.04.4710 - [Area] HarrimDeadScene (e8c552e5865795f47a6ff76c1726e266): cutscene started
12:01:03 15.04.4710 - [Area] BanditsIdle1 (b59cd20905a291f4ba68883e12937551): cutscene started
12:01:03 15.04.4710 - [Area] BanditsIdle2 (5f536d974ca8b5146955c63396cf15ca): cutscene started
12:01:03 15.04.4710 - [Area] BanditsIdle3 (4661bc689d0ef5249ac634891de1689d): cutscene started
12:01:03 15.04.4710 - [Area] GuardsIdle (6e32c72d1166132408eeec15b8904b32): cutscene started
12:01:03 15.04.4710 - [Area] GuardsIdle2 (76c9af2788b59184b9cf286e1c092bc8): cutscene started
12:01:03 15.04.4710 - [Area] FirstRoom_cutscene (06516a98c10d7ac41996ca0922a26aa1): cutscene started
12:01:03 15.04.4710 - [Unlocks] PuzzleObject_1 (6d493ba527508c54ab75f421799eb285): unlocked
12:01:03 15.04.4710 - [Unlocks] PuzzleObject_1 (6d493ba527508c54ab75f421799eb285): set to 1
12:01:03 15.04.4710 - [Unlocks] PuzzleObject_2 (c0ac466f1fadba242a38bb245b8c9e11): unlocked
12:01:03 15.04.4710 - [Unlocks] PuzzleObject_2 (c0ac466f1fadba242a38bb245b8c9e11): set to 2
12:01:03 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): unlocked
12:01:03 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): set to 1
12:01:03 15.04.4710 - [Unlocks] PuzzleObject_4 (f2ad586b696d1154c9014d8c32bc3662): unlocked
12:01:03 15.04.4710 - [Unlocks] PuzzleObject_4 (f2ad586b696d1154c9014d8c32bc3662): set to 2
12:01:03 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): unlocked
12:01:03 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 1
12:01:03 15.04.4710 - [Unlocks] PuzzleObject_6 (a6d9aaae63c08694da134300a5cac1fc): unlocked
12:01:03 15.04.4710 - [Unlocks] PuzzleObject_6 (a6d9aaae63c08694da134300a5cac1fc): set to 2
12:01:03 15.04.4710 - [System] Callback execution duration: 1,220534s
12:01:03 15.04.4710 - [System] Dequeue loading process: <PreloadUnitResources>c__Iterator4
12:01:03 15.04.4710 - [System] Start loading process: <PreloadUnitResources>c__Iterator4
12:01:03 15.04.4710 - [System] Profiled Preloading Unit Resources: Schedule: 0,00ms
12:01:03 15.04.4710 - [System] Profiled Preloading Unit Resources: 0,00ms
12:01:03 15.04.4710 - [System] Loading process finished '<PreloadUnitResources>c__Iterator4' duration: 0,3839799s)
12:01:03 15.04.4710 - [System] Callback execution duration: 1E-07s
12:01:03 15.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:01:03 15.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:01:03 15.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 2,0607702s)
12:01:03 15.04.4710 - [System] Callback execution duration: 0s
12:01:03 15.04.4710 - [System] Dequeue loading process: <AreaLoadingComplete>c__Iterator3
12:01:03 15.04.4710 - [System] Start loading process: <AreaLoadingComplete>c__Iterator3
12:01:03 15.04.4710 - [System] Loading process finished '<AreaLoadingComplete>c__Iterator3' duration: 0,104584s)
12:01:03 15.04.4710 - [System] Callback execution duration: 2E-07s
12:01:03 15.04.4710 - [System] Loading is ended in 8,4149823s
12:01:03 15.04.4710 - [System] Start hide timer
12:01:03 15.04.4710 - [System] Start mode request Cutscene
12:01:03 15.04.4710 - [System] Show manual loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:01:03 15.04.4710 - [System] Stop hide timer
12:01:03 15.04.4710 - [System] Started mode Cutscene (previous mode Default)
12:01:05 15.04.4710 - [System] Hide manual loading screen
12:01:05 15.04.4710 - [System] Start hide timer
12:01:05 15.04.4710 - [System] Hide loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:01:06 15.04.4710 - [System] Hiding loading screen completed: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:01:08 15.04.4710 - [Area] HarrimDeadScene (e8c552e5865795f47a6ff76c1726e266): cutscene paused
12:01:08 15.04.4710 - [System] Start mode request Dialog
12:01:08 15.04.4710 - [Dialog] Dialogue_LinziDialog_FirstRoom (bb9bea08f0e506d4a8ffff3bd2df9d9e): Started dialog
12:01:08 15.04.4710 - [System] Started mode Dialog (previous mode Cutscene)
12:01:08 15.04.4710 - [Dialog] Cue_0002 (af82ea04fa27d79409196add0bc9568b): played
12:01:08 15.04.4710 - [Dialog] AnswersList_0003 (4d53cb2941d35b34ba7dfc345ec64eed): answer list selected
12:01:08 15.04.4710 - [Dialog] Answer_0004 (048840ec42b37444fba65cce979ba97a): answer shown
12:01:08 15.04.4710 - [Dialog] Answer_0005 (4eb5a9c34c3210140bb4f34abf44b259): answer shown
12:01:08 15.04.4710 - [Dialog] Answer_0006 (84e1f1260eb01c948bc8893c71a5923d): answer shown
12:01:08 15.04.4710 - [Dialog] Answer_0004 (048840ec42b37444fba65cce979ba97a): Selected answer
12:01:08 15.04.4710 - [Dialog] Cue_0007 (f27d5585cf4d5244c9a44d28cf8b0d95): played
12:01:08 15.04.4710 - [Dialog] Cue_0008 (eac9f9a6ff5668343955f7487e673361): played
12:01:08 15.04.4710 - [Dialog] Cue_0009 (3e7abb50219787b409e19fb1cd3077cd): played
12:01:08 15.04.4710 - [System] Stop mode request Dialog
12:01:08 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Cutscene)
12:01:08 15.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
12:01:11 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit spawned
12:01:17 15.04.4710 - [System] Stop mode request Cutscene
12:01:17 15.04.4710 - [System] Stopped mode Cutscene (next mode on stack Default)
12:01:17 15.04.4710 - [Combat] party combat started | enemies count = 1 | enemies cr = 0
12:01:17 15.04.4710 - [System] Start mode request Pause
12:01:17 15.04.4710 - [System] Started mode Pause (previous mode Default)
12:01:17 15.04.4710 - [System] Stop mode request Pause
12:01:17 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
12:01:19 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit dies
12:01:19 15.04.4710 - [Quests] Obj_2-FollowLinzi (74772c604ea43ea43aac617f4aee6b69): objective started
12:01:19 15.04.4710 - [Quests] Obj_1-GoOut (319ba8947403b03429e749f07aeb0af4): objective completed
12:01:19 15.04.4710 - [Area] Tutorial3_case (6e6ba550e02aa89469720d992e459708): cutscene started
12:01:22 15.04.4710 - [Combat] party combat finished
12:01:23 15.04.4710 - [Items] ChainshirtStandard (c65f6fc979d5556489b20e478189cbdd): item found
12:01:23 15.04.4710 - [Items] StandardDagger (aa514dbf4c3d61f4e9c0738bd4d373cb): item found
12:01:27 15.04.4710 - [Area] Tutorial4_zone [7cc766e5-0b7d-4f8f-9937-ad454478f70f]StartGame_Player_Unit enters script zone
12:01:27 15.04.4710 - [Area] LinziRun (3711407c577f5b64eb0c29ed81ec74bb): cutscene started
12:01:27 15.04.4710 - [Area] Tutorial1_4_case (d1ac89cd77e9fea4499444210a8e7cc1): cutscene started
12:01:30 15.04.4710 - [Items] StandardLongbow (201f6150321e09048bd59e9b7f558cb0): item found
12:01:30 15.04.4710 - [Items] StandardDagger (aa514dbf4c3d61f4e9c0738bd4d373cb): item found
12:01:30 15.04.4710 - [Items] Bloodstone (5f5ae4248e3d2bb479007ac219a8e3c2): item found
12:01:30 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 12 items found
12:01:36 15.04.4710 - [Area] zone fight (1) [b59e0359-eef3-4765-a88d-90678da553a9]StartGame_Player_Unit enters script zone
12:01:36 15.04.4710 - [Area] Linzi2_cutscene (d5f891bf874ecc24498d00243d96fa34): cutscene started
12:01:36 15.04.4710 - [System] Start mode request Cutscene
12:01:36 15.04.4710 - [System] Started mode Cutscene (previous mode Default)
12:01:47 15.04.4710 - [System] Stop mode request Cutscene
12:01:47 15.04.4710 - [System] Stopped mode Cutscene (next mode on stack Default)
12:01:47 15.04.4710 - [Combat] party combat started | enemies count = 3 | enemies cr = 1
12:01:47 15.04.4710 - [System] Start mode request Pause
12:01:47 15.04.4710 - [System] Started mode Pause (previous mode Default)
12:01:47 15.04.4710 - [System] Stop mode request Pause
12:01:47 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
12:01:50 15.04.4710 - [Area] CR0_BanditPrologue_f (2a3913442a84a664f950952293b0df4a): unit dies
12:01:56 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit dies
12:01:56 15.04.4710 - [System] Start mode request Dialog
12:01:56 15.04.4710 - [Dialog] Dialogue_TartuccioAfterFight_Dialog (223ca5abfa410d24c8bd6952ce3bc209): Started dialog
12:01:56 15.04.4710 - [System] Started mode Dialog (previous mode Default)
12:01:56 15.04.4710 - [Dialog] Cue_0002 (493936c6dc6f2884fb47690a7f17d06e): played
12:01:56 15.04.4710 - [Area] TartuccioReviler (cdc4fd45e0a06a14db8d5c5ac35ed44a): cutscene started
12:01:56 15.04.4710 - [Dialog] Cue_0003 (f5ecf4e6d52c40843a928a0e8bbe1c2b): played
12:01:56 15.04.4710 - [Dialog] Cue_0004 (3fee6bb714309af43aad20b6bde0fe4a): played
12:01:56 15.04.4710 - [Items] RingOfProtection1_Prologue (80bb1c22e06b57c4ba9557e0ed2996c0): item found
12:01:56 15.04.4710 - [System] Stop mode request Dialog
12:01:56 15.04.4710 - [Party] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): add companion
12:01:56 15.04.4710 - [Party] Tartuccio_Companion (5455cd3cd375d7a459ca47ea9ff2de78): add companion
12:01:56 15.04.4710 - [Area] Tutorial5_case (01fc3350c9d498c4a96966c52a424f47): cutscene started
12:01:56 15.04.4710 - [Quests] Obj_3-GoToJamandi (4069301c5ff50b64a8aace3f30aafefb): objective started
12:01:56 15.04.4710 - [Unlocks] InventoryTutorialCase (ac353021d01592e419af3600abbeb2e4): unlocked
12:01:56 15.04.4710 - [Unlocks] InventoryTutorialCase (ac353021d01592e419af3600abbeb2e4): set to 0
12:01:56 15.04.4710 - [Quests] Obj_2-FollowLinzi (74772c604ea43ea43aac617f4aee6b69): objective completed
12:01:56 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Default)
12:01:56 15.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
12:01:56 15.04.4710 - [Area] Linzi_Neutral (e0567226f4c2b4648ad638dedf02ebf0): unit destroyed
12:01:56 15.04.4710 - [Area] Tertuccio_StartPrologue (a645155a01334464aab864f5bfbcd377): unit destroyed
12:01:58 15.04.4710 - [System] Start mode request FullScreenUi
12:01:58 15.04.4710 - [System] Started mode FullScreenUi (previous mode Default)
12:01:58 15.04.4710 - [Unlocks] InventoryTutorialCase (ac353021d01592e419af3600abbeb2e4): locked
12:01:58 15.04.4710 - [System] Stop mode request FullScreenUi
12:01:58 15.04.4710 - [System] Stopped mode FullScreenUi (next mode on stack Default)
12:02:00 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:02:00 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:02:00 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_1.zks
12:02:00 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,646326s)
12:02:00 15.04.4710 - [System] Callback execution duration: 1E-07s
12:02:00 15.04.4710 - [System] Loading is ended in 0,6463579s
12:02:00 15.04.4710 - [System] Start hide timer
12:02:00 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:02:00 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_1.zks
12:02:00 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:02:06 15.04.4710 - [Items] Incense (09b3777f0bc539142b8f58e1e4a570de): item found
12:02:06 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 2 items found
12:02:13 15.04.4710 - [Items] UnclearMap (f59bd0c7c1f32074aa898b7cdcc563a3): item found
12:02:13 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 14 items found
12:02:13 15.04.4710 - [Items] RegBook6_IobariaCurse (dbc6bb4b4cb3381489cc4ab34c74c892): item found
12:02:19 15.04.4710 - [Area] Tutorial6_zone [c8b7557e-bc06-487a-983b-f65568199e97]Tartuccio_Companion enters script zone
12:02:19 15.04.4710 - [Unlocks] InventoryTutorialCase (ac353021d01592e419af3600abbeb2e4): locked
12:02:22 15.04.4710 - [Items] CopperRing (caeb348840e1fd240a70971db14da63b): item found
12:02:22 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 4 items found
12:02:31 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:02:31 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:02:31 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_2.zks
12:02:31 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,570776s)
12:02:31 15.04.4710 - [System] Callback execution duration: 1E-07s
12:02:31 15.04.4710 - [System] Loading is ended in 0,5708302s
12:02:31 15.04.4710 - [System] Start hide timer
12:02:32 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_2.zks
12:02:32 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:02:32 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:03:01 15.04.4710 - [System] Start mode request FullScreenUi
12:03:01 15.04.4710 - [System] Started mode FullScreenUi (previous mode Default)
12:03:01 15.04.4710 - [System] Stop mode request FullScreenUi
12:03:01 15.04.4710 - [System] Stopped mode FullScreenUi (next mode on stack Default)
12:03:03 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:03:03 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:03:03 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_3.zks
12:03:03 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,5788978s)
12:03:03 15.04.4710 - [System] Callback execution duration: 0s
12:03:03 15.04.4710 - [System] Loading is ended in 0,5789438s
12:03:03 15.04.4710 - [System] Start hide timer
12:03:03 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:03:03 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_3.zks
12:03:03 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:03:04 15.04.4710 - [Area] BanditsIdle2 (5f536d974ca8b5146955c63396cf15ca): cutscene paused
12:03:04 15.04.4710 - [Area] BanditsIdle2 (5f536d974ca8b5146955c63396cf15ca): cutscene stopped
12:03:04 15.04.4710 - [Area] Tutorial_8_case (7342226ead95f0e43bb29d3ff6fdf6e8): cutscene started
12:03:04 15.04.4710 - [Combat] party combat started | enemies count = 3 | enemies cr = 2
12:03:04 15.04.4710 - [System] Start mode request Pause
12:03:04 15.04.4710 - [System] Started mode Pause (previous mode Default)
12:03:04 15.04.4710 - [System] Stop mode request Pause
12:03:04 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
12:03:12 15.04.4710 - [Area] CR0_Prologue_AssassinMeleeWeakened (f70ead082a98aa24d88259b3140d507f): unit dies
12:03:18 15.04.4710 - [Area] CR0_Prologue_AssassinRangedWeakened (77702a37f7739f8479416399c3925451): unit dies
12:03:24 15.04.4710 - [Area] CR0_Prologue_AssassinRangedWeakened (77702a37f7739f8479416399c3925451): unit dies
12:03:24 15.04.4710 - [Area] TutorialHP_case (aeadaa7babbc96340bfcf973f838711b): cutscene started
12:03:27 15.04.4710 - [Combat] party combat finished
12:03:29 15.04.4710 - [Items] PotionOfCureModerateWounds (f991f3051c3b9e64fabc87891077b613): item found
12:03:30 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:03:31 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): 2 items found
12:03:32 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): 2 items found
12:03:34 15.04.4710 - [Items] StandardDagger (aa514dbf4c3d61f4e9c0738bd4d373cb): item found
12:03:35 15.04.4710 - [Items] StandardShortbow (6d40d84e239bdf345b349ff52e3c00a9): item found
12:03:36 15.04.4710 - [Items] StandardShortbow (6d40d84e239bdf345b349ff52e3c00a9): item found
12:03:44 15.04.4710 - [Area] Barks1_zone [f98aa3e1-fd2c-413e-901d-dba988c955ed]StartGame_Player_Unit enters script zone
12:03:44 15.04.4710 - [Area] BarkZoneRoom_1 (21dc3d376144e1d428369835f390acf3): cutscene started
12:03:55 15.04.4710 - [Area] Barks2_zone [cc2a3cf3-f64e-4e21-a247-5138254bc2f5]Linzi_Companion enters script zone
12:03:55 15.04.4710 - [Area] BarkZoneRoom_2 (fcb9654e265e49046aac15f6a303de51): cutscene started
12:03:57 15.04.4710 - [Items] InvestigatorsNotebook (cf7071c32c435e2469ff921b87af6aea): item found
12:03:57 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 4 items found
12:03:59 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 8 items found
12:04:07 15.04.4710 - [Items] Butter (b5905f7f679cbea4e92a0cf3480901c7): 3 items found
12:04:07 15.04.4710 - [Items] Fowl (132d9f3fdf1f00f4db22304ab930e409): 2 items found
12:04:07 15.04.4710 - [Items] EdibleMoss (ba7dd9ad4e74e524d98c97b8ba41400b): 3 items found
12:04:07 15.04.4710 - [Items] RegBook1_CulinaryAlmanach (388a3d709e38dec429accd98353b225e): item found
12:04:10 15.04.4710 - [Items] Trout (46433d3d45f2e4a4383db22c77899d2f): 2 items found
12:04:17 15.04.4710 - [Items] SilverRing (212a1a78c7865154482ffda45796510e): item found
12:04:17 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 35 items found
12:04:22 15.04.4710 - [Area] AmiriFogOfWarReviler (10e191bf72b3ff548b4de0d39d2cf36c): cutscene started
12:04:22 15.04.4710 - [Area] AmiriFight_cutscene (e10468353a34fdb4fb457733d651ee16): cutscene started
12:04:22 15.04.4710 - [System] Start mode request Cutscene
12:04:22 15.04.4710 - [Unlocks] AmiriFightDoor (8685e9a4d879cb442a8cca8cfcd8f5f1): unlocked
12:04:22 15.04.4710 - [Unlocks] AmiriFightDoor (8685e9a4d879cb442a8cca8cfcd8f5f1): set to 0
12:04:22 15.04.4710 - [System] Started mode Cutscene (previous mode Default)
12:04:31 15.04.4710 - [System] Stop mode request Cutscene
12:04:31 15.04.4710 - [System] Stopped mode Cutscene (next mode on stack Default)
12:04:33 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit dies
12:04:33 15.04.4710 - [Combat] party combat started | enemies count = 3 | enemies cr = 1
12:04:33 15.04.4710 - [System] Start mode request Pause
12:04:33 15.04.4710 - [System] Started mode Pause (previous mode Default)
12:04:33 15.04.4710 - [System] Stop mode request Pause
12:04:33 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
12:04:36 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit dies
12:04:37 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit dies
12:04:37 15.04.4710 - [Area] AmiriZone_DialogZone [e6580b6b-dbd6-4539-bb4a-3067b9b19b5d]StartGame_Player_Unit enters script zone
12:04:37 15.04.4710 - [Area] AmiriAfterFight (15919a7bb7a70114d987f3b1ec9c0ca2): cutscene started
12:04:40 15.04.4710 - [Combat] party combat finished
12:04:40 15.04.4710 - [System] Start mode request Dialog
12:04:40 15.04.4710 - [Dialog] Dialogue_AmiriDialog_1 (916c262bf86e0204888dce3e211527fc): Started dialog
12:04:40 15.04.4710 - [System] Started mode Dialog (previous mode Default)
12:04:40 15.04.4710 - [Dialog] Cue_0002 (d4e21225d60930b4ab6dc0a4510a69d7): played
12:04:40 15.04.4710 - [Dialog] Cue_0003 (8a70a8540b318604fae999fe6665f6ca): played
12:04:40 15.04.4710 - [Area] AmiriFadeOut_scene (e2cc230a377f5c941b00cf23baafa5e8): cutscene started
12:04:40 15.04.4710 - [Dialog] Cue_0004 (40b85a49d250b2340af265ee0e12b05b): played
12:04:40 15.04.4710 - [Dialog] Cue_0005 (816d0dc352c2656478dd12bedcff0011): played
12:04:40 15.04.4710 - [Dialog] Cue_0006 (63e3d25a8a9cb2847a62fa34c684ea62): played
12:04:40 15.04.4710 - [System] Stop mode request Dialog
12:04:40 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Default)
12:04:40 15.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
12:04:42 15.04.4710 - [Area] Amiri_Neutral (168d451a0d1a0a54b9f374f5f3cde167): unit destroyed
12:04:44 15.04.4710 - [Items] StandardDagger (aa514dbf4c3d61f4e9c0738bd4d373cb): item found
12:04:44 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:04:44 15.04.4710 - [Items] StandardDagger (aa514dbf4c3d61f4e9c0738bd4d373cb): item found
12:04:44 15.04.4710 - [Items] StandardDagger (aa514dbf4c3d61f4e9c0738bd4d373cb): item found
12:04:50 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:04:50 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:04:50 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_1.zks
12:04:50 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_1.zks
12:04:50 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,6971224s)
12:04:50 15.04.4710 - [System] Callback execution duration: 0s
12:04:50 15.04.4710 - [System] Loading is ended in 0,6971434s
12:04:50 15.04.4710 - [System] Start hide timer
12:04:50 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:04:50 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:04:51 15.04.4710 - [Area] BC1 [9ab1f98e-a047-497e-9c97-aa5b155d4988]StartGame_Player_Unit enters script zone
12:04:51 15.04.4710 - [Area] BigCutscene (aa8eed79e25b69548b05830337c1e066): cutscene started
12:04:51 15.04.4710 - [System] Start mode request Cutscene
12:04:51 15.04.4710 - [Area] RestovThroneGuard_Prologue_1 (17d2c26c2c11ace45b2d37931a707632): unit spawned
12:04:51 15.04.4710 - [Area] RestovThroneGuard_Prologue_3 (2a16a2b9382b63e46b5fb362f5fe9bba): unit spawned
12:04:51 15.04.4710 - [Area] RestovThroneGuard_Prologue_2 (5b1d8e74fce3cdc438dcff430dc60cb5): unit spawned
12:04:51 15.04.4710 - [Area] CR0_Prologue_BanditRangedWeakened (4caa99b6450cd6d4dad087706e28f2d4): unit spawned
12:04:51 15.04.4710 - [Area] CR0_BanditPrologue_f (2a3913442a84a664f950952293b0df4a): unit spawned
12:04:51 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit spawned
12:04:51 15.04.4710 - [Area] CR0_Prologue_AssassinRanged (fcd40645e5d2dcc4c81f9d9d1e0ee734): unit spawned
12:04:51 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit spawned
12:04:51 15.04.4710 - [Area] AssassinsLeader (58afb0334ae74f842a1699028d3b7401): unit spawned
12:04:51 15.04.4710 - [System] Started mode Cutscene (previous mode Default)
12:05:08 15.04.4710 - [Area] CR9_FrostGiantStandard (9fa7bc6f42619e44ba4c8320fc6d470f): unit spawned
12:05:08 15.04.4710 - [Skill] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): SkillKnowledgeWorld check failed | dc = 21 | result = 17 | d20 = 10 | stat value = 7
12:05:09 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit dies
12:05:12 15.04.4710 - [Area] RestovThroneGuard_Prologue_1 (17d2c26c2c11ace45b2d37931a707632): unit dies
12:05:12 15.04.4710 - [Area] RestovThroneGuard_Prologue_3 (2a16a2b9382b63e46b5fb362f5fe9bba): unit dies
12:05:12 15.04.4710 - [Area] RestovThroneGuard_Prologue_2 (5b1d8e74fce3cdc438dcff430dc60cb5): unit dies
12:05:29 15.04.4710 - [System] Stop mode request Cutscene
12:05:29 15.04.4710 - [Area] CR0_Prologue_BanditRangedWeakened (4caa99b6450cd6d4dad087706e28f2d4): unit destroyed
12:05:29 15.04.4710 - [Area] CR0_BanditPrologue_f (2a3913442a84a664f950952293b0df4a): unit destroyed
12:05:29 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit destroyed
12:05:29 15.04.4710 - [Area] CR0_Prologue_AssassinRanged (fcd40645e5d2dcc4c81f9d9d1e0ee734): unit destroyed
12:05:29 15.04.4710 - [Area] AssassinsLeader (58afb0334ae74f842a1699028d3b7401): unit destroyed
12:05:29 15.04.4710 - [Area] CR9_FrostGiantStandard (9fa7bc6f42619e44ba4c8320fc6d470f): unit destroyed
12:05:29 15.04.4710 - [System] Stopped mode Cutscene (next mode on stack Default)
12:05:33 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:05:41 15.04.4710 - [Items] LightShield (a85d51d0fb905f940b951eec60388bac): item found
12:05:43 15.04.4710 - [Items] StandardLongsword (6fd0a849531617844b195f452661b2cd): item found
12:05:44 15.04.4710 - [Items] PotionOfEnlargePerson (fe7e87dc45fbcb845b7755f0733b5465): item found
12:05:46 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:05:47 15.04.4710 - [Items] StandardLongsword (6fd0a849531617844b195f452661b2cd): item found
12:05:48 15.04.4710 - [System] Start mode request FullScreenUi
12:05:48 15.04.4710 - [System] Started mode FullScreenUi (previous mode Default)
12:05:48 15.04.4710 - [System] Stop mode request FullScreenUi
12:05:48 15.04.4710 - [System] Stopped mode FullScreenUi (next mode on stack Default)
12:05:56 15.04.4710 - [Area] CheckZone [a6c32378-4490-4454-973b-82ef31a5a988]Tartuccio_Companion enters script zone
12:05:58 15.04.4710 - [Skill] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): Dexterity check passed | dc = 7 | result = 9 | d20 = 6 | stat value = 3
12:05:58 15.04.4710 - [System] Show loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:05:58 15.04.4710 - [System] Start loading process: <TeleportParty>c__Iterator0
12:05:58 15.04.4710 - [System] Loading process finished '<TeleportParty>c__Iterator0' duration: 0,3028676s)
12:05:58 15.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:05:58 15.04.4710 - [System] Callback execution duration: 8,84E-05s
12:05:58 15.04.4710 - [System] Already loaded: JamandisMansion_Audio_Day
12:05:58 15.04.4710 - [System] Already loaded: JamandisMansion_Light
12:05:58 15.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 0,1911112s)
12:05:58 15.04.4710 - [System] Callback execution duration: 1E-07s
12:05:58 15.04.4710 - [System] Loading is ended in 0,4941035s
12:05:58 15.04.4710 - [System] Start hide timer
12:05:58 15.04.4710 - [System] Hide loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:05:58 15.04.4710 - [System] Hiding loading screen completed: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:06:00 15.04.4710 - [Area] BanditsIdle1 (b59cd20905a291f4ba68883e12937551): cutscene paused
12:06:00 15.04.4710 - [Area] BanditsIdle1 (b59cd20905a291f4ba68883e12937551): cutscene stopped
12:06:00 15.04.4710 - [Combat] party combat started | enemies count = 2 | enemies cr = 1
12:06:00 15.04.4710 - [System] Start mode request Pause
12:06:00 15.04.4710 - [System] Started mode Pause (previous mode Default)
12:06:00 15.04.4710 - [System] Stop mode request Pause
12:06:00 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
12:06:05 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit dies
12:06:09 15.04.4710 - [Area] CR0_Prologue_AssassinRangedWeakened (77702a37f7739f8479416399c3925451): unit dies
12:06:12 15.04.4710 - [Combat] party combat finished
12:06:14 15.04.4710 - [Items] StandardShortbow (6d40d84e239bdf345b349ff52e3c00a9): item found
12:06:14 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:06:15 15.04.4710 - [Items] StandardDagger (aa514dbf4c3d61f4e9c0738bd4d373cb): item found
12:06:15 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:06:19 15.04.4710 - [Area] TartuccioBarkZone [6e4e3356-0595-4ab7-896a-ae4ca6985c38]StartGame_Player_Unit enters script zone
12:06:19 15.04.4710 - [Quests] Add_3-1_Armory (ae72375d5a74e834caebc4bb0cb78e3a): objective started
12:06:19 15.04.4710 - [Quests] Add_3-1_Armory (ae72375d5a74e834caebc4bb0cb78e3a): objective became visible
12:06:22 15.04.4710 - [Skill] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): SkillThievery check passed | dc = 1 | result = 26 | d20 = 19 | stat value = 7
12:06:27 15.04.4710 - [Area] TutorialZone_9 [d951d7be-3c6e-4696-9fc1-da5eb20743c4]Linzi_Companion enters script zone
12:06:28 15.04.4710 - [Items] BandedStandard (1638fa11f5af1814191cf6c05cdcf2b6): item found
12:06:31 15.04.4710 - [Items] BreastplateStandard (9809987cc12d94545a64ff20e6fdb216): item found
12:06:32 15.04.4710 - [Items] GuardKey (1f2f2b63aacfc704fa9bb196f6d1f699): item found
12:06:40 15.04.4710 - [Items] StandardCompositeLongbow (d23f6f5d3cbf715488b1f73e130dca99): item found
12:06:40 15.04.4710 - [Items] MasterworkLightMace (519f28989b9e30c49b4899b9d6fc5441): item found
12:06:44 15.04.4710 - [System] Start mode request Dialog
12:06:44 15.04.4710 - [Dialog] Dialogue_Break_Chest (d1bc301b26d9c5749865a825c99f9c2b): Started dialog
12:06:44 15.04.4710 - [System] Started mode Dialog (previous mode Default)
12:06:44 15.04.4710 - [Dialog] Cue_0001 (2a218baa8402d7141865ef06b802c992): played
12:06:44 15.04.4710 - [Dialog] Cue_0002 (d962b0bde3ce58c4d85c91ef3ed71b97): played
12:06:44 15.04.4710 - [Dialog] Cue_0003 (4b1191e73f452694fb9405278d8a7fb8): played
12:06:44 15.04.4710 - [Dialog] AnswersList_0004 (ade0d1c1acbab084db293e05ec22244c): answer list selected
12:06:44 15.04.4710 - [Dialog] Answer_0006 (8aa3e3f7ef207204e814d161f2a503bd): answer shown
12:06:44 15.04.4710 - [Dialog] Answer_0007 (d07d361e8983b5d40ad84fc8fb770a73): answer shown
12:06:44 15.04.4710 - [Dialog] Answer_0005 (a98d7062499ddc446a4bdd047b99856e): answer shown
12:06:44 15.04.4710 - [Dialog] Answer_0007 (d07d361e8983b5d40ad84fc8fb770a73): Selected answer
12:06:44 15.04.4710 - [Dialog] Cue_0010 (50b1a1d527f0814419f3405ef44420f6): played
12:06:44 15.04.4710 - [Dialog] Cue_0011 (a04d58fd5057f2b438ff9c4f028824e7): played
12:06:44 15.04.4710 - [System] Stop mode request Dialog
12:06:44 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Default)
12:06:44 15.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
12:06:48 15.04.4710 - [Area] EncumbranceHintzone [d4947ec4-0d91-4b91-9c57-25db098a4119]Tartuccio_Companion enters script zone
12:06:52 15.04.4710 - [System] Start mode request FullScreenUi
12:06:52 15.04.4710 - [System] Started mode FullScreenUi (previous mode Default)
12:06:52 15.04.4710 - [Items] ScalemailStandard (d7963e1fcf260c148877afd3252dbc91): item lost
12:06:52 15.04.4710 - [System] Stop mode request FullScreenUi
12:06:52 15.04.4710 - [System] Stopped mode FullScreenUi (next mode on stack Default)
12:06:53 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:06:53 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:06:53 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_2.zks
12:06:53 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_2.zks
12:06:53 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,7237743s)
12:06:53 15.04.4710 - [System] Callback execution duration: 0s
12:06:53 15.04.4710 - [System] Loading is ended in 0,7238078s
12:06:53 15.04.4710 - [System] Start hide timer
12:06:53 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:06:53 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:06:54 15.04.4710 - [Items] GuardKey (1f2f2b63aacfc704fa9bb196f6d1f699): item lost
12:06:54 15.04.4710 - [System] Start mode request Dialog
12:06:54 15.04.4710 - [Dialog] Dialogue_JathalDialog_trap (0a213ad024acace4d8eaff80cfa94cb6): Started dialog
12:06:54 15.04.4710 - [System] Started mode Dialog (previous mode Default)
12:06:54 15.04.4710 - [Dialog] Cue_0001 (2c7023495bc6ed844ba0d87ea621f37d): played
12:06:54 15.04.4710 - [Unlocks] JaethalDialogDoor (54718acbd11993b4780393fe01ad0601): unlocked
12:06:54 15.04.4710 - [Unlocks] JaethalDialogDoor (54718acbd11993b4780393fe01ad0601): set to 0
12:06:54 15.04.4710 - [Dialog] Cue_0002 (a05b72abef812724ca2379082dd0aefe): played
12:06:54 15.04.4710 - [Dialog] Cue_0003 (7add82bba69d8b948821426b5d43ca1b): played
12:06:54 15.04.4710 - [Dialog] Cue_0005 (816b5cb4703a39640b6fd0acbca72a64): played
12:06:54 15.04.4710 - [Dialog] Cue_0004 (9a672131370d825408872c517e7c7ca1): played
12:06:54 15.04.4710 - [System] Stop mode request Dialog
12:06:54 15.04.4710 - [Party] Jaethal_Companion (32d2801eddf236b499d42e4a7d34de23): add companion
12:06:54 15.04.4710 - [Area] Tutorial10_case (1c7558132c5973244aeef245c4507e4c): cutscene started
12:06:54 15.04.4710 - [Quests] Add_3-2_Traps (621a127b102d64349a46d10b848d3be5): objective started
12:06:54 15.04.4710 - [Quests] Add_3-2_Traps (621a127b102d64349a46d10b848d3be5): objective became visible
12:06:54 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Default)
12:06:54 15.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
12:06:54 15.04.4710 - [Area] Jaethal_Neutral (893149b1968b5784183fa14f93b48fdd): unit destroyed
12:07:00 15.04.4710 - [Items] CarvedBeads (5a76d1b8138615644b214d42abd8b8fc): item found
12:07:00 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 4 items found
12:07:05 15.04.4710 - [Skill] Tartuccio_Companion (5455cd3cd375d7a459ca47ea9ff2de78): SkillPerception check passed | dc = 5 | result = 22 | d20 = 20 | stat value = 2
12:07:05 15.04.4710 - [System] Start mode request Pause
12:07:05 15.04.4710 - [System] Started mode Pause (previous mode Default)
12:07:05 15.04.4710 - [System] Stop mode request Pause
12:07:05 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
12:07:07 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:07:07 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:07:07 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_3.zks
12:07:07 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,6428387s)
12:07:07 15.04.4710 - [System] Callback execution duration: 1E-07s
12:07:07 15.04.4710 - [System] Loading is ended in 0,6428762s
12:07:07 15.04.4710 - [System] Start hide timer
12:07:07 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_3.zks
12:07:07 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:07:07 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:07:12 15.04.4710 - [Skill] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): SkillThievery check passed | dc = 10 | result = 26 | d20 = 19 | stat value = 7
12:07:13 15.04.4710 - [Skill] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): SkillPerception check passed | dc = 5 | result = 20 | d20 = 18 | stat value = 2
12:07:13 15.04.4710 - [System] Start mode request Pause
12:07:13 15.04.4710 - [System] Started mode Pause (previous mode Default)
12:07:13 15.04.4710 - [System] Stop mode request Pause
12:07:13 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
12:07:19 15.04.4710 - [Skill] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): SkillThievery check passed | dc = 10 | result = 20 | d20 = 13 | stat value = 7
12:07:21 15.04.4710 - [Skill] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): SkillPerception check failed | dc = 5 | result = 3 | d20 = 1 | stat value = 2
12:07:21 15.04.4710 - [Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d): SkillPerception check failed | dc = 5 | result = 3 | d20 = 3 | stat value = 0
12:07:22 15.04.4710 - [Skill] Tartuccio_Companion (5455cd3cd375d7a459ca47ea9ff2de78): SkillPerception check passed | dc = 5 | result = 16 | d20 = 14 | stat value = 2
12:07:22 15.04.4710 - [System] Start mode request Pause
12:07:22 15.04.4710 - [System] Started mode Pause (previous mode Default)
12:07:22 15.04.4710 - [System] Stop mode request Pause
12:07:22 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
12:07:26 15.04.4710 - [Skill] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): SkillThievery check passed | dc = 10 | result = 14 | d20 = 7 | stat value = 7
12:07:35 15.04.4710 - [Items] ChainmailStandard (02e9f83be5d1c5d4e927b5c44ed34840): item found
12:07:43 15.04.4710 - [Items] ScrollOfBless (be452dba5acdd9441841d2189e1ae55a): item found
12:07:43 15.04.4710 - [Items] ScrollOfShieldOfFaith (44e6b7488b8912842a4793754a32c7ec): item found
12:07:45 15.04.4710 - [Area] PuzzleZone [03bea59f-cbf0-44a8-8beb-8c13c20fd337]StartGame_Player_Unit enters script zone
12:07:45 15.04.4710 - [Area] PuzleSceneBark (97415bb9ae91e1740b2452b188354e55): cutscene started
12:07:45 15.04.4710 - [System] Start mode request Cutscene
12:07:45 15.04.4710 - [System] Started mode Cutscene (previous mode Default)
12:07:58 15.04.4710 - [System] Stop mode request Cutscene
12:07:58 15.04.4710 - [System] Stopped mode Cutscene (next mode on stack Default)
12:07:58 15.04.4710 - [Combat] party combat started | enemies count = 2 | enemies cr = 1
12:07:58 15.04.4710 - [System] Start mode request Pause
12:07:58 15.04.4710 - [System] Started mode Pause (previous mode Default)
12:07:58 15.04.4710 - [System] Stop mode request Pause
12:07:58 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
12:08:02 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit dies
12:08:08 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit dies
12:08:08 15.04.4710 - [Quests] Obj_Errand_OptionalPuzzle (d37d324ffb99b4646a765536329ab73f): objective started
12:08:08 15.04.4710 - [Quests] Errand_OptionalPuzzle (4272ff7895d4dcb45887166b0be3d771): quest started
12:08:11 15.04.4710 - [Combat] party combat finished
12:08:31 15.04.4710 - [Items] StandardDagger (aa514dbf4c3d61f4e9c0738bd4d373cb): item found
12:08:31 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): 2 items found
12:08:31 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:08:36 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:08:36 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:08:36 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_1.zks
12:08:36 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,6919865s)
12:08:36 15.04.4710 - [System] Callback execution duration: 1E-07s
12:08:36 15.04.4710 - [System] Loading is ended in 0,6920176s
12:08:36 15.04.4710 - [System] Start hide timer
12:08:36 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_1.zks
12:08:36 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:08:36 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:08:37 15.04.4710 - [System] Start mode request EscMode
12:08:37 15.04.4710 - [System] Started mode EscMode (previous mode Default)
12:08:37 15.04.4710 - [System] Stop mode request EscMode
12:08:37 15.04.4710 - [System] Stopped mode EscMode (next mode on stack Default)
12:08:37 15.04.4710 - [System] Start mode request FullScreenUi
12:08:37 15.04.4710 - [System] Started mode FullScreenUi (previous mode Default)
12:08:37 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:08:37 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:08:37 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Manual_1______.zks
12:08:37 15.04.4710 - [System] Checking DLC status: 900448 1076965365 549606828032655392
12:08:37 15.04.4710 - [System] Try receive premium reward: gog_1076965365, steam_900448, disc_549606828032655392
12:08:37 15.04.4710 - [System] GOG: ENABLED, Premium Reward: True GOG False
12:08:37 15.04.4710 - [System] Premium Reward RESULT status: True
12:08:37 15.04.4710 - [System] Loading process finished '<LoadRoutine>c__Iterator1' duration: 0,4498641s)
12:08:37 15.04.4710 - [System] Callback execution duration: 7E-07s
12:08:37 15.04.4710 - [System] Dequeue loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:08:37 15.04.4710 - [System] Start loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:08:37 15.04.4710 - [System] Loading process finished '<UnloadEntitiesCoroutine>c__Iterator8' duration: 0,0030767s)
12:08:37 15.04.4710 - [System] Callback execution duration: 0s
12:08:37 15.04.4710 - [System] Dequeue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:08:37 15.04.4710 - [System] Start loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:08:37 15.04.4710 - [System] Loading process finished '<UnloadUnusedAssetsCoroutine>c__Iterator2' duration: 0,7225199s)
12:08:37 15.04.4710 - [System] Callback execution duration: 1E-07s
12:08:37 15.04.4710 - [System] Dequeue loading process: <LoadAreaCoroutine>c__Iterator0
12:08:37 15.04.4710 - [System] Start loading process: <LoadAreaCoroutine>c__Iterator0
12:08:37 15.04.4710 - [System] Not loaded, can't unload: MainMenuBoard
12:08:37 15.04.4710 - [Area] unloading area
12:08:37 15.04.4710 - [Area] JamandisMansion (2849fdde28fe50f4d935bf2cf3405051): loading area
12:08:37 15.04.4710 - [Area] scene: JamandisMansion_Mechanics
12:08:37 15.04.4710 - [Area] scene: JamandisMansion_Mechanics_DLC2Mimics
12:08:37 15.04.4710 - [Area] scene: JamandisMansion_Foliage
12:08:37 15.04.4710 - [Area] scene: JamandisMansion_Static
12:08:37 15.04.4710 - [System] Loading process finished '<LoadAreaCoroutine>c__Iterator0' duration: 7,6392455s)
12:08:37 15.04.4710 - [System] Start mode request Default
12:08:37 15.04.4710 - [System] Started mode Default (previous mode None)
12:08:37 15.04.4710 - [System] Callback execution duration: 0,4449373s
12:08:37 15.04.4710 - [System] Dequeue loading process: <PreloadUnitResources>c__Iterator4
12:08:37 15.04.4710 - [System] Start loading process: <PreloadUnitResources>c__Iterator4
12:08:37 15.04.4710 - [System] Profiled Preloading Unit Resources: Schedule: 2,00ms
12:08:37 15.04.4710 - [System] Profiled Preloading Unit Resources: 650,00ms
12:08:37 15.04.4710 - [System] Loading process finished '<PreloadUnitResources>c__Iterator4' duration: 0,8024363s)
12:08:37 15.04.4710 - [System] Callback execution duration: 0s
12:08:37 15.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:08:37 15.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:08:37 15.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 1,9768591s)
12:08:37 15.04.4710 - [System] Callback execution duration: 1E-07s
12:08:37 15.04.4710 - [System] Dequeue loading process: <AreaLoadingComplete>c__Iterator3
12:08:37 15.04.4710 - [System] Start loading process: <AreaLoadingComplete>c__Iterator3
12:08:37 15.04.4710 - [System] Checking DLC status: 900447 2026597518 549606726794477568
12:08:37 15.04.4710 - [System] Try receive premium reward: gog_2026597518, steam_900447, disc_549606726794477568
12:08:37 15.04.4710 - [System] GOG: ENABLED, Premium Reward: True GOG False
12:08:37 15.04.4710 - [System] Premium Reward RESULT status: True
12:08:37 15.04.4710 - [System] Checking DLC status: 900449 1524437501 549607014939230211
12:08:37 15.04.4710 - [System] Try receive premium reward: gog_1524437501, steam_900449, disc_549607014939230211
12:08:37 15.04.4710 - [System] GOG: ENABLED, Premium Reward: True GOG False
12:08:37 15.04.4710 - [System] Premium Reward RESULT status: True
12:08:37 15.04.4710 - [System] Loading process finished '<AreaLoadingComplete>c__Iterator3' duration: 0,0565203s)
12:08:37 15.04.4710 - [System] Callback execution duration: 0,0055012s
12:08:37 15.04.4710 - [System] Loading is ended in 12,1015843s
12:08:37 15.04.4710 - [System] Start hide timer
12:08:37 15.04.4710 - [System] Hide loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:08:37 15.04.4710 - [System] Hiding loading screen completed: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:08:50 15.04.4710 - [Area] HarrimDeadScene (e8c552e5865795f47a6ff76c1726e266): cutscene paused
12:08:58 15.04.4710 - [Unlocks] PuzzleObject_1 (6d493ba527508c54ab75f421799eb285): set to 2
12:08:58 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): set to 2
12:08:58 15.04.4710 - [Unlocks] PuzzleObject_2 (c0ac466f1fadba242a38bb245b8c9e11): set to 1
12:09:00 15.04.4710 - [Unlocks] PuzzleObject_1 (6d493ba527508c54ab75f421799eb285): set to 1
12:09:00 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): set to 1
12:09:00 15.04.4710 - [Unlocks] PuzzleObject_2 (c0ac466f1fadba242a38bb245b8c9e11): set to 2
12:09:03 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 2
12:09:03 15.04.4710 - [Unlocks] PuzzleObject_6 (a6d9aaae63c08694da134300a5cac1fc): set to 1
12:09:07 15.04.4710 - [Unlocks] PuzzleObject_1 (6d493ba527508c54ab75f421799eb285): set to 2
12:09:07 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): set to 2
12:09:07 15.04.4710 - [Unlocks] PuzzleObject_2 (c0ac466f1fadba242a38bb245b8c9e11): set to 1
12:09:08 15.04.4710 - [Unlocks] PuzzleObject_1 (6d493ba527508c54ab75f421799eb285): set to 1
12:09:08 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): set to 1
12:09:08 15.04.4710 - [Unlocks] PuzzleObject_2 (c0ac466f1fadba242a38bb245b8c9e11): set to 2
12:09:09 15.04.4710 - [Unlocks] PuzzleObject_2 (c0ac466f1fadba242a38bb245b8c9e11): set to 1
12:09:09 15.04.4710 - [Unlocks] PuzzleObject_1 (6d493ba527508c54ab75f421799eb285): set to 2
12:09:11 15.04.4710 - [Unlocks] PuzzleObject_2 (c0ac466f1fadba242a38bb245b8c9e11): set to 2
12:09:11 15.04.4710 - [Unlocks] PuzzleObject_1 (6d493ba527508c54ab75f421799eb285): set to 1
12:09:16 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): set to 2
12:09:16 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 1
12:09:16 15.04.4710 - [Unlocks] PuzzleObject_4 (f2ad586b696d1154c9014d8c32bc3662): set to 1
12:09:23 15.04.4710 - [Unlocks] PuzzleObject_4 (f2ad586b696d1154c9014d8c32bc3662): set to 2
12:09:23 15.04.4710 - [Unlocks] PuzzleObject_6 (a6d9aaae63c08694da134300a5cac1fc): set to 2
12:09:23 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 2
12:09:25 15.04.4710 - [Unlocks] PuzzleObject_4 (f2ad586b696d1154c9014d8c32bc3662): set to 1
12:09:25 15.04.4710 - [Unlocks] PuzzleObject_6 (a6d9aaae63c08694da134300a5cac1fc): set to 1
12:09:25 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 1
12:09:26 15.04.4710 - [Unlocks] PuzzleObject_4 (f2ad586b696d1154c9014d8c32bc3662): set to 2
12:09:26 15.04.4710 - [Unlocks] PuzzleObject_6 (a6d9aaae63c08694da134300a5cac1fc): set to 2
12:09:26 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 2
12:09:28 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 1
12:09:28 15.04.4710 - [Unlocks] PuzzleObject_6 (a6d9aaae63c08694da134300a5cac1fc): set to 1
12:09:29 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 2
12:09:29 15.04.4710 - [Unlocks] PuzzleObject_6 (a6d9aaae63c08694da134300a5cac1fc): set to 2
12:09:31 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): set to 1
12:09:31 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 1
12:09:31 15.04.4710 - [Unlocks] PuzzleObject_4 (f2ad586b696d1154c9014d8c32bc3662): set to 1
12:09:33 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): set to 2
12:09:33 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 2
12:09:33 15.04.4710 - [Unlocks] PuzzleObject_4 (f2ad586b696d1154c9014d8c32bc3662): set to 2
12:09:38 15.04.4710 - [Unlocks] PuzzleObject_2 (c0ac466f1fadba242a38bb245b8c9e11): set to 1
12:09:38 15.04.4710 - [Unlocks] PuzzleObject_4 (f2ad586b696d1154c9014d8c32bc3662): set to 1
12:09:38 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): set to 1
12:09:42 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 1
12:09:42 15.04.4710 - [Unlocks] PuzzleObject_6 (a6d9aaae63c08694da134300a5cac1fc): set to 1
12:09:42 15.04.4710 - [Unlocks] PuzzleOk_1 (01da1de61fe359b48be906b6e4478f5b): unlocked
12:09:42 15.04.4710 - [Unlocks] PuzzleOk_1 (01da1de61fe359b48be906b6e4478f5b): set to 0
12:09:42 15.04.4710 - [Quests] Obj_Errand_OptionalPuzzle (d37d324ffb99b4646a765536329ab73f): objective completed
12:09:42 15.04.4710 - [Quests] Errand_OptionalPuzzle (4272ff7895d4dcb45887166b0be3d771): quest completed
12:09:48 15.04.4710 - [Items] CarvedFigurine (2eb9312ceff3419479d2e66aab1d94e0): item found
12:09:48 15.04.4710 - [Items] InscribedTube (656e0436a29d63d47925a4badfc90d69): item found
12:09:48 15.04.4710 - [Items] BrilliantFlake (c378f7531fffef049991b6f9740d6c05): item found
12:09:48 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 13 items found
12:09:52 15.04.4710 - [Items] SilverChain (b8a84c05641f88e4ca5a6181ddc9eb79): item found
12:09:52 15.04.4710 - [Items] WoodenPlate (9d0287136fe35344e855ff111cbb824d): item found
12:09:52 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 2 items found
12:09:54 15.04.4710 - [Items] UnclearMap (f59bd0c7c1f32074aa898b7cdcc563a3): item found
12:09:54 15.04.4710 - [Items] WoodenMug (c80b93edddd5b2d419f6aa1c28bb7773): item found
12:09:54 15.04.4710 - [Items] SilverChain (b8a84c05641f88e4ca5a6181ddc9eb79): item found
12:09:54 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 5 items found
12:09:56 15.04.4710 - [Items] CarvedBeads (5a76d1b8138615644b214d42abd8b8fc): item found
12:09:56 15.04.4710 - [Items] SilverMedallion (06846b7beaca5444d8eebfebc320adca): item found
12:09:57 15.04.4710 - [Items] Citrine (a51ba2a93e7d49247a2e03d069d8d9cf): item found
12:09:57 15.04.4710 - [Items] Agate (b1cae77a29e4503438dc200b6b8a007e): item found
12:09:57 15.04.4710 - [Items] PotionOfRemoveBlindness (bafd5734adc579641904284aa380dd48): item found
12:10:04 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:10:04 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:10:04 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_2.zks
12:10:04 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,6523095s)
12:10:04 15.04.4710 - [System] Callback execution duration: 1E-07s
12:10:04 15.04.4710 - [System] Loading is ended in 0,6523343s
12:10:04 15.04.4710 - [System] Start hide timer
12:10:04 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:10:04 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:10:04 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_2.zks
12:10:08 15.04.4710 - [Unlocks] PuzzleObject_1 (6d493ba527508c54ab75f421799eb285): set to 2
12:10:08 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): set to 2
12:10:08 15.04.4710 - [Unlocks] PuzzleObject_2 (c0ac466f1fadba242a38bb245b8c9e11): set to 2
12:10:11 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): set to 1
12:10:11 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 2
12:10:11 15.04.4710 - [Unlocks] PuzzleObject_4 (f2ad586b696d1154c9014d8c32bc3662): set to 2
12:10:12 15.04.4710 - [Unlocks] PuzzleObject_3 (0b243cffb5d810d499d0a9eced28f7d4): set to 2
12:10:12 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 1
12:10:12 15.04.4710 - [Unlocks] PuzzleObject_4 (f2ad586b696d1154c9014d8c32bc3662): set to 1
12:10:14 15.04.4710 - [Unlocks] PuzzleObject_4 (f2ad586b696d1154c9014d8c32bc3662): set to 2
12:10:14 15.04.4710 - [Unlocks] PuzzleObject_6 (a6d9aaae63c08694da134300a5cac1fc): set to 2
12:10:14 15.04.4710 - [Unlocks] PuzzleObject_5 (0b574e30a50e2cc4eab29d71f7eba188): set to 2
12:10:14 15.04.4710 - [Unlocks] PuzzleOk_2 (6bd0aeeee4d0ebc45a6e99450e9657fd): unlocked
12:10:14 15.04.4710 - [Unlocks] PuzzleOk_2 (6bd0aeeee4d0ebc45a6e99450e9657fd): set to 0
12:10:23 15.04.4710 - [Items] BrilliantFlake (c378f7531fffef049991b6f9740d6c05): item found
12:10:23 15.04.4710 - [Items] CarvedUrn (c214e0362ff50d54db9260355805c9d3): item found
12:10:23 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 10 items found
12:10:26 15.04.4710 - [Items] InvestigatorsNotebook (cf7071c32c435e2469ff921b87af6aea): item found
12:10:26 15.04.4710 - [Items] GoldCoins (f2bc0997c24e573448c6c91d2be88afa): 5 items found
12:10:28 15.04.4710 - [Items] WandOfMagicMissile11 (a8db27761a048c54bbdc048e2c7a932e): item found
12:10:28 15.04.4710 - [Items] MasterworkNunchaku (d8050eb2e1ef85c44bad960fa07a37c3): item found
12:10:43 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:10:43 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:10:43 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_3.zks
12:10:43 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,4808412s)
12:10:43 15.04.4710 - [System] Callback execution duration: 1E-07s
12:10:43 15.04.4710 - [System] Loading is ended in 0,480877s
12:10:43 15.04.4710 - [System] Start hide timer
12:10:43 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_3.zks
12:10:43 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:10:43 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:10:50 15.04.4710 - [Area] HarrimDeadScene (e8c552e5865795f47a6ff76c1726e266): cutscene resumed
12:10:51 15.04.4710 - [Area] BanditsIdle3 (4661bc689d0ef5249ac634891de1689d): cutscene paused
12:10:51 15.04.4710 - [Area] BanditsIdle3 (4661bc689d0ef5249ac634891de1689d): cutscene stopped
12:10:51 15.04.4710 - [Area] KassieFight_scene (78c7015b14a757547ac627f08fa52cb8): cutscene started
12:10:51 15.04.4710 - [Area] KassieRevil_scene (e2fc8d7818f8b3e44a07ede7fe4b69b3): cutscene started
12:10:51 15.04.4710 - [Combat] party combat started | enemies count = 3 | enemies cr = 2
12:10:51 15.04.4710 - [System] Start mode request Pause
12:10:51 15.04.4710 - [System] Started mode Pause (previous mode Default)
12:10:51 15.04.4710 - [System] Stop mode request Pause
12:10:51 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
12:10:51 15.04.4710 - [Area] Kanerah_Capital_prologue (990d604ea6e5854438302a90b7a021a1): [Kanerah_Capital_prologue #ea1d1a35-3ed2-4253-ab9b-bc2917d91052] faction changed to CutsceneNeutrals
12:10:51 15.04.4710 - [Area] Kanerah_Capital_prologue (990d604ea6e5854438302a90b7a021a1): unit spawned
12:10:51 15.04.4710 - [System] Start mode request Pause
12:10:51 15.04.4710 - [System] Started mode Pause (previous mode Default)
12:10:51 15.04.4710 - [System] Stop mode request Pause
12:10:51 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
12:10:53 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit dies
12:10:56 15.04.4710 - [Area] Kanerah_Capital_prologue (990d604ea6e5854438302a90b7a021a1): [Kanerah_Capital_prologue #ea1d1a35-3ed2-4253-ab9b-bc2917d91052] faction changed to Neutrals
12:10:59 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit dies
12:11:04 15.04.4710 - [Area] CR0_Prologue_AssassinRangedTough (89e7d854005141943bfd322380044cca): unit dies
12:11:04 15.04.4710 - [Area] KassieDialog_scene (8ada4aed84d59fb428daafe30f1013c2): cutscene started
12:11:06 15.04.4710 - [System] Start mode request Dialog
12:11:06 15.04.4710 - [Dialog] 1DLC_Kaeesi_prolog_dialog (373183d9b247bcd4a8b9c70a0718465e): Started dialog
12:11:06 15.04.4710 - [System] Started mode Dialog (previous mode Default)
12:11:06 15.04.4710 - [Dialog] Cue_0001 (d33d69763f86a8447813e672cc740b0b): played
12:11:06 15.04.4710 - [Dialog] Cue_0009 (8060042640b37de459933cd22321fdd2): played
12:11:06 15.04.4710 - [Dialog] Cue_0010 (42962588c98a9aa44b44855350723106): played
12:11:06 15.04.4710 - [Dialog] AnswersList_0002 (de66a1e0dd3a6aa408792d9cabfcde26): answer list selected
12:11:06 15.04.4710 - [Dialog] Answer_0003 (f40bccd561a926c45b5b3900fe7d3bac): answer shown
12:11:06 15.04.4710 - [Skill] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): SkillKnowledgeWorld check failed | dc = 12 | result = 9 | d20 = 2 | stat value = 7
12:11:06 15.04.4710 - [Dialog] Answer_0006 (2cbefa787e90af741a8cddf268b81027): check failed
12:11:06 15.04.4710 - [Dialog] Answer_0004 (4160cb6d47c912142af60f11a71ef6da): answer shown
12:11:06 15.04.4710 - [Dialog] Answer_0003 (f40bccd561a926c45b5b3900fe7d3bac): Selected answer
12:11:06 15.04.4710 - [Dialog] Cue_0005 (99455ea40ba4fb8478f73d03853f831d): played
12:11:06 15.04.4710 - [Dialog] AnswersList_0002 (de66a1e0dd3a6aa408792d9cabfcde26): answer list selected
12:11:06 15.04.4710 - [Dialog] Answer_0003 (f40bccd561a926c45b5b3900fe7d3bac): answer shown
12:11:06 15.04.4710 - [Dialog] Answer_0006 (2cbefa787e90af741a8cddf268b81027): check failed (before)
12:11:06 15.04.4710 - [Dialog] Answer_0004 (4160cb6d47c912142af60f11a71ef6da): answer shown
12:11:06 15.04.4710 - [Dialog] Answer_0004 (4160cb6d47c912142af60f11a71ef6da): Selected answer
12:11:06 15.04.4710 - [Dialog] Cue_0008 (1e4c5670ee090df4daa3b76d661bec3f): played
12:11:06 15.04.4710 - [System] Stop mode request Dialog
12:11:06 15.04.4710 - [Quests] Add_3-3_Harrim (fa356dce72977e94684e32d0ac616c3b): objective started
12:11:06 15.04.4710 - [Quests] Add_3-3_Harrim (fa356dce72977e94684e32d0ac616c3b): objective became visible
12:11:06 15.04.4710 - [Area] KassieRunKesten_scene (f02f6b2a5326e8e46a421d95a700d9a0): cutscene started
12:11:06 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Default)
12:11:06 15.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
12:11:17 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:11:18 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:11:18 15.04.4710 - [Items] StandardDagger (aa514dbf4c3d61f4e9c0738bd4d373cb): item found
12:11:21 15.04.4710 - [Items] StandardShortbow (6d40d84e239bdf345b349ff52e3c00a9): item found
12:11:22 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:11:25 15.04.4710 - [Items] StuddedStandard (afbe88d27a0eb544583e00fa78ffb2c7): item found
12:11:27 15.04.4710 - [System] Start mode request FullScreenUi
12:11:27 15.04.4710 - [System] Started mode FullScreenUi (previous mode Default)
12:11:27 15.04.4710 - [Items] LeatherStandard (9f76e9a3353e914479c5ddb4b4a82fb4): item lost
12:11:27 15.04.4710 - [System] Stop mode request FullScreenUi
12:11:27 15.04.4710 - [System] Stopped mode FullScreenUi (next mode on stack Default)
12:11:32 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:11:32 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:11:32 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_1.zks
12:11:32 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,6567962s)
12:11:32 15.04.4710 - [System] Callback execution duration: 1E-07s
12:11:32 15.04.4710 - [System] Loading is ended in 0,6568252s
12:11:32 15.04.4710 - [System] Start hide timer
12:11:32 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_1.zks
12:11:32 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:11:32 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:11:33 15.04.4710 - [Area] Harrim_zone [1039b05f-026b-455f-9823-9080980bb326]Tartuccio_Companion enters script zone
12:11:33 15.04.4710 - [System] Start mode request Dialog
12:11:33 15.04.4710 - [Dialog] Dialogue_HarrimDialog (3c5492f5f00969f4385891efb139aac7): Started dialog
12:11:33 15.04.4710 - [System] Started mode Dialog (previous mode Default)
12:11:33 15.04.4710 - [Dialog] Cue_0001 (33d0302ea42344643afe4c14646fe14f): played
12:11:33 15.04.4710 - [Dialog] AnswersList_0003 (0752de33eee76c444a45c566589f7d38): answer list selected
12:11:33 15.04.4710 - [Dialog] Answer_0004 (ad6daa259e21d4449a5b447346dc6962): answer shown
12:11:33 15.04.4710 - [Dialog] Answer_0015 (aa319917a419e174cad8309124588433): answer shown
12:11:33 15.04.4710 - [Dialog] Answer_0005 (ff7a7c2fffb728649943bf9b172338dc): answer shown
12:11:33 15.04.4710 - [Dialog] Answer_0006 (2d4be7abe7f99a64a83bc784c7abc73d): answer shown
12:11:33 15.04.4710 - [Dialog] Answer_0005 (ff7a7c2fffb728649943bf9b172338dc): Selected answer
12:11:33 15.04.4710 - [Dialog] Check_0007 (f5742c32f5b762f46a5cce4330079171): played
12:11:33 15.04.4710 - [Skill] Tartuccio_Companion (5455cd3cd375d7a459ca47ea9ff2de78): CheckDiplomacy check passed | dc = 15 | result = 23 | d20 = 14 | stat value = 9
12:11:33 15.04.4710 - [Dialog] Cue_0009 (709785003870ec04780df59c4b23797f): played
12:11:33 15.04.4710 - [Dialog] Cue_0014 (9065b57cd3d10a34b88c8513a25268d8): played
12:11:33 15.04.4710 - [System] Stop mode request Dialog
12:11:33 15.04.4710 - [Party] Harrim_Companion (aab03d0ab5262da498b32daa6a99b507): add companion
12:11:33 15.04.4710 - [Unlocks] HarrimBookFlag (3533cea7cb16f1a449af16dbbab91f35): unlocked
12:11:33 15.04.4710 - [Unlocks] HarrimBookFlag (3533cea7cb16f1a449af16dbbab91f35): set to 0
12:11:33 15.04.4710 - [Area] Tutorial13_case (25a4b728e741ca045ac2de7a47f3a1a4): cutscene started
12:11:33 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Default)
12:11:33 15.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
12:11:33 15.04.4710 - [Area] Harrim_Neutral (0cde1ce68125bb349bd63b94363b81ae): unit destroyed
12:11:43 15.04.4710 - [Skill] Harrim_Companion (aab03d0ab5262da498b32daa6a99b507): SkillPerception check passed | dc = 1 | result = 16 | d20 = 9 | stat value = 7
12:11:43 15.04.4710 - [Area] SecretZone [d559c0a8-7b38-4619-b809-50ee69a7e12e]Tartuccio_Companion enters script zone
12:11:55 15.04.4710 - [Items] MasterworkLongsword (571c56d11dafbb04094cbaae659974b5): item found
12:11:55 15.04.4710 - [Items] GoldRing (ba4276197d204314d9b4a69a4366b2a3): item found
12:12:07 15.04.4710 - [Area] Harrim_zone2 [3ccd056a-75d6-4005-b4e4-b5d68bb1f93c]Linzi_Companion enters script zone
12:12:17 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:12:17 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:12:17 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_2.zks
12:12:17 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,6797965s)
12:12:17 15.04.4710 - [System] Callback execution duration: 0s
12:12:17 15.04.4710 - [System] Loading is ended in 0,6798259s
12:12:17 15.04.4710 - [System] Start hide timer
12:12:17 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_2.zks
12:12:18 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:12:18 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:12:22 15.04.4710 - [Area] Kesten_zone [db3fb0d3-cd4a-4f43-bdd5-be946f09e18c]StartGame_Player_Unit enters script zone
12:12:22 15.04.4710 - [System] Start mode request Dialog
12:12:22 15.04.4710 - [Dialog] Dialogue_Kesten_Dialog (80ebc61d5826aad4595012f689e55ea8): Started dialog
12:12:22 15.04.4710 - [System] Started mode Dialog (previous mode Default)
12:12:22 15.04.4710 - [Dialog] Cue_0002 (4f757da741ca6784bbc71f530ac7bd24): played
12:12:22 15.04.4710 - [Dialog] Cue_0003 (9cde453a411dcfc419b249012208a3aa): played
12:12:22 15.04.4710 - [Dialog] AnswersList_0004 (2a40bccc308f21843a0a1bf82141062e): answer list selected
12:12:22 15.04.4710 - [Dialog] Answer_0005 (f78b9a887ff518248b1cadad5c78eb98): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0024 (09be4aaedabe30140bfaaae2631baeaa): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0009 (de8b4d227c5ec094094bb34d16406790): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0013 (b24fe8cf2f6fea646919ca896082d165): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0020 (8efc44449902fce4b972c5b81f75271b): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0005 (f78b9a887ff518248b1cadad5c78eb98): Selected answer
12:12:22 15.04.4710 - [Dialog] Cue_0007 (89c9b9542cec0284dbb3f0f7baf54b9e): played
12:12:22 15.04.4710 - [Dialog] AnswersList_0004 (2a40bccc308f21843a0a1bf82141062e): answer list selected
12:12:22 15.04.4710 - [Dialog] CueSequence_0032 (fa4aba71791851e4caabc1c393940df6): played
12:12:22 15.04.4710 - [Dialog] Cue_0034 (0c1dc8242efbb5e4f885ffabdf434f95): played
12:12:22 15.04.4710 - [Dialog] AnswersList_0004 (2a40bccc308f21843a0a1bf82141062e): answer list selected
12:12:22 15.04.4710 - [Dialog] Answer_0005 (f78b9a887ff518248b1cadad5c78eb98): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0024 (09be4aaedabe30140bfaaae2631baeaa): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0009 (de8b4d227c5ec094094bb34d16406790): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0013 (b24fe8cf2f6fea646919ca896082d165): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0020 (8efc44449902fce4b972c5b81f75271b): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0024 (09be4aaedabe30140bfaaae2631baeaa): Selected answer
12:12:22 15.04.4710 - [Dialog] Cue_0025 (f4667c7db791359438fee8da1754d4c4): played
12:12:22 15.04.4710 - [Dialog] AnswersList_0004 (2a40bccc308f21843a0a1bf82141062e): answer list selected
12:12:22 15.04.4710 - [Dialog] CueSequence_0029 (ecf4633cbd400994fae4bef374e0ed35): played
12:12:22 15.04.4710 - [Dialog] Cue_0031 (9a5e3feb449c0c14db8cdb5ccb104b8b): played
12:12:22 15.04.4710 - [Dialog] AnswersList_0004 (2a40bccc308f21843a0a1bf82141062e): answer list selected
12:12:22 15.04.4710 - [Dialog] Answer_0005 (f78b9a887ff518248b1cadad5c78eb98): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0024 (09be4aaedabe30140bfaaae2631baeaa): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0009 (de8b4d227c5ec094094bb34d16406790): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0013 (b24fe8cf2f6fea646919ca896082d165): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0020 (8efc44449902fce4b972c5b81f75271b): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0009 (de8b4d227c5ec094094bb34d16406790): Selected answer
12:12:22 15.04.4710 - [Dialog] Cue_0010 (34250f653d285a34f9dae1e81158f97f): played
12:12:22 15.04.4710 - [Dialog] AnswersList_0004 (2a40bccc308f21843a0a1bf82141062e): answer list selected
12:12:22 15.04.4710 - [Dialog] CueSequence_0022 (3decf8a7795f8b84f971e319ade19349): played
12:12:22 15.04.4710 - [Dialog] Cue_0011 (933c9430443b5e947b691ee1b9b9f62b): played
12:12:22 15.04.4710 - [Dialog] Cue_0012 (c1ff2482dac126b4984650c49a2471b0): speaker doesnt exist
12:12:22 15.04.4710 - [Dialog] AnswersList_0004 (2a40bccc308f21843a0a1bf82141062e): answer list selected
12:12:22 15.04.4710 - [Dialog] Answer_0005 (f78b9a887ff518248b1cadad5c78eb98): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0024 (09be4aaedabe30140bfaaae2631baeaa): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0009 (de8b4d227c5ec094094bb34d16406790): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0013 (b24fe8cf2f6fea646919ca896082d165): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0020 (8efc44449902fce4b972c5b81f75271b): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0013 (b24fe8cf2f6fea646919ca896082d165): Selected answer
12:12:22 15.04.4710 - [Dialog] Cue_0014 (eeb994d37e3a17d4887ffc40a8e41050): played
12:12:22 15.04.4710 - [Dialog] AnswersList_0004 (2a40bccc308f21843a0a1bf82141062e): answer list selected
12:12:22 15.04.4710 - [Dialog] Answer_0005 (f78b9a887ff518248b1cadad5c78eb98): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0024 (09be4aaedabe30140bfaaae2631baeaa): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0009 (de8b4d227c5ec094094bb34d16406790): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0013 (b24fe8cf2f6fea646919ca896082d165): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0020 (8efc44449902fce4b972c5b81f75271b): answer shown
12:12:22 15.04.4710 - [Dialog] Answer_0020 (8efc44449902fce4b972c5b81f75271b): Selected answer
12:12:22 15.04.4710 - [Dialog] CueSequence_0026 (f0641142b02655d448e5f73af50c8358): played
12:12:22 15.04.4710 - [Dialog] Cue_0028 (62df40ebdb422a049bc07ce1a6ee1f0d): played
12:12:22 15.04.4710 - [Area] KassieGoFire_scene (08ddd405645efd945804ffaf7a92710b): cutscene started
12:12:22 15.04.4710 - [Dialog] Cue_0021 (6cf31fdb81d140f47ab7bc71e39ab4a9): played
12:12:22 15.04.4710 - [System] Stop mode request Dialog
12:12:22 15.04.4710 - [Quests] Add_3-4_Fire (3446ad7fffcafb34292a52fb5e7157ec): objective started
12:12:22 15.04.4710 - [Quests] Add_3-4_Fire (3446ad7fffcafb34292a52fb5e7157ec): objective became visible
12:12:22 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Default)
12:12:22 15.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
12:12:24 15.04.4710 - [Area] Kanerah_Capital_prologue (990d604ea6e5854438302a90b7a021a1): unit destroyed
12:12:25 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:12:25 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:12:25 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_3.zks
12:12:25 15.04.4710 - [System] Loading process finished '<LoadRoutine>c__Iterator1' duration: 0,3488167s)
12:12:25 15.04.4710 - [System] Callback execution duration: 1E-07s
12:12:25 15.04.4710 - [System] Dequeue loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:12:25 15.04.4710 - [System] Start loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:12:25 15.04.4710 - [System] Loading process finished '<UnloadEntitiesCoroutine>c__Iterator8' duration: 0,0156008s)
12:12:25 15.04.4710 - [System] Callback execution duration: 1E-07s
12:12:25 15.04.4710 - [System] Dequeue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:12:25 15.04.4710 - [System] Start loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:12:25 15.04.4710 - [System] Loading process finished '<UnloadUnusedAssetsCoroutine>c__Iterator2' duration: 0,9390196s)
12:12:25 15.04.4710 - [System] Callback execution duration: 1E-07s
12:12:25 15.04.4710 - [System] Dequeue loading process: <LoadAreaCoroutine>c__Iterator0
12:12:25 15.04.4710 - [System] Start loading process: <LoadAreaCoroutine>c__Iterator0
12:12:25 15.04.4710 - [Area] unloading area
12:12:25 15.04.4710 - [Area] JamandisMansion (2849fdde28fe50f4d935bf2cf3405051): loading area
12:12:25 15.04.4710 - [Area] scene: JamandisMansion_Mechanics
12:12:25 15.04.4710 - [Area] scene: JamandisMansion_Mechanics_DLC2Mimics
12:12:25 15.04.4710 - [Area] scene: JamandisMansion_Foliage
12:12:25 15.04.4710 - [Area] scene: JamandisMansion_Static
12:12:25 15.04.4710 - [System] Already loaded: JamandisMansion_Mechanics
12:12:25 15.04.4710 - [System] Already loaded: JamandisMansion_Mechanics_DLC2Mimics
12:12:25 15.04.4710 - [System] Already loaded: JamandisMansion_Foliage
12:12:25 15.04.4710 - [System] Already loaded: JamandisMansion_Static
12:12:25 15.04.4710 - [System] Loading process finished '<LoadAreaCoroutine>c__Iterator0' duration: 2,2537617s)
12:12:25 15.04.4710 - [System] Start mode request Default
12:12:25 15.04.4710 - [System] Started mode Default (previous mode None)
12:12:25 15.04.4710 - [System] Callback execution duration: 0,4242077s
12:12:25 15.04.4710 - [System] Dequeue loading process: <PreloadUnitResources>c__Iterator4
12:12:25 15.04.4710 - [System] Start loading process: <PreloadUnitResources>c__Iterator4
12:12:25 15.04.4710 - [System] Profiled Preloading Unit Resources: Schedule: 0,00ms
12:12:25 15.04.4710 - [System] Profiled Preloading Unit Resources: 0,00ms
12:12:25 15.04.4710 - [System] Loading process finished '<PreloadUnitResources>c__Iterator4' duration: 0,1921085s)
12:12:25 15.04.4710 - [System] Callback execution duration: 0s
12:12:25 15.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:12:25 15.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:12:25 15.04.4710 - [System] Already loaded: JamandisMansion_Audio_Day
12:12:25 15.04.4710 - [System] Already loaded: JamandisMansion_Light
12:12:25 15.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 0,0317368s)
12:12:25 15.04.4710 - [System] Callback execution duration: 1E-07s
12:12:25 15.04.4710 - [System] Dequeue loading process: <AreaLoadingComplete>c__Iterator3
12:12:25 15.04.4710 - [System] Start loading process: <AreaLoadingComplete>c__Iterator3
12:12:25 15.04.4710 - [System] Loading process finished '<AreaLoadingComplete>c__Iterator3' duration: 0,0190599s)
12:12:25 15.04.4710 - [System] Callback execution duration: 6,48E-05s
12:12:25 15.04.4710 - [System] Loading is ended in 4,2246444s
12:12:25 15.04.4710 - [System] Start hide timer
12:12:25 15.04.4710 - [System] Hide loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:12:26 15.04.4710 - [System] Hiding loading screen completed: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:12:30 15.04.4710 - [Area] BookZone [2f3fb886-caed-4d13-a595-167ba28938a0]StartGame_Player_Unit enters script zone
12:12:30 15.04.4710 - [System] Start mode request Dialog
12:12:30 15.04.4710 - [Dialog] Dialogue_Book_e (68805fefa495e734eb471c6cc3f56031): Started dialog
12:12:30 15.04.4710 - [System] Started mode Dialog (previous mode Default)
12:12:30 15.04.4710 - [Dialog] BookPage_0001 (f93df6fdcb46c234cad36b64c77e6732): played
12:12:30 15.04.4710 - [Dialog] Cue_0003 (e45239eb6b5cfa34b9b35f99823ac44c): played
12:12:30 15.04.4710 - [Unlocks] HarrimBookFlag (3533cea7cb16f1a449af16dbbab91f35): locked
12:12:30 15.04.4710 - [Dialog] AnswersList_0024 (2800e82e2df8ffa42bfa7712c2a7f9c4): answer list selected
12:12:30 15.04.4710 - [Dialog] Answer_0017 (d7fdee1f058ff2c448f22977aae79224): answer shown
12:12:30 15.04.4710 - [Dialog] Answer_0016 (db44ab8ee17e32b4eb17a022886b2c87): answer shown
12:12:30 15.04.4710 - [Dialog] Answer_0004 (3a49832a777844c499bd224e8236d5da): answer shown
12:12:30 15.04.4710 - [Dialog] BookPage_0033 (584527c339b30a549ba300477dd9b5a4): failed: Answer Selected (Answer_0016)
12:12:30 15.04.4710 - [Dialog] BookPage_0033 (584527c339b30a549ba300477dd9b5a4): condtions failed
12:12:30 15.04.4710 - [Dialog] BookPage_0036 (ff05bde664752794d9544bf4ad8430fd): passed: Not Answer Selected (Answer_0016)
12:12:30 15.04.4710 - [Dialog] Answer_0017 (d7fdee1f058ff2c448f22977aae79224): Selected answer
12:12:30 15.04.4710 - [Dialog] BookPage_0020 (dae308d85375af247b3d1e96c3a5f848): played
12:12:30 15.04.4710 - [Dialog] Cue_0023 (81c9c55bf361b324b9439e0a13180766): played
12:12:30 15.04.4710 - [Dialog] AnswersList_0024 (2800e82e2df8ffa42bfa7712c2a7f9c4): answer list selected
12:12:30 15.04.4710 - [Dialog] Answer_0017 (d7fdee1f058ff2c448f22977aae79224): (show once) was selected before (global)
12:12:30 15.04.4710 - [Dialog] Answer_0016 (db44ab8ee17e32b4eb17a022886b2c87): answer shown
12:12:30 15.04.4710 - [Dialog] Answer_0004 (3a49832a777844c499bd224e8236d5da): answer shown
12:12:30 15.04.4710 - [Dialog] BookPage_0033 (584527c339b30a549ba300477dd9b5a4): failed: Answer Selected (Answer_0016)
12:12:30 15.04.4710 - [Dialog] BookPage_0033 (584527c339b30a549ba300477dd9b5a4): condtions failed
12:12:30 15.04.4710 - [Dialog] BookPage_0036 (ff05bde664752794d9544bf4ad8430fd): passed: Not Answer Selected (Answer_0016)
12:12:30 15.04.4710 - [Dialog] Answer_0016 (db44ab8ee17e32b4eb17a022886b2c87): Selected answer
12:12:30 15.04.4710 - [Dialog] BookPage_0019 (b2a91b1e11dac3840bba8f305b75724b): played
12:12:30 15.04.4710 - [Dialog] Cue_0022 (b00ee7d68bdef654e8fae7e596d7a785): played
12:12:30 15.04.4710 - [Dialog] AnswersList_0024 (2800e82e2df8ffa42bfa7712c2a7f9c4): answer list selected
12:12:30 15.04.4710 - [Dialog] Answer_0017 (d7fdee1f058ff2c448f22977aae79224): (show once) was selected before (global)
12:12:30 15.04.4710 - [Dialog] Answer_0016 (db44ab8ee17e32b4eb17a022886b2c87): (show once) was selected before (global)
12:12:30 15.04.4710 - [Dialog] Answer_0004 (3a49832a777844c499bd224e8236d5da): answer shown
12:12:30 15.04.4710 - [Dialog] BookPage_0033 (584527c339b30a549ba300477dd9b5a4): passed: Answer Selected (Answer_0016)
12:12:30 15.04.4710 - [Dialog] BookPage_0033 (584527c339b30a549ba300477dd9b5a4): passed: Answer Selected (Answer_0016)
12:12:30 15.04.4710 - [Dialog] Answer_0004 (3a49832a777844c499bd224e8236d5da): Selected answer
12:12:30 15.04.4710 - [Dialog] BookPage_0033 (584527c339b30a549ba300477dd9b5a4): played
12:12:30 15.04.4710 - [Dialog] Cue_0034 (f6f61d99a1866d54caa16e9a5abab25d): played
12:12:30 15.04.4710 - [Dialog] AnswersList_0039 (6efd515d6fcf2114f92c77d14ee48a67): answer list selected
12:12:30 15.04.4710 - [Dialog] Answer_0040 (78f7ac13a18fb66459a388cff0de82cd): answer shown
12:12:30 15.04.4710 - [Dialog] Answer_0042 (bf55e2b774631c544a2290e53cf59431): answer shown
12:12:30 15.04.4710 - [Dialog] Answer_0041 (35f1256bbb714a64f89be0a54a44fa03): answer shown
12:12:30 15.04.4710 - [Dialog] Answer_0046 (45cddfdb0dd795845895096c011115a1): answer shown
12:12:30 15.04.4710 - [Dialog] Answer_0040 (78f7ac13a18fb66459a388cff0de82cd): Selected answer
12:12:30 15.04.4710 - [Dialog] Check_0043 (e6763d08dd1de6248b00afeee867faaf): played
12:12:30 15.04.4710 - [Skill] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): SaveReflex check passed | dc = 11 | result = 14 | d20 = 8 | stat value = 6
12:12:30 15.04.4710 - [Dialog] BookPage_0047 (8d631921fa986164383a032cd7c7e05d): played
12:12:30 15.04.4710 - [Dialog] Cue_0035 (e36d926b7a1ea8b41ab5925f2aa069cd): passed: Check Passed (Check_0043)
12:12:30 15.04.4710 - [Dialog] Cue_0035 (e36d926b7a1ea8b41ab5925f2aa069cd): played
12:12:30 15.04.4710 - [Dialog] Cue_0048 (cc99d369fdabdf848b819b804934ade6): failed: Check Failed (Check_0043)
12:12:30 15.04.4710 - [Dialog] Cue_0048 (cc99d369fdabdf848b819b804934ade6): condtions failed
12:12:30 15.04.4710 - [Dialog] Cue_0051 (8ef44c181c541234da5877ea1fa3e315): failed: Check Passed (Check_0045)
12:12:30 15.04.4710 - [Dialog] Cue_0051 (8ef44c181c541234da5877ea1fa3e315): condtions failed
12:12:30 15.04.4710 - [Dialog] Cue_0052 (15c3f58d413fda84a91d4d0dddbc3259): failed: Check Failed (Check_0045)
12:12:30 15.04.4710 - [Dialog] Cue_0052 (15c3f58d413fda84a91d4d0dddbc3259): condtions failed
12:12:30 15.04.4710 - [Dialog] Cue_0049 (8c5505d22c191a544a2500bf8a5444b1): failed: Check Passed (Check_0044)
12:12:30 15.04.4710 - [Dialog] Cue_0049 (8c5505d22c191a544a2500bf8a5444b1): condtions failed
12:12:30 15.04.4710 - [Dialog] Cue_0050 (c0db258723bce4340877caf66ae49d58): failed: Check Failed (Check_0044)
12:12:30 15.04.4710 - [Dialog] Cue_0050 (c0db258723bce4340877caf66ae49d58): condtions failed
12:12:30 15.04.4710 - [Dialog] Cue_0053 (e96fcf3b8c6c9f545b25369ce42e9a2a): failed: Answer Selected (Answer_0046)
12:12:30 15.04.4710 - [Dialog] Cue_0053 (e96fcf3b8c6c9f545b25369ce42e9a2a): condtions failed
12:12:30 15.04.4710 - [Dialog] Cue_0054 (925c2595463a4054685673e93515236f): played
12:12:30 15.04.4710 - [Dialog] Answer_0055 (a4baa3d3f37ebb44cb6b837fcd2d12ef): answer shown
12:12:30 15.04.4710 - [Dialog] Answer_0055 (a4baa3d3f37ebb44cb6b837fcd2d12ef): Selected answer
12:12:30 15.04.4710 - [Dialog] BookPage_0005 (a4ee04586c7bf4f46bb5e64a382624bc): played
12:12:30 15.04.4710 - [Dialog] Cue_0006 (2161784890734434da5a5102eb367203): played
12:12:30 15.04.4710 - [Dialog] Answer_0007 (083aace4bb32874478cc24aadc52fe30): answer shown
12:12:30 15.04.4710 - [Dialog] Answer_0008 (bf9272464a19d6948b696394c7aba93b): answer shown
12:12:30 15.04.4710 - [Unlocks] HelpGuardian (69d4ae50c1ada45418c61fd2f0e22122): unlocked
12:12:30 15.04.4710 - [Unlocks] HelpGuardian (69d4ae50c1ada45418c61fd2f0e22122): set to 0
12:12:30 15.04.4710 - [Dialog] Answer_0007 (083aace4bb32874478cc24aadc52fe30): Selected answer
12:12:30 15.04.4710 - [Dialog] Check_0025 (e3ca6e2243d213e4bb3202ff85dac3c5): played
12:12:30 15.04.4710 - [Skill] Jaethal_Companion (32d2801eddf236b499d42e4a7d34de23): SkillAthletics check failed | dc = 13 | result = 11 | d20 = 9 | stat value = 2
12:12:30 15.04.4710 - [Dialog] BookPage_0009 (844dbe60cbcfc8149a928582c6039acf): played
12:12:30 15.04.4710 - [Dialog] Cue_0026 (20104c4c4a170844ea8614a5be11a461): failed: Check Passed (Check_0025)
12:12:30 15.04.4710 - [Dialog] Cue_0026 (20104c4c4a170844ea8614a5be11a461): condtions failed
12:12:30 15.04.4710 - [Dialog] Cue_0027 (5b704e9bc50b06343902ffedf0a24b67): passed: Check Failed (Check_0025)
12:12:30 15.04.4710 - [Dialog] Cue_0027 (5b704e9bc50b06343902ffedf0a24b67): played
12:12:30 15.04.4710 - [Dialog] Cue_0028 (7f547b73862ed09458b7bc2b613d59e1): played
12:12:30 15.04.4710 - [Party] Valerie_Companion (54be53f0b35bf3c4592a97ae335fe765): add companion
12:12:30 15.04.4710 - [Dialog] Answer_0012 (38a68ffedf8371e4fb47614559ae3169): answer shown
12:12:30 15.04.4710 - [Area] Valerie_Neutral (3e3cb1a9911268648adcee46bd7c4fa1): unit destroyed
12:12:30 15.04.4710 - [System] Show loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:12:30 15.04.4710 - [System] Start loading process: <TeleportParty>c__Iterator0
12:12:30 15.04.4710 - [System] Enqueue loading process: <RunActions>c__Iterator0s
12:12:30 15.04.4710 - [Area] Tutorial15_case (9334bfc304489544e924f7ca55636362): cutscene started
12:12:30 15.04.4710 - [Unlocks] PrologueEnd_flag (5ee9e05a7d51bed4d9f0f0d0e70ce070): unlocked
12:12:30 15.04.4710 - [Unlocks] PrologueEnd_flag (5ee9e05a7d51bed4d9f0f0d0e70ce070): set to 0
12:12:30 15.04.4710 - [System] Stop mode request Dialog
12:12:30 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Default)
12:12:30 15.04.4710 - [Dialog] Answer_0012 (38a68ffedf8371e4fb47614559ae3169): Selected answer
12:12:30 15.04.4710 - [System] Loading process finished '<TeleportParty>c__Iterator0' duration: 0,3011296s)
12:12:30 15.04.4710 - [System] Enqueue loading process: <MatchTimeOfDayCoroutine>c__Iterator1s
12:12:30 15.04.4710 - [System] Callback execution duration: 7,9E-06s
12:12:30 15.04.4710 - [System] Dequeue loading process: <RunActions>c__Iterator0
12:12:30 15.04.4710 - [System] Start loading process: <RunActions>c__Iterator0
12:12:30 15.04.4710 - [System] Loading process finished '<RunActions>c__Iterator0' duration: 0,0154951s)
12:12:30 15.04.4710 - [System] Callback execution duration: 1E-07s
12:12:30 15.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:12:30 15.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:12:30 15.04.4710 - [System] Already loaded: JamandisMansion_Audio_Day
12:12:30 15.04.4710 - [System] Already loaded: JamandisMansion_Light
12:12:30 15.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 0,0218677s)
12:12:30 15.04.4710 - [System] Callback execution duration: 0s
12:12:30 15.04.4710 - [System] Loading is ended in 0,3386036s
12:12:30 15.04.4710 - [System] Start hide timer
12:12:30 15.04.4710 - [System] Hide loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:12:30 15.04.4710 - [System] Hiding loading screen completed: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:12:37 15.04.4710 - [Area] MassLootHintZone [4370dc29-d8ed-40b6-a4fc-0447c92cee97]Jaethal_Companion enters script zone
12:12:39 15.04.4710 - [System] Start mode request FullScreenUi
12:12:39 15.04.4710 - [System] Started mode FullScreenUi (previous mode Default)
12:12:39 15.04.4710 - [System] Stop mode request FullScreenUi
12:12:39 15.04.4710 - [System] Stopped mode FullScreenUi (next mode on stack Default)
12:12:41 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:12:41 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:12:41 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_1.zks
12:12:41 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_1.zks
12:12:41 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,6883301s)
12:12:41 15.04.4710 - [System] Callback execution duration: 1E-07s
12:12:41 15.04.4710 - [System] Loading is ended in 0,6883499s
12:12:41 15.04.4710 - [System] Start hide timer
12:12:41 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:12:41 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:12:44 15.04.4710 - [Items] StandardDagger (aa514dbf4c3d61f4e9c0738bd4d373cb): item found
12:12:48 15.04.4710 - [Items] StandardDagger (aa514dbf4c3d61f4e9c0738bd4d373cb): item found
12:13:01 15.04.4710 - [Items] TowerShield (6a1a429f023e5134fb16a4962cb79257): item lost
12:13:02 15.04.4710 - [Area] CR0_Prologue_AssassinRangedWeakened (77702a37f7739f8479416399c3925451): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_BanditPrologue_f (2a3913442a84a664f950952293b0df4a): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_Prologue_AssassinRangedWeakened (77702a37f7739f8479416399c3925451): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_Prologue_AssassinRangedTough (89e7d854005141943bfd322380044cca): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_Prologue_AssassinMeleeWeakened (f70ead082a98aa24d88259b3140d507f): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_Prologue_AssassinRangedWeakened (77702a37f7739f8479416399c3925451): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_BanditPrologue_m (1ff952f0b87d6d84baf441c651cdb334): unit destroyed
12:13:02 15.04.4710 - [Area] RestovThroneGuard_Prologue_1 (17d2c26c2c11ace45b2d37931a707632): unit destroyed
12:13:02 15.04.4710 - [Area] RestovThroneGuard_Prologue_3 (2a16a2b9382b63e46b5fb362f5fe9bba): unit destroyed
12:13:02 15.04.4710 - [Area] RestovThroneGuard_Prologue_2 (5b1d8e74fce3cdc438dcff430dc60cb5): unit destroyed
12:13:02 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit destroyed
12:13:03 15.04.4710 - [System] Load Area JamandisMansionThroneroom [enter point: JamandisMansionThroneroom_EndPrologue]
12:13:03 15.04.4710 - [System] Show loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:13:03 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:13:03 15.04.4710 - [System] Enqueue loading process: <UnloadAreaCoroutine>c__Iterator7s
12:13:03 15.04.4710 - [System] Enqueue loading process: <UnloadEntitiesCoroutine>c__Iterator8s
12:13:03 15.04.4710 - [System] Enqueue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2s
12:13:03 15.04.4710 - [System] Enqueue loading process: <LoadAreaCoroutine>c__Iterator0s
12:13:03 15.04.4710 - [System] Enqueue loading process: <PreloadUnitResources>c__Iterator4s
12:13:03 15.04.4710 - [System] Enqueue loading process: <MatchTimeOfDayCoroutine>c__Iterator1s
12:13:03 15.04.4710 - [System] Enqueue loading process: <AreaLoadingComplete>c__Iterator3s
12:13:03 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_3.zks
12:13:03 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,5176558s)
12:13:03 15.04.4710 - [System] Callback execution duration: 1E-07s
12:13:03 15.04.4710 - [System] Dequeue loading process: <UnloadAreaCoroutine>c__Iterator7
12:13:03 15.04.4710 - [System] Start loading process: <UnloadAreaCoroutine>c__Iterator7
12:13:03 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_3.zks
12:13:03 15.04.4710 - [System] Stopped mode Default (next mode on stack None)
12:13:03 15.04.4710 - [Area] GuardsIdle (6e32c72d1166132408eeec15b8904b32): cutscene stopped
12:13:03 15.04.4710 - [Area] GuardsIdle2 (76c9af2788b59184b9cf286e1c092bc8): cutscene stopped
12:13:03 15.04.4710 - [System] Loading process finished '<UnloadAreaCoroutine>c__Iterator7' duration: 0,5303968s)
12:13:03 15.04.4710 - [System] Callback execution duration: 1E-07s
12:13:03 15.04.4710 - [System] Dequeue loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:13:03 15.04.4710 - [System] Start loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:13:03 15.04.4710 - [System] Loading process finished '<UnloadEntitiesCoroutine>c__Iterator8' duration: 0,010619s)
12:13:03 15.04.4710 - [System] Callback execution duration: 0s
12:13:03 15.04.4710 - [System] Dequeue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:13:03 15.04.4710 - [System] Start loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:13:03 15.04.4710 - [System] Loading process finished '<UnloadUnusedAssetsCoroutine>c__Iterator2' duration: 0,8377312s)
12:13:03 15.04.4710 - [System] Callback execution duration: 0s
12:13:03 15.04.4710 - [System] Dequeue loading process: <LoadAreaCoroutine>c__Iterator0
12:13:03 15.04.4710 - [System] Start loading process: <LoadAreaCoroutine>c__Iterator0
12:13:03 15.04.4710 - [Area] unloading area
12:13:03 15.04.4710 - [Area] JamandisMansionThroneroom (0a89ba823d7eab045949d98cf22dcd2c): loading area
12:13:03 15.04.4710 - [Area] scene: JamandisMansionThroneroom_Mechanics
12:13:03 15.04.4710 - [Area] scene: JamandisMansionThroneroom_EndPrologue
12:13:03 15.04.4710 - [Area] scene: 
12:13:03 15.04.4710 - [Area] scene: JamandisMansionThroneroom_Static
12:13:03 15.04.4710 - [System] Loading process finished '<LoadAreaCoroutine>c__Iterator0' duration: 2,0833231s)
12:13:03 15.04.4710 - [System] Start mode request Default
12:13:03 15.04.4710 - [System] Started mode Default (previous mode None)
12:13:03 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit spawned
12:13:03 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit spawned
12:13:03 15.04.4710 - [Area] RiftChanneler (0425df3e2f61cff4b8ccf6b52cb134f6): unit spawned
12:13:03 15.04.4710 - [Area] RiftChanneler (0425df3e2f61cff4b8ccf6b52cb134f6): unit spawned
12:13:03 15.04.4710 - [Area] FrostGiant_Prologue (a9616a638c2123246a450b70d8c4dc70): unit spawned
12:13:03 15.04.4710 - [Area] RiftChanneler (0425df3e2f61cff4b8ccf6b52cb134f6): unit spawned
12:13:03 15.04.4710 - [Area] AssassinsLeader (58afb0334ae74f842a1699028d3b7401): unit spawned
12:13:03 15.04.4710 - [Area] CR0_Prologue_AssassinRangedTough (89e7d854005141943bfd322380044cca): unit spawned
12:13:03 15.04.4710 - [Area] JamandiAldori_Fight (91e3c625f5fe5994da68bf593c4fa4f6): unit spawned
12:13:03 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit spawned
12:13:03 15.04.4710 - [Area] CR0_Prologue_AssassinRangedTough (89e7d854005141943bfd322380044cca): unit spawned
12:13:03 15.04.4710 - [Area] CR0_Prologue_AssassinRanged (fcd40645e5d2dcc4c81f9d9d1e0ee734): unit spawned
12:13:03 15.04.4710 - [Area] Ezvanki_Fight (f43e80395ad3bab4e8fa3d78f5c6c202): unit spawned
12:13:03 15.04.4710 - [Area] AnimationsBandits (5791632a297f9aa4f81a6016479903c5): cutscene started
12:13:03 15.04.4710 - [Area] StartCamera (5d1967f616167804491f8fddf0eda601): cutscene started
12:13:03 15.04.4710 - [Area] KalikkeIdle_scene (b56676c9a71725543ace4a9834673276): cutscene started
12:13:03 15.04.4710 - [Area] Kalikke_Capital_prologue (017d5caf149daad42805257bbda457bb): unit spawned
12:13:03 15.04.4710 - [System] Callback execution duration: 0,6221931s
12:13:03 15.04.4710 - [System] Dequeue loading process: <PreloadUnitResources>c__Iterator4
12:13:03 15.04.4710 - [System] Start loading process: <PreloadUnitResources>c__Iterator4
12:13:03 15.04.4710 - [System] Profiled Preloading Unit Resources: Schedule: 0,00ms
12:13:03 15.04.4710 - [System] Profiled Preloading Unit Resources: 224,00ms
12:13:03 15.04.4710 - [System] Loading process finished '<PreloadUnitResources>c__Iterator4' duration: 0,4388665s)
12:13:03 15.04.4710 - [System] Callback execution duration: 0s
12:13:03 15.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:13:03 15.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:13:03 15.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 0,30673s)
12:13:03 15.04.4710 - [System] Callback execution duration: 1E-07s
12:13:03 15.04.4710 - [System] Dequeue loading process: <AreaLoadingComplete>c__Iterator3
12:13:03 15.04.4710 - [System] Start loading process: <AreaLoadingComplete>c__Iterator3
12:13:03 15.04.4710 - [System] Loading process finished '<AreaLoadingComplete>c__Iterator3' duration: 0,0329233s)
12:13:03 15.04.4710 - [System] Callback execution duration: 3E-07s
12:13:03 15.04.4710 - [System] Loading is ended in 5,3808045s
12:13:03 15.04.4710 - [System] Start hide timer
12:13:03 15.04.4710 - [System] Start mode request Cutscene
12:13:03 15.04.4710 - [System] Started mode Cutscene (previous mode Default)
12:13:03 15.04.4710 - [System] Hide loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:13:04 15.04.4710 - [System] Hiding loading screen completed: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:13:14 15.04.4710 - [Quests] Obj_4-HelpJamandi (96272efe0ddb1044d8c90ec622b75373): objective started
12:13:14 15.04.4710 - [Quests] Obj_3-GoToJamandi (4069301c5ff50b64a8aace3f30aafefb): objective completed
12:13:14 15.04.4710 - [System] Stop mode request Cutscene
12:13:14 15.04.4710 - [System] Stopped mode Cutscene (next mode on stack Default)
12:13:18 15.04.4710 - [Area] AnimationsBandits (5791632a297f9aa4f81a6016479903c5): cutscene paused
12:13:18 15.04.4710 - [Area] KalikkeIdle_scene (b56676c9a71725543ace4a9834673276): cutscene stopped
12:13:18 15.04.4710 - [Area] KalikkeMove_scene (688cd5f64a4fe514e91df6bb2bd9fa2e): cutscene started
12:13:18 15.04.4710 - [Combat] party combat started | enemies count = 13 | enemies cr = 6
12:13:18 15.04.4710 - [System] Start mode request Pause
12:13:18 15.04.4710 - [System] Started mode Pause (previous mode Default)
12:13:18 15.04.4710 - [System] Stop mode request Pause
12:13:18 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
12:13:18 15.04.4710 - [Area] KalikkeMove_scene (688cd5f64a4fe514e91df6bb2bd9fa2e): cutscene paused
12:13:22 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit dies
12:13:24 15.04.4710 - [Area] CR0_Prologue_BanditMelee (eb4c60a11b3f8e842ac7c8750b5bcea1): unit dies
12:13:25 15.04.4710 - [Area] FrostGiant_Prologue (a9616a638c2123246a450b70d8c4dc70): unit dies
12:13:25 15.04.4710 - [Area] MonsterSpawn (47b18cb6240096e448fffa0e9a11339f): cutscene started
12:13:27 15.04.4710 - [Area] CR0_Prologue_AssassinMelee (98a57c31c2a67c84295b5dc17871acbd): unit dies
12:13:27 15.04.4710 - [Area] AmiriFightStart (157beae3f0282284d89c29095e388eb6): cutscene started
12:13:27 15.04.4710 - [Area] Amiri_Neutral (168d451a0d1a0a54b9f374f5f3cde167): unit spawned
12:13:28 15.04.4710 - [Area] EarthElementalLarge_Prologue (e94bf62740b900f40bbcd139319bd1ab): unit spawned
12:13:28 15.04.4710 - [Area] AmiriFightStart (157beae3f0282284d89c29095e388eb6): cutscene paused
12:13:28 15.04.4710 - [Area] AmiriFightStart (157beae3f0282284d89c29095e388eb6): cutscene resumed
12:13:31 15.04.4710 - [Area] AmiriFightStart (157beae3f0282284d89c29095e388eb6): cutscene paused
12:13:33 15.04.4710 - [Area] RiftChanneler (0425df3e2f61cff4b8ccf6b52cb134f6): unit dies
12:13:35 15.04.4710 - [Area] EarthElementalLarge_Prologue (e94bf62740b900f40bbcd139319bd1ab): unit dies
12:13:35 15.04.4710 - [Area] MonsterSpawn (47b18cb6240096e448fffa0e9a11339f): cutscene started
12:13:36 15.04.4710 - [Area] KalikkeMove_scene (688cd5f64a4fe514e91df6bb2bd9fa2e): cutscene resumed
12:13:37 15.04.4710 - [Area] KalikkeMove_scene (688cd5f64a4fe514e91df6bb2bd9fa2e): cutscene paused
12:13:38 15.04.4710 - [Area] EarthElementalLarge_Prologue (e94bf62740b900f40bbcd139319bd1ab): unit spawned
12:13:40 15.04.4710 - [Area] CR0_Prologue_AssassinRanged (fcd40645e5d2dcc4c81f9d9d1e0ee734): unit dies
12:13:43 15.04.4710 - [Area] AssassinsLeader (58afb0334ae74f842a1699028d3b7401): unit dies
12:13:44 15.04.4710 - [Area] RiftChanneler (0425df3e2f61cff4b8ccf6b52cb134f6): unit dies
12:13:45 15.04.4710 - [Area] EarthElementalLarge_Prologue (e94bf62740b900f40bbcd139319bd1ab): unit dies
12:13:45 15.04.4710 - [Area] MonsterSpawn (47b18cb6240096e448fffa0e9a11339f): cutscene started
12:13:45 15.04.4710 - [Area] CR0_Prologue_AssassinRangedTough (89e7d854005141943bfd322380044cca): unit dies
12:13:48 15.04.4710 - [Area] EarthElementalLarge_Prologue (e94bf62740b900f40bbcd139319bd1ab): unit spawned
12:13:50 15.04.4710 - [Area] CR0_Prologue_AssassinRangedTough (89e7d854005141943bfd322380044cca): unit dies
12:13:52 15.04.4710 - [Area] AnimationsBandits (5791632a297f9aa4f81a6016479903c5): cutscene resumed
12:13:52 15.04.4710 - [Area] RiftChanneler (0425df3e2f61cff4b8ccf6b52cb134f6): unit dies
12:13:52 15.04.4710 - [Unlocks] LastPooldead (cce1d49bf42d56d49a9bc70d12993599): unlocked
12:13:52 15.04.4710 - [Unlocks] LastPooldead (cce1d49bf42d56d49a9bc70d12993599): set to 0
12:13:52 15.04.4710 - [Quests] Obj_5_TalkJamandi (fc19c916aff0ed14d9029e85a676a175): objective started
12:13:52 15.04.4710 - [Quests] Obj_4-HelpJamandi (96272efe0ddb1044d8c90ec622b75373): objective completed
12:13:52 15.04.4710 - [Area] BarksAfterFight (bc4612472f907de4caf34581e1684d0b): cutscene started
12:13:52 15.04.4710 - [Area] Kalikke_afterFight (331c4ab3a4925514d8b45b72708f68d7): cutscene started
12:13:52 15.04.4710 - [Area] KalikkeMove_scene (688cd5f64a4fe514e91df6bb2bd9fa2e): cutscene stopped
12:13:52 15.04.4710 - [Area] EarthElementalLarge_Prologue (e94bf62740b900f40bbcd139319bd1ab): unit dies
12:13:54 15.04.4710 - [Area] BarksAfterFight (bc4612472f907de4caf34581e1684d0b): cutscene paused
12:13:55 15.04.4710 - [Area] AmiriFightStart (157beae3f0282284d89c29095e388eb6): cutscene resumed
12:13:55 15.04.4710 - [Combat] party combat finished
12:13:56 15.04.4710 - [Area] BarksAfterFight (bc4612472f907de4caf34581e1684d0b): cutscene resumed
12:13:59 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:14:00 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:14:00 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:14:01 15.04.4710 - [Items] StandardDagger (aa514dbf4c3d61f4e9c0738bd4d373cb): item found
12:14:10 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:14:11 15.04.4710 - [Items] StandardShortbow (6d40d84e239bdf345b349ff52e3c00a9): item found
12:14:11 15.04.4710 - [Items] StandardShortbow (6d40d84e239bdf345b349ff52e3c00a9): item found
12:14:12 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:14:13 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:14:13 15.04.4710 - [Items] StandardShortbow (6d40d84e239bdf345b349ff52e3c00a9): item found
12:14:15 15.04.4710 - [Items] BracersOfArmor1 (9482c62934be44044918c3aac3730232): item found
12:14:15 15.04.4710 - [Skill] Jaethal_Companion (32d2801eddf236b499d42e4a7d34de23): SkillKnowledgeArcana check passed | dc = 5 | result = 14 | d20 = 6 | stat value = 8
12:14:16 15.04.4710 - [Items] PotionOfBarkskin (99ba9a93eb1c3cf42bfa641a59580f5b): item found
12:14:17 15.04.4710 - [Items] PotionOfCureLightWounds (d52566ae8cbe8dc4dae977ef51c27d91): item found
12:14:17 15.04.4710 - [Items] AlchemistsFire (fd56596e273d1ff49a8c29cc9802ae6e): item found
12:14:18 15.04.4710 - [Items] AcidFlask (4639724c4a9cc9544a2f622b66931658): item found
12:14:18 15.04.4710 - [Items] AcidFlask (4639724c4a9cc9544a2f622b66931658): item found
12:14:32 15.04.4710 - [Items] LargeStandardGreataxe (e90a9047280fc894aafac91e817d8eaf): item found
12:14:35 15.04.4710 - [Items] ChainshirtStandard (c65f6fc979d5556489b20e478189cbdd): item found
12:14:41 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:14:41 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:14:41 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_2.zks
12:14:41 15.04.4710 - [System] Loading process finished '<LoadRoutine>c__Iterator1' duration: 0,2250057s)
12:14:41 15.04.4710 - [System] Callback execution duration: 1E-07s
12:14:41 15.04.4710 - [System] Dequeue loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:14:41 15.04.4710 - [System] Start loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:14:41 15.04.4710 - [System] Loading process finished '<UnloadEntitiesCoroutine>c__Iterator8' duration: 0,0161692s)
12:14:41 15.04.4710 - [System] Callback execution duration: 1E-07s
12:14:41 15.04.4710 - [System] Dequeue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:14:41 15.04.4710 - [System] Start loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:14:41 15.04.4710 - [System] Loading process finished '<UnloadUnusedAssetsCoroutine>c__Iterator2' duration: 0,9794643s)
12:14:41 15.04.4710 - [System] Callback execution duration: 0s
12:14:41 15.04.4710 - [System] Dequeue loading process: <LoadAreaCoroutine>c__Iterator0
12:14:41 15.04.4710 - [System] Start loading process: <LoadAreaCoroutine>c__Iterator0
12:14:41 15.04.4710 - [Area] unloading area
12:14:41 15.04.4710 - [Area] JamandisMansionThroneroom (0a89ba823d7eab045949d98cf22dcd2c): loading area
12:14:41 15.04.4710 - [Area] scene: JamandisMansionThroneroom_Mechanics
12:14:41 15.04.4710 - [Area] scene: JamandisMansionThroneroom_EndPrologue
12:14:41 15.04.4710 - [Area] scene: 
12:14:41 15.04.4710 - [Area] scene: JamandisMansionThroneroom_Static
12:14:41 15.04.4710 - [System] Already loaded: JamandisMansionThroneroom_Mechanics
12:14:41 15.04.4710 - [System] Already loaded: JamandisMansionThroneroom_EndPrologue
12:14:41 15.04.4710 - [System] Already loaded: JamandisMansionThroneroom_Static
12:14:41 15.04.4710 - [System] Loading process finished '<LoadAreaCoroutine>c__Iterator0' duration: 1,8917219s)
12:14:41 15.04.4710 - [System] Start mode request Default
12:14:41 15.04.4710 - [System] Started mode Default (previous mode None)
12:14:41 15.04.4710 - [System] Callback execution duration: 0,2863977s
12:14:41 15.04.4710 - [System] Dequeue loading process: <PreloadUnitResources>c__Iterator4
12:14:41 15.04.4710 - [System] Start loading process: <PreloadUnitResources>c__Iterator4
12:14:41 15.04.4710 - [System] Profiled Preloading Unit Resources: Schedule: 0,00ms
12:14:41 15.04.4710 - [System] Profiled Preloading Unit Resources: 0,00ms
12:14:41 15.04.4710 - [System] Loading process finished '<PreloadUnitResources>c__Iterator4' duration: 0,1731614s)
12:14:41 15.04.4710 - [System] Callback execution duration: 0s
12:14:41 15.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:14:41 15.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:14:41 15.04.4710 - [System] Already loaded: JamandisMansionThroneroom_Audio_Day
12:14:41 15.04.4710 - [System] Already loaded: JamandisMansionThroneroom_Light
12:14:41 15.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 0,0194438s)
12:14:41 15.04.4710 - [System] Callback execution duration: 1E-07s
12:14:41 15.04.4710 - [System] Dequeue loading process: <AreaLoadingComplete>c__Iterator3
12:14:41 15.04.4710 - [System] Start loading process: <AreaLoadingComplete>c__Iterator3
12:14:41 15.04.4710 - [System] Loading process finished '<AreaLoadingComplete>c__Iterator3' duration: 0,0181957s)
12:14:41 15.04.4710 - [System] Callback execution duration: 6,06E-05s
12:14:41 15.04.4710 - [System] Loading is ended in 3,6098724s
12:14:41 15.04.4710 - [System] Start hide timer
12:14:41 15.04.4710 - [System] Hide loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:14:42 15.04.4710 - [System] Hiding loading screen completed: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:14:44 15.04.4710 - [Area] AfterBossFight (2dbaed9576555e04fba4cfd07ad87226): cutscene started
12:14:44 15.04.4710 - [Area] Kalikke_afterFight (331c4ab3a4925514d8b45b72708f68d7): cutscene stopped
12:14:44 15.04.4710 - [System] Start mode request Cutscene
12:14:44 15.04.4710 - [System] Show manual loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:14:44 15.04.4710 - [System] Show loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:14:44 15.04.4710 - [System] Started mode Cutscene (previous mode Default)
12:14:45 15.04.4710 - [Party] Tartuccio_Companion (5455cd3cd375d7a459ca47ea9ff2de78): remove companion
12:14:45 15.04.4710 - [Party] Tartuccio_Companion (5455cd3cd375d7a459ca47ea9ff2de78): unrecruit companion
12:14:45 15.04.4710 - [Party] Harrim_Companion (aab03d0ab5262da498b32daa6a99b507): remove companion
12:14:45 15.04.4710 - [Party] Harrim_Companion (aab03d0ab5262da498b32daa6a99b507): unrecruit companion
12:14:45 15.04.4710 - [Party] Valerie_Companion (54be53f0b35bf3c4592a97ae335fe765): remove companion
12:14:45 15.04.4710 - [Party] Valerie_Companion (54be53f0b35bf3c4592a97ae335fe765): unrecruit companion
12:14:45 15.04.4710 - [Party] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): remove companion
12:14:45 15.04.4710 - [Party] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): unrecruit companion
12:14:45 15.04.4710 - [Party] Jaethal_Companion (32d2801eddf236b499d42e4a7d34de23): remove companion
12:14:45 15.04.4710 - [Party] Jaethal_Companion (32d2801eddf236b499d42e4a7d34de23): unrecruit companion
12:14:46 15.04.4710 - [System] Start loading process: <TeleportParty>c__Iterator0
12:14:46 15.04.4710 - [System] Enqueue loading process: <RunActions>c__Iterator0s
12:14:46 15.04.4710 - [System] Loading process finished '<TeleportParty>c__Iterator0' duration: 0,0004882s)
12:14:46 15.04.4710 - [System] Enqueue loading process: <MatchTimeOfDayCoroutine>c__Iterator1s
12:14:46 15.04.4710 - [System] Callback execution duration: 7,1E-06s
12:14:46 15.04.4710 - [System] Dequeue loading process: <RunActions>c__Iterator0
12:14:46 15.04.4710 - [System] Start loading process: <RunActions>c__Iterator0
12:14:46 15.04.4710 - [System] Loading process finished '<RunActions>c__Iterator0' duration: 0,0162949s)
12:14:46 15.04.4710 - [System] Callback execution duration: 0s
12:14:46 15.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:14:46 15.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:14:46 15.04.4710 - [System] Already loaded: JamandisMansionThroneroom_Audio_Day
12:14:46 15.04.4710 - [System] Already loaded: JamandisMansionThroneroom_Light
12:14:46 15.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 0,0196796s)
12:14:46 15.04.4710 - [System] Callback execution duration: 0s
12:14:46 15.04.4710 - [System] Loading is ended in 0,0365449s
12:14:47 15.04.4710 - [System] Hide manual loading screen
12:14:47 15.04.4710 - [System] Start hide timer
12:14:47 15.04.4710 - [System] Start mode request Dialog
12:14:47 15.04.4710 - [Dialog] Dialogue_End (72d4e90cef4aa4c4190fcad0058f2d37): Started dialog
12:14:47 15.04.4710 - [System] Started mode Dialog (previous mode Cutscene)
12:14:47 15.04.4710 - [Dialog] Cue_0004 (34b168b41db645449a1f85c3ffd0cca5): played
12:14:47 15.04.4710 - [System] Hide loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:14:47 15.04.4710 - [System] Hiding loading screen completed: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:14:47 15.04.4710 - [Dialog] Cue_0008 (f41aa322f8e27684cbea15a5c8a5a2f6): played
12:14:47 15.04.4710 - [Dialog] AnswersList_0010 (322cf9adc4772ab4ca582fbe75ac5f7f): passed: Has Buff (PrologueRingBuff)
12:14:47 15.04.4710 - [Dialog] AnswersList_0010 (322cf9adc4772ab4ca582fbe75ac5f7f): answer list selected
12:14:47 15.04.4710 - [Dialog] Answer_0011 (7851fc6f97cd1f646aea014dccbc2ed5): answer shown
12:14:47 15.04.4710 - [Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d): SkillKnowledgeWorld check passed | dc = 9 | result = 18 | d20 = 18 | stat value = 0
12:14:47 15.04.4710 - [Dialog] Answer_0012 (4025065f10978d344a10093a150f7216): answer shown
12:14:47 15.04.4710 - [Dialog] Answer_0013 (f70abb2ab1d621740b38966e8986fd3c): answer shown
12:14:47 15.04.4710 - [Dialog] Answer_0011 (7851fc6f97cd1f646aea014dccbc2ed5): Selected answer
12:14:47 15.04.4710 - [Dialog] Check_0014 (eeab662efdb80c2479f853cf47815aae): played
12:14:47 15.04.4710 - [Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d): CheckDiplomacy check passed | dc = 10 | result = 25 | d20 = 18 | stat value = 7
12:14:47 15.04.4710 - [Dialog] Cue_0015 (deb94a16cd8e4804c8f8ed9200bb24f2): played
12:14:47 15.04.4710 - [Unlocks] JamandiLoyalty (a08f13fead321e44dab3f77ebac6bd38): unlocked
12:14:47 15.04.4710 - [Unlocks] JamandiLoyalty (a08f13fead321e44dab3f77ebac6bd38): set to 1
12:14:47 15.04.4710 - [Dialog] Cue_0020 (0a4447924868f2d499bbcfd6c19f6521): played
12:14:47 15.04.4710 - [Dialog] CueSequence_0102 (d54e36e1f6535a14692fede2bf9237ea): played
12:14:47 15.04.4710 - [Dialog] Cue_0104 (496f69962ed7ea64791dfad87fac1463): played
12:14:47 15.04.4710 - [Dialog] Cue_0105 (bc8fb87b16b29cf49b9cec4e02e5f80c): played
12:14:47 15.04.4710 - [Dialog] Cue_0106 (80d82cffe2ce18f428e6161bf0924be3): played
12:14:47 15.04.4710 - [Dialog] Cue_0084 (4d8fd8667faf5b5449d775cb0c3d0fea): played
12:14:47 15.04.4710 - [Dialog] Cue_0021 (0cebb3625ecf5b14d9af88c5af4a9ff8): played
12:14:47 15.04.4710 - [Dialog] Cue_0023 (bee2d9e3139cb2c4d8d687000ea454e5): failed: Unlocked (ArmoryChestAnlocked)
12:14:47 15.04.4710 - [Dialog] Cue_0023 (bee2d9e3139cb2c4d8d687000ea454e5): condtions failed
12:14:47 15.04.4710 - [Dialog] AnswersList_0022 (8281ca8a4814adc4b99f0394cde95d8c): answer list selected
12:14:47 15.04.4710 - [Dialog] Answer_0027 (4a908f0283d457c48b87e9bd33ac6a74): answer shown
12:14:47 15.04.4710 - [Dialog] Answer_0028 (c2eb6a62158125f43b10689dce222086): answer shown
12:14:47 15.04.4710 - [Dialog] Answer_0027 (4a908f0283d457c48b87e9bd33ac6a74): Selected answer
12:14:47 15.04.4710 - [Dialog] Check_0025 (ee25aded8960f0f4094971627246511e): played
12:14:47 15.04.4710 - [Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d): CheckDiplomacy check passed | dc = 11 | result = 27 | d20 = 20 | stat value = 7
12:14:47 15.04.4710 - [Dialog] Cue_0024 (d042946c88ed71341adf1a5baff672d0): played
12:14:47 15.04.4710 - [Unlocks] JamandiLoyalty (a08f13fead321e44dab3f77ebac6bd38): set to 2
12:14:47 15.04.4710 - [Dialog] Cue_0076 (895053ccd56a39341a25dac0507ea05e): played
12:14:47 15.04.4710 - [Dialog] Cue_0095 (740dcdcecfe744c4cafd2bb0d2abba98): played
12:14:47 15.04.4710 - [Dialog] Cue_0041 (25d70d3165995f64a96bd3245702bcd8): played
12:14:47 15.04.4710 - [Dialog] Cue_0042 (ad8fe4357c60552488ed100b2a9120bc): passed: Unlocked (HelpGuardian)
12:14:47 15.04.4710 - [Dialog] Cue_0042 (ad8fe4357c60552488ed100b2a9120bc): played
12:14:47 15.04.4710 - [Dialog] AnswersList_0044 (5f8a41eb413da1545a79b5da0ea79260): answer list selected
12:14:47 15.04.4710 - [Dialog] Answer_0046 (a3daf282d4106414fb88e52441406df2): answer shown
12:14:47 15.04.4710 - [Dialog] Answer_0047 (a1cd6f53a054ae541976dd7e817d9666): answer shown
12:14:47 15.04.4710 - [Dialog] Answer_0046 (a3daf282d4106414fb88e52441406df2): Selected answer
12:14:47 15.04.4710 - [Dialog] Check_0050 (0077e9539b13f69439c92c024dd4cfe1): played
12:14:47 15.04.4710 - [Skill] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d): CheckDiplomacy check passed | dc = 12 | result = 13 | d20 = 6 | stat value = 7
12:14:47 15.04.4710 - [Dialog] Cue_0055 (99efdfceee5a61e4f9572e8bd0101c80): played
12:14:47 15.04.4710 - [Unlocks] JamandiLoyalty (a08f13fead321e44dab3f77ebac6bd38): set to 3
12:14:47 15.04.4710 - [Dialog] Cue_0081 (dada2bb30cda9664dbd0cf3722642f67): played
12:14:47 15.04.4710 - [Dialog] Cue_0100 (2ebbdc2e50921164f829c8c6f1a42134): played
12:14:47 15.04.4710 - [Dialog] Cue_0062 (9372e2eaaff372c48ba567cf556cfe58): played
12:14:47 15.04.4710 - [Dialog] Cue_0005 (dd58ff378a2203042a50a41b3c6955a2): played
12:14:47 15.04.4710 - [Dialog] Cue_0006 (b6c295971a18d27479e95a4d0c9e847a): played
12:14:47 15.04.4710 - [Dialog] Cue_0063 (fea0f4c3e8b64514c952ce9bf758bdcf): passed: Answer Selected (Answer_0027)
12:14:47 15.04.4710 - [Dialog] Cue_0063 (fea0f4c3e8b64514c952ce9bf758bdcf): failed: Answer Selected (Answer_0033)
12:14:47 15.04.4710 - [Dialog] Cue_0063 (fea0f4c3e8b64514c952ce9bf758bdcf): played
12:14:47 15.04.4710 - [Party] Valerie_Companion (54be53f0b35bf3c4592a97ae335fe765): add companion
12:14:47 15.04.4710 - [Dialog] Cue_0066 (31331d863b7fcd4439cce040d2d730cf): played
12:14:47 15.04.4710 - [Dialog] Cue_0067 (c03ec56483c30224aac2b9b8e6474777): failed: Answer Selected (Answer_0047)
12:14:47 15.04.4710 - [Dialog] Cue_0067 (c03ec56483c30224aac2b9b8e6474777): failed: Answer Selected (Answer_0049)
12:14:47 15.04.4710 - [Dialog] Cue_0067 (c03ec56483c30224aac2b9b8e6474777): condtions failed
12:14:47 15.04.4710 - [Dialog] Cue_0068 (dd3fd92082c7ee0488dbb8ddf8114833): played
12:14:47 15.04.4710 - [Dialog] Cue_0069 (59bbea74311beac44929af1289cd33a8): played
12:14:47 15.04.4710 - [Party] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): add companion
12:14:47 15.04.4710 - [Dialog] CueSequence_0107 (52b39c2d78fb5094aab60c69be33e16e): played
12:14:47 15.04.4710 - [Dialog] Cue_0109 (66de011103362c84e89c3f16c079405a): played
12:14:47 15.04.4710 - [Unlocks] DLC1_Tieflings (5d9a8468d79f2c546874985042e342e0): unlocked
12:14:47 15.04.4710 - [Unlocks] DLC1_Tieflings (5d9a8468d79f2c546874985042e342e0): set to 0
12:14:47 15.04.4710 - [Dialog] Cue_0074 (e1e7a66f9e20c834c9f9fde413f642a5): played
12:14:47 15.04.4710 - [Skill] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): SkillKnowledgeArcana check passed | dc = 5 | result = 15 | d20 = 8 | stat value = 7
12:14:47 15.04.4710 - [Party] Amiri_Companion (b3f29faef0a82b941af04f08ceb47fa2): add companion
12:14:47 15.04.4710 - [Area] Amiri_Neutral (168d451a0d1a0a54b9f374f5f3cde167): unit destroyed
12:14:47 15.04.4710 - [Dialog] Cue_0071 (ee0a420bc1324bf4b96fb349d06f7edc): played
12:14:47 15.04.4710 - [Items] RestItem (efa6c2ee9e630384188a50b1ce6600fe): 4 items found
12:14:47 15.04.4710 - [Items] ScrollOfRaiseDead_Prologue (d09ca044d12f6034d88fca09db50946d): item found
12:14:47 15.04.4710 - [Dialog] Cue_0072 (d0b08febed29a504eb0f1c8f313190d4): passed: Not Flag JamandiLoyalty value less than 2
12:14:47 15.04.4710 - [Dialog] Cue_0072 (d0b08febed29a504eb0f1c8f313190d4): played
12:14:47 15.04.4710 - [Dialog] Cue_0083 (a6abffb85ac54fc4fbda27c2def2f008): played
12:14:47 15.04.4710 - [Dialog] Cue_0073 (31c85050219f9364792cb88331ab0c42): played
12:14:47 15.04.4710 - [System] Stop mode request Dialog
12:14:47 15.04.4710 - [Quests] 01_GetToOTP (2f5fbd21ce0edcf4bb997a6faf084f9b): objective started
12:14:47 15.04.4710 - [Quests] StolenLand (efe3170162d66de4f8226c28615f9ba0): quest started
12:14:47 15.04.4710 - [Quests] 01_SeekTartuccio (4ab9cadd6fdf0e947bfdb1aa7719667a): objective started
12:14:47 15.04.4710 - [Quests] BitterRival (7ff3ad3e202ada04ba10f48774005c65): quest started
12:14:47 15.04.4710 - [Quests] Obj_5_TalkJamandi (fc19c916aff0ed14d9029e85a676a175): objective completed
12:14:47 15.04.4710 - [Quests] Quest_FirstSteps (6c33517bb4678d146b4811a14b09b05e): quest completed
12:14:47 15.04.4710 - [Unlocks] OTP_State (9f2d1af5a6b262f4fb7cc00734da2b44): unlocked
12:14:47 15.04.4710 - [Unlocks] OTP_State (9f2d1af5a6b262f4fb7cc00734da2b44): set to 0
12:14:47 15.04.4710 - [Quests] 15_DoomCounter (675b3d90ede62cd4c995785f30b35c5c): objective started
12:14:47 15.04.4710 - [System] Stopped mode Dialog (next mode on stack Cutscene)
12:14:47 15.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
12:14:50 15.04.4710 - [System] Show manual loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:14:50 15.04.4710 - [System] Show loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
12:14:52 15.04.4710 - [System] Hide manual loading screen
12:14:52 15.04.4710 - [System] Stop mode request Cutscene
12:14:52 15.04.4710 - [System] Load Area GlobalMapArea [enter point: GlobalMapEnterPoint]
12:14:52 15.04.4710 - [System] Show loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:14:52 15.04.4710 - [System] Start loading process: <UnloadAreaCoroutine>c__Iterator7
12:14:52 15.04.4710 - [System] Enqueue loading process: <UnloadEntitiesCoroutine>c__Iterator8s
12:14:52 15.04.4710 - [System] Enqueue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2s
12:14:52 15.04.4710 - [System] Enqueue loading process: <LoadAreaCoroutine>c__Iterator0s
12:14:52 15.04.4710 - [System] Enqueue loading process: <PreloadUnitResources>c__Iterator4s
12:14:52 15.04.4710 - [System] Enqueue loading process: <MatchTimeOfDayCoroutine>c__Iterator1s
12:14:52 15.04.4710 - [System] Enqueue loading process: <AreaLoadingComplete>c__Iterator3s
12:14:52 15.04.4710 - [System] Enqueue loading process: <RunActions>c__Iterator0s
12:14:52 15.04.4710 - [Unlocks] LockRoadOTP (35ff516875cba1643a0ad44cfb49fc3c): unlocked
12:14:52 15.04.4710 - [Unlocks] LockRoadOTP (35ff516875cba1643a0ad44cfb49fc3c): set to 0
12:14:52 15.04.4710 - [System] Stopped mode Cutscene (next mode on stack Default)
12:14:52 15.04.4710 - [System] Stopped mode Default (next mode on stack None)
12:14:52 15.04.4710 - [Area] AnimationsBandits (5791632a297f9aa4f81a6016479903c5): cutscene stopped
12:14:52 15.04.4710 - [System] Loading process finished '<UnloadAreaCoroutine>c__Iterator7' duration: 0,4215384s)
12:14:52 15.04.4710 - [System] Callback execution duration: 1E-07s
12:14:52 15.04.4710 - [System] Dequeue loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:14:52 15.04.4710 - [System] Start loading process: <UnloadEntitiesCoroutine>c__Iterator8
12:14:52 15.04.4710 - [System] Loading process finished '<UnloadEntitiesCoroutine>c__Iterator8' duration: 0,0092286s)
12:14:52 15.04.4710 - [System] Callback execution duration: 0s
12:14:52 15.04.4710 - [System] Dequeue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:14:52 15.04.4710 - [System] Start loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
12:14:52 15.04.4710 - [System] Loading process finished '<UnloadUnusedAssetsCoroutine>c__Iterator2' duration: 0,8543747s)
12:14:52 15.04.4710 - [System] Callback execution duration: 1E-07s
12:14:52 15.04.4710 - [System] Dequeue loading process: <LoadAreaCoroutine>c__Iterator0
12:14:52 15.04.4710 - [System] Start loading process: <LoadAreaCoroutine>c__Iterator0
12:14:52 15.04.4710 - [Area] unloading area
12:14:52 15.04.4710 - [Area] GlobalMapArea (76f2987ea128d624490e3dfa56ec8a47): loading area
12:14:52 15.04.4710 - [Area] scene: Globalmap
12:14:52 15.04.4710 - [Area] scene: 
12:14:52 15.04.4710 - [Area] scene: Capital_Mechanics
12:14:52 15.04.4710 - [Area] scene: Capital_Static
12:14:52 15.04.4710 - [Area] scene: Pitax_Mechanics
12:14:52 15.04.4710 - [Area] scene: Pitax_Static
12:14:52 15.04.4710 - [System] Loading process finished '<LoadAreaCoroutine>c__Iterator0' duration: 1,9765091s)
12:14:52 15.04.4710 - [System] Start mode request Default
12:14:52 15.04.4710 - [System] Started mode Default (previous mode None)
12:14:52 15.04.4710 - [System] Start mode request GlobalMap
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [System] Started mode GlobalMap (previous mode Default)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
12:14:52 15.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
12:14:52 15.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
12:14:52 15.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
12:14:52 15.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
12:14:52 15.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
12:14:52 15.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
12:14:52 15.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
12:14:52 15.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
12:14:52 15.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
12:14:52 15.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
12:14:52 15.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
12:14:52 15.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
12:14:52 15.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
12:14:52 15.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
12:14:52 15.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
12:14:52 15.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
12:14:52 15.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
12:14:52 15.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
12:14:52 15.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
12:14:52 15.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
12:14:52 15.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
12:14:52 15.04.4710 - [Unlocks] FromLibraryToMultimap (222502f388d3139429c5071a3bc2dec7): locked
12:14:52 15.04.4710 - [Unlocks] FromThroneroomToMultimap (dd4d8c920b765ea4ea128e4fa172c838): locked
12:14:52 15.04.4710 - [Unlocks] FromTavernToMultimap (916c4cb12a0373c4e917d23ef98f1d0e): locked
12:14:52 15.04.4710 - [Unlocks] TristianQ1_RightDaytime (e51b6e343e04e7447ac5f2ae18e38aff): locked
12:14:52 15.04.4710 - [System] Callback execution duration: 0,250235s
12:14:52 15.04.4710 - [System] Dequeue loading process: <PreloadUnitResources>c__Iterator4
12:14:52 15.04.4710 - [System] Start loading process: <PreloadUnitResources>c__Iterator4
12:14:52 15.04.4710 - [System] Profiled Preloading Unit Resources: Schedule: 0,00ms
12:14:52 15.04.4710 - [System] Profiled Preloading Unit Resources: 0,00ms
12:14:52 15.04.4710 - [System] Loading process finished '<PreloadUnitResources>c__Iterator4' duration: 0,0611486s)
12:14:52 15.04.4710 - [System] Callback execution duration: 1E-07s
12:14:52 15.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:14:52 15.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
12:14:52 15.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 0,1423397s)
12:14:52 15.04.4710 - [System] Callback execution duration: 1E-07s
12:14:52 15.04.4710 - [System] Dequeue loading process: <AreaLoadingComplete>c__Iterator3
12:14:52 15.04.4710 - [System] Start loading process: <AreaLoadingComplete>c__Iterator3
12:14:52 15.04.4710 - [System] Loading process finished '<AreaLoadingComplete>c__Iterator3' duration: 0,0311472s)
12:14:52 15.04.4710 - [System] Callback execution duration: 4E-07s
12:14:52 15.04.4710 - [System] Dequeue loading process: <RunActions>c__Iterator0
12:14:52 15.04.4710 - [System] Start loading process: <RunActions>c__Iterator0
12:14:52 15.04.4710 - [System] Loading process finished '<RunActions>c__Iterator0' duration: 0,0176253s)
12:14:52 15.04.4710 - [System] Callback execution duration: 1E-07s
12:14:52 15.04.4710 - [System] Loading is ended in 3,7645289s
12:14:52 15.04.4710 - [System] Start hide timer
12:14:52 15.04.4710 - [System] Start mode request Dialog
12:14:52 15.04.4710 - [Dialog] c1_before (a3dfa8f324d9e314685f48ad40ed3563): Started dialog
12:14:52 15.04.4710 - [System] Started mode Dialog (previous mode GlobalMap)
12:14:52 15.04.4710 - [Dialog] BookPage_0001 (100adec695cf32e409c7c51e9e515944): played
12:14:52 15.04.4710 - [Dialog] Cue_0002 (d2359badd42a92743b749032e95454dd): played
12:14:52 15.04.4710 - [Dialog] Answer_0003 (8f307fccdc323eb4aa7dbcea71920432): answer shown
12:14:52 15.04.4710 - [System] Hide loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:14:52 15.04.4710 - [System] Hiding loading screen completed: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
12:14:52 15.04.4710 - [System] Stop mode request Dialog
12:14:52 15.04.4710 - [System] Stopped mode Dialog (next mode on stack GlobalMap)
12:14:52 15.04.4710 - [Dialog] Answer_0003 (8f307fccdc323eb4aa7dbcea71920432): Selected answer
12:14:52 15.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:14:52 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
12:14:52 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_3.zks
12:14:52 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,2788235s)
12:14:52 15.04.4710 - [System] Callback execution duration: 1E-07s
12:14:52 15.04.4710 - [System] Loading is ended in 0,2788596s
12:14:52 15.04.4710 - [System] Start hide timer
12:14:52 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_3.zks
12:14:52 15.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:14:52 15.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
12:14:52 15.04.4710 - [System] Start mode request FullScreenUi
12:14:52 15.04.4710 - [System] Started mode FullScreenUi (previous mode GlobalMap)
12:14:52 15.04.4710 - [Party] Amiri_Companion (b3f29faef0a82b941af04f08ceb47fa2): level up: 2
12:14:52 15.04.4710 - [System] Stop mode request FullScreenUi
12:14:52 15.04.4710 - [System] Stopped mode FullScreenUi (next mode on stack GlobalMap)
12:14:52 15.04.4710 - [System] Start mode request FullScreenUi
12:14:52 15.04.4710 - [System] Started mode FullScreenUi (previous mode GlobalMap)
12:14:52 15.04.4710 - [Party] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): level up: 2
12:14:52 15.04.4710 - [System] Stop mode request FullScreenUi
12:14:52 15.04.4710 - [System] Stopped mode FullScreenUi (next mode on stack GlobalMap)
12:14:52 15.04.4710 - [System] Start mode request FullScreenUi
12:14:52 15.04.4710 - [System] Started mode FullScreenUi (previous mode GlobalMap)
12:14:52 15.04.4710 - [Party] Valerie_Companion (54be53f0b35bf3c4592a97ae335fe765): level up: 2
12:14:52 15.04.4710 - [System] Stop mode request FullScreenUi
12:14:52 15.04.4710 - [System] Stopped mode FullScreenUi (next mode on stack GlobalMap)
12:14:52 15.04.4710 - [System] Start mode request FullScreenUi
12:14:52 15.04.4710 - [System] Started mode FullScreenUi (previous mode GlobalMap)
12:14:52 15.04.4710 - [Party] StartGame_Player_Unit (4391e8b9afbb0cf43aeba700c089f56d): level up: 2
12:14:52 15.04.4710 - [System] Stop mode request FullScreenUi
12:14:52 15.04.4710 - [System] Stopped mode FullScreenUi (next mode on stack GlobalMap)
12:14:52 15.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
19:42:54 15.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
19:42:54 15.04.4710 - [GlobalMap] SE_TutorialEncounter (8cf8b545c6a0e0046a3bea39347b0646): random encounter started | cr = 0 | evade result = Success
19:42:54 15.04.4710 - [System] Load Area SE_TutorialEncounter [enter point: SE_TutorialEncounter_Enter]
19:42:54 15.04.4710 - [System] Show loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
19:42:54 15.04.4710 - [System] Start loading process: <UnloadAreaCoroutine>c__Iterator7
19:42:54 15.04.4710 - [System] Enqueue loading process: <UnloadEntitiesCoroutine>c__Iterator8s
19:42:54 15.04.4710 - [System] Enqueue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2s
19:42:54 15.04.4710 - [System] Enqueue loading process: <LoadAreaCoroutine>c__Iterator0s
19:42:54 15.04.4710 - [System] Enqueue loading process: <PreloadUnitResources>c__Iterator4s
19:42:54 15.04.4710 - [System] Enqueue loading process: <MatchTimeOfDayCoroutine>c__Iterator1s
19:42:54 15.04.4710 - [System] Enqueue loading process: <SaveRoutine>c__Iterator0s
19:42:54 15.04.4710 - [System] Enqueue loading process: <AreaLoadingComplete>c__Iterator3s
19:42:54 15.04.4710 - [System] Stop mode request GlobalMap
19:42:54 15.04.4710 - [System] Stopped mode GlobalMap (next mode on stack Default)
19:42:54 15.04.4710 - [System] Stopped mode Default (next mode on stack None)
19:42:54 15.04.4710 - [System] Loading process finished '<UnloadAreaCoroutine>c__Iterator7' duration: 0,381096s)
19:42:54 15.04.4710 - [System] Callback execution duration: 1E-07s
19:42:54 15.04.4710 - [System] Dequeue loading process: <UnloadEntitiesCoroutine>c__Iterator8
19:42:54 15.04.4710 - [System] Start loading process: <UnloadEntitiesCoroutine>c__Iterator8
19:42:54 15.04.4710 - [System] Loading process finished '<UnloadEntitiesCoroutine>c__Iterator8' duration: 0,0165004s)
19:42:54 15.04.4710 - [System] Callback execution duration: 1E-07s
19:42:54 15.04.4710 - [System] Dequeue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
19:42:54 15.04.4710 - [System] Start loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
19:42:54 15.04.4710 - [System] Loading process finished '<UnloadUnusedAssetsCoroutine>c__Iterator2' duration: 0,931383s)
19:42:54 15.04.4710 - [System] Callback execution duration: 1E-07s
19:42:54 15.04.4710 - [System] Dequeue loading process: <LoadAreaCoroutine>c__Iterator0
19:42:54 15.04.4710 - [System] Start loading process: <LoadAreaCoroutine>c__Iterator0
19:42:54 15.04.4710 - [Area] unloading area
19:42:54 15.04.4710 - [Area] SE_TutorialEncounter (6bfd79ac549a22249905abb6be186e5a): loading area
19:42:54 15.04.4710 - [Area] scene: SE_TutorialEncounter_Mechanics
19:42:54 15.04.4710 - [Area] scene: PlainsEncounter_Foliage
19:42:54 15.04.4710 - [Area] scene: PlainsEncounter_Static
19:42:54 15.04.4710 - [System] Loading process finished '<LoadAreaCoroutine>c__Iterator0' duration: 1,7478302s)
19:42:54 15.04.4710 - [System] Start mode request Default
19:42:54 15.04.4710 - [System] Started mode Default (previous mode None)
19:42:54 15.04.4710 - [Area] CR0.5_ThylacineStandard (de9ffe10391e06042abd9201af75e59d): unit spawned
19:42:54 15.04.4710 - [Area] CR0.5_ThylacineStandard (de9ffe10391e06042abd9201af75e59d): unit spawned
19:42:54 15.04.4710 - [Area] CR0.5_ThylacineStandard (de9ffe10391e06042abd9201af75e59d): unit spawned
19:42:54 15.04.4710 - [System] Callback execution duration: 0,3031794s
19:42:54 15.04.4710 - [System] Dequeue loading process: <PreloadUnitResources>c__Iterator4
19:42:54 15.04.4710 - [System] Start loading process: <PreloadUnitResources>c__Iterator4
19:42:54 15.04.4710 - [System] Profiled Preloading Unit Resources: Schedule: 0,00ms
19:42:54 15.04.4710 - [System] Profiled Preloading Unit Resources: 23,00ms
19:42:54 15.04.4710 - [System] Loading process finished '<PreloadUnitResources>c__Iterator4' duration: 0,1778872s)
19:42:54 15.04.4710 - [System] Callback execution duration: 0s
19:42:54 15.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
19:42:54 15.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
19:42:54 15.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 0,3445529s)
19:42:54 15.04.4710 - [System] Callback execution duration: 1E-07s
19:42:54 15.04.4710 - [System] Dequeue loading process: <SaveRoutine>c__Iterator0
19:42:54 15.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
19:42:54 15.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_1.zks
19:42:54 15.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_1.zks
19:42:54 15.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,2800796s)
19:42:54 15.04.4710 - [System] Callback execution duration: 1E-07s
19:42:54 15.04.4710 - [System] Dequeue loading process: <AreaLoadingComplete>c__Iterator3
19:42:54 15.04.4710 - [System] Start loading process: <AreaLoadingComplete>c__Iterator3
19:42:54 15.04.4710 - [System] Loading process finished '<AreaLoadingComplete>c__Iterator3' duration: 0,0345548s)
19:42:54 15.04.4710 - [System] Callback execution duration: 3E-07s
19:42:54 15.04.4710 - [System] Loading is ended in 4,2173855s
19:42:54 15.04.4710 - [System] Start hide timer
19:42:54 15.04.4710 - [Combat] party combat started | enemies count = 3 | enemies cr = 2
19:42:54 15.04.4710 - [System] Start mode request Pause
19:42:54 15.04.4710 - [System] Started mode Pause (previous mode Default)
19:42:54 15.04.4710 - [System] Hide loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
19:42:54 15.04.4710 - [System] Hiding loading screen completed: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
19:42:54 15.04.4710 - [System] Stop mode request Pause
19:42:54 15.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
19:42:57 15.04.4710 - [Area] CR0.5_ThylacineStandard (de9ffe10391e06042abd9201af75e59d): unit dies
19:42:57 15.04.4710 - [Skill] Amiri_Companion (b3f29faef0a82b941af04f08ceb47fa2): SkillLoreNature check failed | dc = 10 | result = 8 | d20 = 2 | stat value = 6
19:42:58 15.04.4710 - [Area] CR0.5_ThylacineStandard (de9ffe10391e06042abd9201af75e59d): unit dies
19:42:58 15.04.4710 - [Skill] Amiri_Companion (b3f29faef0a82b941af04f08ceb47fa2): SkillLoreNature check passed | dc = 10 | result = 16 | d20 = 10 | stat value = 6
19:43:00 15.04.4710 - [Area] CR0.5_ThylacineStandard (de9ffe10391e06042abd9201af75e59d): unit dies
19:43:00 15.04.4710 - [Skill] Amiri_Companion (b3f29faef0a82b941af04f08ceb47fa2): SkillLoreNature check failed | dc = 10 | result = 8 | d20 = 2 | stat value = 6
19:43:03 15.04.4710 - [Combat] party combat finished
19:43:04 15.04.4710 - [Skill] Amiri_Companion (b3f29faef0a82b941af04f08ceb47fa2): SkillLoreNature check failed | dc = 15 | result = 14 | d20 = 8 | stat value = 6
19:43:04 15.04.4710 - [Skill] Amiri_Companion (b3f29faef0a82b941af04f08ceb47fa2): SkillLoreNature check passed | dc = 15 | result = 20 | d20 = 14 | stat value = 6
19:43:04 15.04.4710 - [Skill] Amiri_Companion (b3f29faef0a82b941af04f08ceb47fa2): SkillLoreNature check failed | dc = 15 | result = 7 | d20 = 1 | stat value = 6
19:43:06 15.04.4710 - [Items] ThylacinePelt (024c33ed2ad806b45ac65103b1f63260): item found
19:43:16 15.04.4710 - [System] Start mode request FullScreenUi
19:43:16 15.04.4710 - [System] Start mode request Rest
19:43:16 15.04.4710 - [System] Started mode FullScreenUi (previous mode Default)
19:43:16 15.04.4710 - [System] Started mode Rest (previous mode FullScreenUi)
19:43:16 15.04.4710 - [System] Show manual loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
19:43:16 15.04.4710 - [System] Show loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
20:43:16 15.04.4710 - [Skill] Amiri_Companion (b3f29faef0a82b941af04f08ceb47fa2): SkillLoreNature check passed | dc = 10 | result = 12 | d20 = 6 | stat value = 6
03:43:16 16.04.4710 - [Skill] Linzi_Companion (77c11edb92ce0fd408ad96b40fd27121): SkillStealth check passed | dc = 5 | result = 23 | d20 = 12 | stat value = 11
03:43:16 16.04.4710 - [Area] CampingDefaultCutscene (8f035a36426ac0948b8505b8a8eca173): cutscene started
03:43:16 16.04.4710 - [Area] CampingDefaultCutscene (8f035a36426ac0948b8505b8a8eca173): cutscene started
03:43:16 16.04.4710 - [Area] BuildingCutscene (bd9787dfd8be54846958b8d3b5295b17): cutscene started
03:43:16 16.04.4710 - [Area] HuntingCutscene (c69984d52e9962a47925f1f4109a1dac): cutscene started
03:43:16 16.04.4710 - [System] Hide manual loading screen
03:43:16 16.04.4710 - [System] Start hide timer
03:43:16 16.04.4710 - [System] Hide loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
03:43:16 16.04.4710 - [System] Hiding loading screen completed: FadeCanvas (Kingmaker.UI.FadeCanvas)
03:43:16 16.04.4710 - [System] Show loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
03:43:16 16.04.4710 - [System] Start loading process: <ContinueRestProcess>c__Iterator1
03:43:16 16.04.4710 - [System] Loading process finished '<ContinueRestProcess>c__Iterator1' duration: 0,2997518s)
03:43:16 16.04.4710 - [System] Callback execution duration: 1E-07s
03:43:16 16.04.4710 - [System] Loading is ended in 0,2997777s
03:43:16 16.04.4710 - [System] Start hide timer
11:43:16 16.04.4710 - [System] Stop hide timer
11:43:16 16.04.4710 - [System] Start loading process: <StopRestProcess>c__Iterator2
11:43:16 16.04.4710 - [System] Stop mode request Rest
11:43:16 16.04.4710 - [Rest] rest result: Success | hours passed: 16
11:43:16 16.04.4710 - [Area] CampingDefaultCutscene (8f035a36426ac0948b8505b8a8eca173): cutscene stopped
11:43:16 16.04.4710 - [Area] CampingDefaultCutscene (8f035a36426ac0948b8505b8a8eca173): cutscene stopped
11:43:16 16.04.4710 - [Area] BuildingCutscene (bd9787dfd8be54846958b8d3b5295b17): cutscene stopped
11:43:16 16.04.4710 - [Area] HuntingCutscene (c69984d52e9962a47925f1f4109a1dac): cutscene stopped
11:43:16 16.04.4710 - [System] Enqueue loading process: <MatchTimeOfDayCoroutine>c__Iterator1s
11:43:16 16.04.4710 - [System] Stopped mode Rest (next mode on stack FullScreenUi)
11:43:16 16.04.4710 - [System] Stop mode request FullScreenUi
11:43:16 16.04.4710 - [System] Profiled Preload Unit Resources After Rest: 0,00ms
11:43:16 16.04.4710 - [System] Enqueue loading process: <SaveRoutine>c__Iterator0s
11:43:16 16.04.4710 - [System] Loading process finished '<StopRestProcess>c__Iterator2' duration: 0,0317453s)
11:43:16 16.04.4710 - [System] Callback execution duration: 0s
11:43:16 16.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
11:43:16 16.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
11:43:16 16.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 0,3888123s)
11:43:16 16.04.4710 - [System] Callback execution duration: 1E-07s
11:43:16 16.04.4710 - [System] Dequeue loading process: <SaveRoutine>c__Iterator0
11:43:16 16.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
11:43:16 16.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_2.zks
11:43:16 16.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_2.zks
11:43:16 16.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,3200978s)
11:43:16 16.04.4710 - [System] Callback execution duration: 1E-07s
11:43:16 16.04.4710 - [System] Loading is ended in 0,7407789s
11:43:16 16.04.4710 - [System] Start hide timer
11:43:16 16.04.4710 - [System] Stopped mode FullScreenUi (next mode on stack Default)
11:43:16 16.04.4710 - [System] Hide loading screen: FadeCanvas (Kingmaker.UI.FadeCanvas)
11:43:16 16.04.4710 - [System] Hiding loading screen completed: FadeCanvas (Kingmaker.UI.FadeCanvas)
11:43:23 16.04.4710 - [System] Load Area GlobalMapArea [enter point: GlobalMapEnterPoint]
11:43:23 16.04.4710 - [System] Show loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
11:43:23 16.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
11:43:23 16.04.4710 - [System] Enqueue loading process: <UnloadAreaCoroutine>c__Iterator7s
11:43:23 16.04.4710 - [System] Enqueue loading process: <UnloadEntitiesCoroutine>c__Iterator8s
11:43:23 16.04.4710 - [System] Enqueue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2s
11:43:23 16.04.4710 - [System] Enqueue loading process: <LoadAreaCoroutine>c__Iterator0s
11:43:23 16.04.4710 - [System] Enqueue loading process: <PreloadUnitResources>c__Iterator4s
11:43:23 16.04.4710 - [System] Enqueue loading process: <MatchTimeOfDayCoroutine>c__Iterator1s
11:43:23 16.04.4710 - [System] Enqueue loading process: <AreaLoadingComplete>c__Iterator3s
11:43:23 16.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_3.zks
11:43:23 16.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_3.zks
11:43:23 16.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,4205662s)
11:43:23 16.04.4710 - [System] Callback execution duration: 0s
11:43:23 16.04.4710 - [System] Dequeue loading process: <UnloadAreaCoroutine>c__Iterator7
11:43:23 16.04.4710 - [System] Start loading process: <UnloadAreaCoroutine>c__Iterator7
11:43:23 16.04.4710 - [System] Stopped mode Default (next mode on stack None)
11:43:23 16.04.4710 - [System] Loading process finished '<UnloadAreaCoroutine>c__Iterator7' duration: 0,2749729s)
11:43:23 16.04.4710 - [System] Callback execution duration: 0s
11:43:23 16.04.4710 - [System] Dequeue loading process: <UnloadEntitiesCoroutine>c__Iterator8
11:43:23 16.04.4710 - [System] Start loading process: <UnloadEntitiesCoroutine>c__Iterator8
11:43:23 16.04.4710 - [System] Loading process finished '<UnloadEntitiesCoroutine>c__Iterator8' duration: 0,0168433s)
11:43:23 16.04.4710 - [System] Callback execution duration: 0s
11:43:23 16.04.4710 - [System] Dequeue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
11:43:23 16.04.4710 - [System] Start loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
11:43:23 16.04.4710 - [System] Loading process finished '<UnloadUnusedAssetsCoroutine>c__Iterator2' duration: 0,8547774s)
11:43:23 16.04.4710 - [System] Callback execution duration: 0s
11:43:23 16.04.4710 - [System] Dequeue loading process: <LoadAreaCoroutine>c__Iterator0
11:43:23 16.04.4710 - [System] Start loading process: <LoadAreaCoroutine>c__Iterator0
11:43:23 16.04.4710 - [Area] unloading area
11:43:23 16.04.4710 - [Area] GlobalMapArea (76f2987ea128d624490e3dfa56ec8a47): loading area
11:43:23 16.04.4710 - [Area] scene: Globalmap
11:43:23 16.04.4710 - [Area] scene: 
11:43:23 16.04.4710 - [Area] scene: Capital_Mechanics
11:43:23 16.04.4710 - [Area] scene: Capital_Static
11:43:23 16.04.4710 - [Area] scene: Pitax_Mechanics
11:43:23 16.04.4710 - [Area] scene: Pitax_Static
11:43:23 16.04.4710 - [System] Loading process finished '<LoadAreaCoroutine>c__Iterator0' duration: 1,9643164s)
11:43:23 16.04.4710 - [System] Start mode request Default
11:43:23 16.04.4710 - [System] Started mode Default (previous mode None)
11:43:23 16.04.4710 - [System] Start mode request GlobalMap
11:43:23 16.04.4710 - [System] Started mode GlobalMap (previous mode Default)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_Restov_OlegTradingPost1 (299cc2c612bae9c439f1b65eaa85dba9): failed: Not Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_NettleCrossing_NettleCrossingWaypoint (cb271ff52a93ff644a5eb86f1df9da6f): passed: Not Unlocked (RiverCrossingAllowed)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Dialog] Edge_TOLCrossing10_ValleyOfTheDead (265978cee7772ed46ba62b7b161440f8): passed: Not Unlocked (ValleyOfTheDead_GateOpen)
11:43:23 16.04.4710 - [Unlocks] FromLibraryToMultimap (222502f388d3139429c5071a3bc2dec7): locked
11:43:23 16.04.4710 - [Unlocks] FromThroneroomToMultimap (dd4d8c920b765ea4ea128e4fa172c838): locked
11:43:23 16.04.4710 - [Unlocks] FromTavernToMultimap (916c4cb12a0373c4e917d23ef98f1d0e): locked
11:43:23 16.04.4710 - [System] Callback execution duration: 0,2681399s
11:43:23 16.04.4710 - [System] Dequeue loading process: <PreloadUnitResources>c__Iterator4
11:43:23 16.04.4710 - [System] Start loading process: <PreloadUnitResources>c__Iterator4
11:43:23 16.04.4710 - [System] Profiled Preloading Unit Resources: Schedule: 0,00ms
11:43:23 16.04.4710 - [System] Profiled Preloading Unit Resources: 0,00ms
11:43:23 16.04.4710 - [System] Loading process finished '<PreloadUnitResources>c__Iterator4' duration: 0,0741794s)
11:43:23 16.04.4710 - [System] Callback execution duration: 0s
11:43:23 16.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
11:43:23 16.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
11:43:23 16.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 0,1412154s)
11:43:23 16.04.4710 - [System] Callback execution duration: 1E-07s
11:43:23 16.04.4710 - [System] Dequeue loading process: <AreaLoadingComplete>c__Iterator3
11:43:23 16.04.4710 - [System] Start loading process: <AreaLoadingComplete>c__Iterator3
11:43:23 16.04.4710 - [System] Loading process finished '<AreaLoadingComplete>c__Iterator3' duration: 0,0313464s)
11:43:23 16.04.4710 - [System] Callback execution duration: 3E-07s
11:43:23 16.04.4710 - [System] Loading is ended in 4,0466496s
11:43:23 16.04.4710 - [System] Start hide timer
11:43:23 16.04.4710 - [System] Hide loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
11:43:23 16.04.4710 - [System] Hiding loading screen completed: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
11:43:23 16.04.4710 - [Dialog] Edge_RestovRoad1_RestovRoad2 (48bb7b215c3475643b8a2a0d66e08d89): failed: Not Unlocked (LockRoadOTP)
00:34:31 17.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
00:34:31 17.04.4710 - [Dialog] Edge_OTP_Chapter01Crossing01 (19d10fdbf5f965b4da9bdd41e48134de): passed: Unlocked (LockRoadOTP)
00:34:31 17.04.4710 - [System] Load Area OlegsTradingPost [enter point: OlegsTradingPost_FirstEnter]
00:34:31 17.04.4710 - [System] Show loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
00:34:31 17.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
00:34:31 17.04.4710 - [System] Enqueue loading process: <UnloadAreaCoroutine>c__Iterator7s
00:34:31 17.04.4710 - [System] Enqueue loading process: <UnloadEntitiesCoroutine>c__Iterator8s
00:34:31 17.04.4710 - [System] Enqueue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2s
00:34:31 17.04.4710 - [System] Enqueue loading process: <LoadAreaCoroutine>c__Iterator0s
00:34:31 17.04.4710 - [System] Enqueue loading process: <PreloadUnitResources>c__Iterator4s
00:34:31 17.04.4710 - [System] Enqueue loading process: <MatchTimeOfDayCoroutine>c__Iterator1s
00:34:31 17.04.4710 - [System] Enqueue loading process: <AreaLoadingComplete>c__Iterator3s
00:34:31 17.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_1.zks
00:34:31 17.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Auto_1.zks
00:34:31 17.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,3277913s)
00:34:31 17.04.4710 - [System] Callback execution duration: 0s
00:34:31 17.04.4710 - [System] Dequeue loading process: <UnloadAreaCoroutine>c__Iterator7
00:34:31 17.04.4710 - [System] Start loading process: <UnloadAreaCoroutine>c__Iterator7
00:34:31 17.04.4710 - [System] Stop mode request GlobalMap
00:34:31 17.04.4710 - [System] Stopped mode GlobalMap (next mode on stack Default)
00:34:31 17.04.4710 - [System] Stopped mode Default (next mode on stack None)
00:34:31 17.04.4710 - [System] Loading process finished '<UnloadAreaCoroutine>c__Iterator7' duration: 0,336858s)
00:34:31 17.04.4710 - [System] Callback execution duration: 0s
00:34:31 17.04.4710 - [System] Dequeue loading process: <UnloadEntitiesCoroutine>c__Iterator8
00:34:31 17.04.4710 - [System] Start loading process: <UnloadEntitiesCoroutine>c__Iterator8
00:34:31 17.04.4710 - [System] Loading process finished '<UnloadEntitiesCoroutine>c__Iterator8' duration: 0,0166897s)
00:34:31 17.04.4710 - [System] Callback execution duration: 0s
00:34:31 17.04.4710 - [System] Dequeue loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
00:34:31 17.04.4710 - [System] Start loading process: <UnloadUnusedAssetsCoroutine>c__Iterator2
00:34:31 17.04.4710 - [System] Loading process finished '<UnloadUnusedAssetsCoroutine>c__Iterator2' duration: 0,8152483s)
00:34:31 17.04.4710 - [System] Callback execution duration: 1E-07s
00:34:31 17.04.4710 - [System] Dequeue loading process: <LoadAreaCoroutine>c__Iterator0
00:34:31 17.04.4710 - [System] Start loading process: <LoadAreaCoroutine>c__Iterator0
00:34:31 17.04.4710 - [Area] unloading area
00:34:31 17.04.4710 - [Area] OlegsTradingPost (ead426a6c23d39548a670ee515d77df4): loading area
00:34:31 17.04.4710 - [Area] scene: OlegsTradingPost_Mechanics
00:34:31 17.04.4710 - [Area] scene: OlegsTradingPost_ZeroState
00:34:31 17.04.4710 - [Area] scene: OlegsTradingPost_Foliage
00:34:31 17.04.4710 - [Area] scene: OlegsTradingPost_Static
00:34:31 17.04.4710 - [Area] scene: OlegsTradingPost_FirstFloor_Mechanics
00:34:31 17.04.4710 - [Area] scene: 
00:34:31 17.04.4710 - [Area] scene: OlegsTradingPost_FirstFloor_Static
00:34:31 17.04.4710 - [Area] scene: OlegsTradingPost_SecondFloor_Mechanics
00:34:31 17.04.4710 - [Area] scene: OlegsTradingPost_SecondFloor_Static
00:34:31 17.04.4710 - [System] Loading process finished '<LoadAreaCoroutine>c__Iterator0' duration: 2,7756148s)
00:34:31 17.04.4710 - [System] Start mode request Default
00:34:31 17.04.4710 - [System] Started mode Default (previous mode None)
00:34:31 17.04.4710 - [Area] KresslePack_Bandit_02 (6303ee784395cda45b58a99830c3f544): unit spawned
00:34:31 17.04.4710 - [Area] CR0_BanditWarriorMeleeLevel1 (6b8a83ef580c62341b674a5abf3afced): unit spawned
00:34:31 17.04.4710 - [Area] OTP_Kressle (a90a6fb8625177d4f9b79784ddf2a515): unit spawned
00:34:31 17.04.4710 - [Area] KresslePack_Bandit_01 (a769429c18b28d345a3a24f94986f399): unit spawned
00:34:31 17.04.4710 - [Area] OTP_Oleg_FirstVisit (67db4b8bacc69e643880f0a4ed6dff6f): unit spawned
00:34:31 17.04.4710 - [Unlocks] LockRoadOTP (35ff516875cba1643a0ad44cfb49fc3c): locked
00:34:31 17.04.4710 - [System] Try receive premium reward: gog_1224842490, steam_900440, disc_549605931596513300
00:34:31 17.04.4710 - [System] GOG: ENABLED, Premium Reward: True GOG False
00:34:31 17.04.4710 - [System] Premium Reward RESULT status: True
00:34:31 17.04.4710 - [System] Try receive premium reward: gog_1853261348, steam_900441, disc_549606075968782376
00:34:31 17.04.4710 - [System] GOG: ENABLED, Premium Reward: True GOG False
00:34:31 17.04.4710 - [System] Premium Reward RESULT status: True
00:34:31 17.04.4710 - [System] Try receive premium reward: gog_1975006427, steam_900446, disc_549606628412882944
00:34:31 17.04.4710 - [System] GOG: ENABLED, Premium Reward: True GOG False
00:34:31 17.04.4710 - [System] Premium Reward RESULT status: True
00:34:31 17.04.4710 - [System] Try receive premium reward: gog_1631401517, steam_945270, disc_549607268069408815
00:34:31 17.04.4710 - [System] GOG: ENABLED, Premium Reward: False GOG False
00:34:31 17.04.4710 - [System] Premium Reward RESULT status: False
00:34:31 17.04.4710 - [System] Try receive premium reward: gog_2092092416, steam_945271, disc_549607207004667905
00:34:31 17.04.4710 - [System] GOG: ENABLED, Premium Reward: False GOG False
00:34:31 17.04.4710 - [System] Premium Reward RESULT status: False
00:34:31 17.04.4710 - [System] Try receive premium reward: gog_1820672301, steam_945272, disc_549607160338710528
00:34:31 17.04.4710 - [System] GOG: ENABLED, Premium Reward: False GOG False
00:34:31 17.04.4710 - [System] Premium Reward RESULT status: False
00:34:31 17.04.4710 - [Unlocks] Rewards (39720ae050bd18945b2f89cc85f6d066): unlocked
00:34:31 17.04.4710 - [Unlocks] Rewards (39720ae050bd18945b2f89cc85f6d066): set to 0
00:34:31 17.04.4710 - [System] Try receive premium reward: gog_1741795642, steam_1041820, disc_552035744949075988
00:34:31 17.04.4710 - [System] GOG: ENABLED, Premium Reward: True GOG False
00:34:31 17.04.4710 - [System] Premium Reward RESULT status: True
00:34:31 17.04.4710 - [System] Callback execution duration: 0,3770689s
00:34:31 17.04.4710 - [System] Dequeue loading process: <PreloadUnitResources>c__Iterator4
00:34:31 17.04.4710 - [System] Start loading process: <PreloadUnitResources>c__Iterator4
00:34:31 17.04.4710 - [System] Profiled Preloading Unit Resources: Schedule: 0,00ms
00:34:31 17.04.4710 - [System] Profiled Preloading Unit Resources: 0,00ms
00:34:31 17.04.4710 - [System] Loading process finished '<PreloadUnitResources>c__Iterator4' duration: 0,2045076s)
00:34:31 17.04.4710 - [System] Callback execution duration: 1E-07s
00:34:31 17.04.4710 - [System] Dequeue loading process: <MatchTimeOfDayCoroutine>c__Iterator1
00:34:31 17.04.4710 - [System] Start loading process: <MatchTimeOfDayCoroutine>c__Iterator1
00:34:31 17.04.4710 - [System] Loading process finished '<MatchTimeOfDayCoroutine>c__Iterator1' duration: 0,585084s)
00:34:31 17.04.4710 - [System] Callback execution duration: 1E-07s
00:34:31 17.04.4710 - [System] Dequeue loading process: <AreaLoadingComplete>c__Iterator3
00:34:31 17.04.4710 - [System] Start loading process: <AreaLoadingComplete>c__Iterator3
00:34:31 17.04.4710 - [System] Loading process finished '<AreaLoadingComplete>c__Iterator3' duration: 0,0181072s)
00:34:31 17.04.4710 - [System] Callback execution duration: 2E-07s
00:34:31 17.04.4710 - [System] Loading is ended in 5,4572888s
00:34:31 17.04.4710 - [System] Start hide timer
00:34:31 17.04.4710 - [System] Hide loading screen: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
00:34:31 17.04.4710 - [System] Hiding loading screen completed: LoadingScreen (Kingmaker.UI.LoadingScreen.LoadingScreen)
00:34:35 17.04.4710 - [Area] OTP_BokkenRunaway (d1341decd0a05b84cab8d68ab0fdf90d): cutscene started
00:34:35 17.04.4710 - [Area] ScriptZone [d1826bb2-5b6c-4f2b-8fa6-fc21755e7fb3]StartGame_Player_Unit enters script zone
00:34:35 17.04.4710 - [Area] OTP_Bokken_ZeroState (57f84fdde3cc2994284fb3acc4a3cb97): unit spawned
00:34:36 17.04.4710 - [System] Show loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
00:34:36 17.04.4710 - [System] Start loading process: <SaveRoutine>c__Iterator0
00:34:36 17.04.4710 - [System] Saving to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_1.zks
00:34:36 17.04.4710 - [System] Loading process finished '<SaveRoutine>c__Iterator0' duration: 0,2927851s)
00:34:36 17.04.4710 - [System] Callback execution duration: 1E-07s
00:34:36 17.04.4710 - [System] Loading is ended in 0,2928164s
00:34:36 17.04.4710 - [System] Start hide timer
00:34:36 17.04.4710 - [System] Saved successfully to C:/Users/User/AppData/LocalLow/Owlcat Games/Pathfinder Kingmaker\Saved Games\Quick_1.zks
00:34:36 17.04.4710 - [System] Hide loading screen: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
00:34:36 17.04.4710 - [System] Hiding loading screen completed: Kingmaker.EntitySystem.Persistence.EmptyLoadingScreen
00:34:44 17.04.4710 - [Area] KressleBanditsDialogStart (84c52c319a264874187695dcf819f79c): cutscene started
00:34:44 17.04.4710 - [Area] ScriptZone [9e3c1c38-6307-42d0-8ee2-e1aeea2afa92]StartGame_Player_Unit enters script zone
00:34:44 17.04.4710 - [System] Start mode request Cutscene
00:34:44 17.04.4710 - [System] Started mode Cutscene (previous mode Default)
00:34:47 17.04.4710 - [System] Stop mode request Cutscene
00:34:47 17.04.4710 - [System] Stopped mode Cutscene (next mode on stack Default)
00:34:47 17.04.4710 - [System] Start mode request Dialog
00:34:47 17.04.4710 - [Dialog] Dialog_BanditsOTP (118a67005bbcc994b9cd6d08459f0afd): Started dialog
00:34:47 17.04.4710 - [System] Started mode Dialog (previous mode Default)
00:34:47 17.04.4710 - [Dialog] Cue_0001 (00db0d3ec5613a349af901c24ec47930): played
00:34:47 17.04.4710 - [Area] OTP_Bokken_ZeroState (57f84fdde3cc2994284fb3acc4a3cb97): unit destroyed
00:34:47 17.04.4710 - [Dialog] Cue_0015 (797929daee913c34fbc99c2aea25a40f): played
00:34:47 17.04.4710 - [Dialog] Cue_0014 (9b493ae28d51bd24b90128ea99e43f03): played
00:34:47 17.04.4710 - [Dialog] Cue_0002 (b5c50c1e7fd000143b4ae4dda35f80b4): played
00:34:47 17.04.4710 - [Dialog] AnswersList_0003 (a7be4b4d046cbae4ca83b9a6390c9bad): answer list selected
00:34:47 17.04.4710 - [Dialog] Answer_0016 (de2fcafb92d84b7409be844e9b83f481): answer shown
00:34:47 17.04.4710 - [Dialog] Answer_0006 (fff92f03a6ccb2545a2094e06e5c930e): answer shown
00:34:47 17.04.4710 - [Dialog] Answer_0004 (17b4113b4a864eb468d12f03af1a205c): answer shown
00:34:47 17.04.4710 - [Dialog] Answer_0025 (8d889ba5d0df25a46ac6e2a23df219b6): answer shown
00:34:47 17.04.4710 - [Dialog] Answer_0005 (e55bbb5163e85d04cbd34a0b8c323ffa): answer shown
00:34:47 17.04.4710 - [Dialog] Cue_0021 (a54ead92508700f4585eb5e4f61447ea): speaker doesnt exist
00:34:47 17.04.4710 - [Dialog] CueSequence_0019 (ec8e5ea7b0768904ba9522703303bd22): no valid cues
00:34:47 17.04.4710 - [Dialog] Answer_0016 (de2fcafb92d84b7409be844e9b83f481): Selected answer
00:34:47 17.04.4710 - [Dialog] Cue_0017 (d6fac0549ef83844caf523819cf9ef8e): played
00:34:47 17.04.4710 - [Dialog] Cue_0018 (117a1347d031ba347bf17de9c975b417): played
00:34:47 17.04.4710 - [Dialog] AnswersList_0003 (a7be4b4d046cbae4ca83b9a6390c9bad): answer list selected
00:34:47 17.04.4710 - [Dialog] CueSequence_0022 (917ff25cf17c8b24c899ea33e3bc8923): played
00:34:47 17.04.4710 - [Dialog] Cue_0024 (ef80af934366fd44c9ab3e2de6a18942): played
00:34:47 17.04.4710 - [Dialog] AnswersList_0003 (a7be4b4d046cbae4ca83b9a6390c9bad): answer list selected
00:34:47 17.04.4710 - [Dialog] Answer_0016 (de2fcafb92d84b7409be844e9b83f481): answer shown
00:34:47 17.04.4710 - [Dialog] Answer_0006 (fff92f03a6ccb2545a2094e06e5c930e): answer shown
00:34:47 17.04.4710 - [Dialog] Answer_0004 (17b4113b4a864eb468d12f03af1a205c): answer shown
00:34:47 17.04.4710 - [Dialog] Answer_0025 (8d889ba5d0df25a46ac6e2a23df219b6): answer shown
00:34:47 17.04.4710 - [Dialog] Answer_0005 (e55bbb5163e85d04cbd34a0b8c323ffa): answer shown
00:34:47 17.04.4710 - [Dialog] Cue_0021 (a54ead92508700f4585eb5e4f61447ea): speaker doesnt exist
00:34:47 17.04.4710 - [Dialog] CueSequence_0019 (ec8e5ea7b0768904ba9522703303bd22): no valid cues
00:34:47 17.04.4710 - [Dialog] Answer_0006 (fff92f03a6ccb2545a2094e06e5c930e): Selected answer
00:34:47 17.04.4710 - [Dialog] Cue_0013 (f2b939dbac6fb5e48a21143515192610): played
00:34:47 17.04.4710 - [Dialog] Cue_0012 (f0a439db1e34cb54abe759e5ab906850): played
00:34:47 17.04.4710 - [System] Stop mode request Dialog
00:34:47 17.04.4710 - [Area] KressleRunAway (eb6337f986e14c94e97136f23bfe0ec6): cutscene started
00:34:47 17.04.4710 - [System] Stopped mode Dialog (next mode on stack Default)
00:34:47 17.04.4710 - [Dialog] DefaultExit (942b64c165b97cd47b66848c20047433): Selected answer
00:34:47 17.04.4710 - [System] Start mode request Cutscene
00:34:47 17.04.4710 - [System] Started mode Cutscene (previous mode Default)
00:34:50 17.04.4710 - [System] Stop mode request Cutscene
00:34:50 17.04.4710 - [System] Stopped mode Cutscene (next mode on stack Default)
00:34:50 17.04.4710 - [Combat] party combat started | enemies count = 4 | enemies cr = 2
00:34:50 17.04.4710 - [System] Start mode request Pause
00:34:50 17.04.4710 - [System] Started mode Pause (previous mode Default)
00:34:50 17.04.4710 - [System] Stop mode request Pause
00:34:50 17.04.4710 - [System] Stopped mode Pause (next mode on stack Default)
00:34:51 17.04.4710 - [Area] OTP_Kressle (a90a6fb8625177d4f9b79784ddf2a515): unit destroyed
00:34:55 17.04.4710 - [Area] CR0_BanditWarriorMeleeLevel1 (6b8a83ef580c62341b674a5abf3afced): unit dies
00:34:55 17.04.4710 - [Skill] Amiri_Companion (b3f29faef0a82b941af04f08ceb47fa2): SkillLoreNature check failed | dc = 10 | result = 8 | d20 = 2 | stat value = 6
00:34:58 17.04.4710 - [Area] KresslePack_Bandit_01 (a769429c18b28d345a3a24f94986f399): unit dies
00:34:58 17.04.4710 - [Skill] Amiri_Companion (b3f29faef0a82b941af04f08ceb47fa2): SkillLoreNature check passed | dc = 10 | result = 18 | d20 = 12 | stat value = 6
00:35:00 17.04.4710 - [Area] KresslePack_Bandit_02 (6303ee784395cda45b58a99830c3f544): unit dies
00:35:00 17.04.4710 - [Unlocks] LevelUpTutorialPass (8c0e63b72c930f74cb8a6387fc853d7f): unlocked
00:35:00 17.04.4710 - [Unlocks] LevelUpTutorialPass (8c0e63b72c930f74cb8a6387fc853d7f): set to 0
00:35:00 17.04.4710 - [Skill] Amiri_Companion (b3f29faef0a82b941af04f08ceb47fa2): SkillLoreNature check passed | dc = 10 | result = 10 | d20 = 4 | stat value = 6
00:35:03 17.04.4710 - [Combat] party combat finished
00:35:16 17.04.4710 - [Items] StandardShortsword (f717b39c351b8b44388c471d4d272f4e): item found
00:35:16 17.04.4710 - [Items] LeatherStandard (9f76e9a3353e914479c5ddb4b4a82fb4): item found
00:35:16 17.04.4710 - [Items] StandardShortsword (f717b39c351b8b44388c471d4d272f4e): item found
00:35:16 17.04.4710 - [Items] LeatherStandard (9f76e9a3353e914479c5ddb4b4a82fb4): item found
00:35:16 17.04.4710 - [Items] StandardShortsword (f717b39c351b8b44388c471d4d272f4e): item found
00:35:16 17.04.4710 - [Items] LeatherStandard (9f76e9a3353e914479c5ddb4b4a82fb4): item found
00:35:30 17.04.4710 - [Items] StandardHeavyCrossbow (19a5092244dcf99478dcd73c974828b1): item found
00:35:30 17.04.4710 - [Items] StandardLongsword (6fd0a849531617844b195f452661b2cd): item found
00:35:30 17.04.4710 - [Items] Buckler (78aef04821150bd479314bc974ea73e2): item found
00:35:30 17.04.4710 - [Items] Buckler (78aef04821150bd479314bc974ea73e2): item found
00:35:32 17.04.4710 - [System] Start mode request FullScreenUi
00:35:32 17.04.4710 - [System] Started mode FullScreenUi (previous mode Default)
00:35:32 17.04.4710 - [System] Stop mode request FullScreenUi
